(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  23048561,     421916]*)
(*NotebookOutlinePosition[  23054207,     422041]*)
(*  CellTagsIndexPosition[  23054120,     422035]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BX0000_2000`400?l00000o`00003o3omWJ;d0
1_m_L<3oIfRmogeoaOm_L<3oIfRmofm``1GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg30
00?oIfRmogeoaOn5QlT0N_mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d0
3_mWJ;d3ofm``003ogMg`on5QlWoKg3000;oMgO300?oKg30ofMX_OmWJ;d04?mWJ;d01_m_L<3oMgO3
ohF7bOn5QlWoOGo5ofe^_`;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmogMg`omWJ;go
MgO3ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<002?mgMl?oOGo5ogeoaOmgMl?oN7[3
ofm``?mWJ;goKg304OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKFjoofMX_OmWJ;d0
2_mWJ;d00omYJkkoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm00OoJffnofm``?mWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg3000?oIfRmogeoaOn5
QlT04_mWJ;d00om]K[ooIfRmofMX_@1UofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3o
IfRmofMX_@0>ofMX_@?oKg3000KoMgO3oh>5b?m_L<3oN7[3ogMg`om_L<0BofMX_@06ofm``?mgMl?o
Oh36ohF7bOmmOlGoKg300_mWJ;d00om_L<3oIfRmofMX_@0<ofMX_@0;ofm``?mWJ;goLWC2ofMX_Omg
Ml?oQHO9ogeoaOmgMl?oKg30ogMg`om_L<004?mWJ;d3ofm``003ogMg`omjNlCoOGo500;oMgO300?o
Kg30ofMX_OmYJkh04OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKg30ofMX_OmWJ;d0
2_mWJ;d00om_L<3oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001GoIfRm00CoO7g5ogMg`omWJ;goKg304_mWJ;d4ofm``003ofMX_OmmOlGoQHO901;o
IfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmW
J;d03_mWJ;d3ofm``006ogYka?mmOlGoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oMgO3ogeoaOn5
QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3ohF7
bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oNW_4ogeoa@02ogMg``03ofm``?mW
J;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ofm``?mWJ;goIfRm00[oIfRm
00?oKg30ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRm
ofm``00EofMX_@04ogeoaOmgMl?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofMX_OmmOlGo
N7[301;oIfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03_mWJ;d3ofm``0;oOGo500CoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oO7g5ogQj
`on5QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3
ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oOGo5ogeoa@02ogMg``03ofm`
`?mWJ;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ogMg`omWJ;goIfRm00[o
IfRm00?oLWC2ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3o
IfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofe^_omm
OlGoMgO301;oIfRm00?oKg30ofMX_OmWJ;d0=_mWJ;d00om[KKkoIfRmofMX_@0/ofMX_@CoKg3000?o
OGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@CoKg3000KoOGo5ogQj`om_L<3oOGo5
ogMg`om_L<0BofMX_@09og5b`?n5QlWoMgO3ohF7bOmmOlGoKg30ofMX_Om[KKkoKg3000koIfRm00_o
JF^nofMX_Om_L<3oIfRmogMg`omoP<KoOGo5ogMg`om_L<3oMgO3ofm``00@ofMX_@?oKg3000KoMgO3
ogn0a_mmOlGoMgO3ogAe`om_L<0CofMX_@04ofm``?maL/3oQHO9ofMX_@;oKg30BomWJ;d00omYJkko
IfRmofMX_@0:ofMX_@03ogMg`omWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmWJ;d0oomWJ;goofMX_OSo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoMgO3ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
03;oIfRm00GoJffnofMX_OmWJ;goIfRmofm``00^ofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d0
0om_L<3oIfRmofMX_@0=ofMX_@;oKg3000SoJF^nofm``?mmOlGoMgO3ofm``?mjNlCoMgO3ofm``1;o
IfRm00OoMgO3ohF7bOmgMl?oQHO9ogeoaOm_L<3oJffn00;oKg304?mWJ;d00om_L<3oIfRmogMg``02
ogeoa@04ogMg`om_L<3oM7G3ofm``13oIfRm0om_L<001?mgMl?oQHO9ogeoaOmgMl<2ofm``1?oIfRm
00CoKg30ogMg`on5QlWoIfRm0_m_L<1;ofMX_@03ofm``?mWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmW
J;d02_mWJ;d00omgMl?oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm00CoOGo5ogMg`omWJ;goJF^n4_mWJ;d00om_L<3oIfRmofm``002ofm`
`003ohF7bOmgMl?oIfRm017oIfRm00?oKg30ofMX_OmWJ;d0<_mWJ;d01Om_L<3oIfRmofMX_OmWJ;go
Kg3000?oIfRm00?oJffnofMX_OmWJ;d0:?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03OmWJ;d01om_L<3oLWC2ofMX_Om_L<3oOGo5ogMg`om_L<000_mgMl<00om_L<3oIfRm
ofMX_@0@ofMX_@05ogMg`on5QlWoMgO3ohF7bOmgMl<01?m_L<0@ofMX_@03ofm``?mWJ;goMgO300;o
OGo500CoMgO3ofm``?m_L<3oKg304?mWJ;d3ofm``004ogYka?n5QlWoOGo5og5b`0;oKg304omWJ;d0
1?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofMX_Om_L<002_mWJ;d00omgMl?oIfRmofMX
_@0:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004omWJ;d01_m]K[ooIfRmogeoaOmgMl?oIfRmof]]_Q;oIfRm00?oKg30ofMX_Om_
L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm03;oIfRm00CoKg30ofMX_OmW
J;goIfRm0_m_L<02ofMX_@03ofm``?mWJ;goIfRm017oIfRm00?oKg30ofMX_OmdML<05?mWJ;d4ofm`
`003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3oMgO3ofMX_OmaL/3o
OGo5oh62b?m_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoMgO3ohF7bOmgMl?oLWC20om_L<0@
ofMX_@03ofm``?mWJ;goMgO300;oOGo500CoLWC2ofm``?m_L<3oKg304?mWJ;d3ofm``003ogeoaOn5
QlWoOGo500?oKg304omWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofe^_om_L<00
2_mWJ;d00omgMl?oIfRmofm``00:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omWJ;d01_m_L<3oIfRmogeoaOmjNlCoIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
033oIfRm00?oJF^nofm``?m_L<000omWJ;d2ofm``0;oIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d00om_
L<3oIfRmogMg``0DofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX
_@0:ofm``?mhN/?oIfRmogMg`ommOlGoQHO9ofm``?mmOlGoMgO3ofm``1;oIfRm00KoMgO3ohF7bOmm
OlGoQHO9ogamaOmgMl<3ofm``13oIfRm00?oKg30ofMX_OmjNl@00_mmOlD4ofm``13oIfRm0om_L<00
0ommOlGoQHO9ogeoa@03ofm``1?oIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<0HofMX_@03ofe^_omW
J;goIfRm033oIfRm00?oKg30ogMg`om_L<002_mWJ;d00omhN/?oIfRmofm``00:ofMX_@03ogeoaOmW
J;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omW
J;d01_m_L<3oIfRmogeoaOmmOlGoIfRmofm``0;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d00om_L<3o
IfRmofm``002ofm``003ohF7bOm_L<3oIfRm017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omYJkko
IfRmofMX_@0[ofMX_@?oKg300omWJ;d2ofm``003ofe^_omWJ;goKg3001?oIfRm00?oKg30ofMX_Omg
Ml<05?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3o
QHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoOGo5ohF7bOmm
OlGoMgO30om_L<0@ofMX_@03ofm``?mWJ;goOGo500;oOGo51?m_L<0@ofMX_@?oKg3000CoOGo5ohF7
bOmmOlGoKg305OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oJffnofMX_Om[KKh03OmW
J;d00om_L<3oIfRmofMX_@0`ofMX_@03ofm``?mgMl?oKg3000WoIfRm00CoJffnogeoaOmWJ;goKg30
2_mWJ;d00on5QlWoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001?oIfRm00KoKg30ofMX_OmmOlGoOGo5ofMX_Om_L<02ofMX_@03ofm``?mWJ;goIfRm
00goIfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d3ofm``003ofe^_om_L<3oIfRm01;oIfRm00?o
Kg30ofMX_OmgMl<05?mWJ;d3ofm``004ogMg`ommOlGoM7G3ofm``0;oIfRm00?oKg30ofMX_OmWJ;d0
3OmWJ;d02_m_L<3oQHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@05ogMg`on5
QlWoOGo5ohF7bOmmOlD00_mgMl<2ofm``13oIfRm0_m_L<03ogeoa@CoKg304?mWJ;d3ofm``004ogeo
aOn5QlWoOGo5ofm``1GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg30
00goIfRm00?oKg30ofMX_OmWJ;d0<?mWJ;d00omaL/3oMgO3ofm``009ofMX_@04ofm``?mmOlGoIfRm
ofm``0WoIfRm00?oJF^nohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeo
aOm_L<3oIfRmofm``00CofMX_@09ofm``?mWJ;goOGo5ogeoaOmWJ;goKg30ofMX_OmYJkkoKg3000oo
IfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d0
0om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d4ofm``003og9d`_mWJ;goIfRm017oIfRm00?oKg30
ofMX_OmgMl<05?mWJ;d01om_L<3oM7G3og5b`?mgMl?oOGo5ogMg`om_L<000_mWJ;d00om_L<3oIfRm
ofMX_@0=ofMX_@04ofm``?n5QlWoKFjoogMg``;oQHO900CoKg30ogeoaOmgMl?oKg304_mWJ;d01Omg
Ml?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0@ofMX_@;oKg300ommOlD4ofm``13oIfRm00OoLWC2
ofm``?m_L<3oOGo5ohF7bOmmOlGoKg3001GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03
ofm``?mWJ;goKg3000goIfRm00?oKg30ofU[__mWJ;d0<?mWJ;d2ogMg``03ofm``?mWJ;goIfRm00Oo
IfRm00CoKg30ogeoaOm[KKkoKg302OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000ko
IfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg3001?oIfRm00CoKg30ofMX_OmmOlGoPH;80_m_L<00
0omWJ;goKg30ofm``00?ofMX_@08ofm``?mYJkkoKg30ofm``?mgMl?oQHO9ofm``?mYJkhAofMX_@03
ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d0:omWJ;d3ofm``0?oIfRm00GoLWC2ofm``?m_
L<3oKg30ogMg``0CofMX_@03ofm``?mWJ;goMgO301CoIfRm00OoKg30ogMg`omgMl?oMgO3ogeoaOmg
Ml?oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d01?m_L<3oQHO9ofm``?mgMl<2ohF7b@04ofm`
`?mmOlGoMgO3og9d`Q;oIfRm00GoMgO3ohF7bOmmOlGoQHO9ogeoa@02ogMg``;oKg304?mWJ;d2ofm`
`0?oOGo51?m_L<0@ofMX_@07ogMg`om_L<3oKg30ogeoaOn5QlWoOGo5ofm``00EofMX_@04ofm``?mg
Ml?oQHO9ofMX_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@03ofU[__m_L<3oKg30037oIfRm
0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?mmOlGoKg30ofm``0WoIfRm00?oKg30ohF7bOmW
J;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00AofMX_@06
of]]__mWJ;goM7G3ofMX_OmmOlGoQHO90_m_L<000omWJ;goKg30ofm``00?ofMX_@CoKg3000CoMgO3
ohF7bOm_L<3oKg300_mWJ;d00omYJkkoIfRmofMX_@0<ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX_@?oKg300omWJ;d01OmgMl?oKg30ofm`
`?m_L<3oMgO301?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_L<3oMgO3ogMg`omgMl?oPhG8ogMg
`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogama@;oQHO900CoLG;0
oh62b?mgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0>ofMX_@09of]]
__mWJ;goKg30ofm``?mmOlGoO7g5ogeoaOm_L<3oJF^n00;oKg304?mWJ;d01omgMl?oKg30ofm``?mm
OlGoQHO9ogeoaOm_L<005OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oKg30ofMX_Om_
L<003?mWJ;d3ofm``37oIfRm0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?moP<KoMgO3og5b
`0WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000=ofMX_@08ofm``?mdML?oM7G3ofm`
`?moP<KoM7G3ofm``?mdML<Aofm``006ogAe`om_L<3oOh36ofm``?moP<KoQHO90_mdML<00om_L<3o
M7G3ogAe``0?ofm``0CoM7G300CoNW_4ohF7bOmhN/?oM7G30_m_L<000omaL/3oIfRmofMX_@0<ofMX
_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX
_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_
L<3oMgO3ogMg`omgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5
QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo5
00;oMgO30_m_L<0>ofMX_@09ofm``?mWJ;goKg30ofm``?mmOlGoMgO3oh>5b?m_L<3oIfRm00;oKg30
4?mWJ;d00omgMl?oKg30ofm``002ohF7b@03ogeoaOm_L<3oIfRm01CoIfRm00CoKg30ogMg`on5QlWo
IfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg3000coIfRm00?oM7G3ofm``?m_L<00<OmWJ;d2ogMg``03
ofm``?mWJ;goIfRm00OoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3oofMX
_OooIfRmnOmWJ;d000_oIfRm0om_L<02ogAe``05ofm``?moP<KoM7G3ofm``?mdML<01?m_L<000om]
K[ooIfRmofMX_@09ofMX_@07ofm``?mdML?oKg30ogn0a_m_L<3oOh36ohF7b@02ogAe``03ofm``?md
ML?oM7G300koKg301OmdML<01?mjNlCoQHO9ogYka?mdML<2ofm``003ogAe`om_L<3oKg3000coKg30
00?oM7G3ofm``?m_L<000_m_L<000omdML?oKg30ofm``009ofm``003ofU[__mWJ;goIfRm00_oIfRm
00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``0?oIfRm00?oMgO3ofm``?m_L<000_mgMl<CofMX_@03ofm`
`?mWJ;goMgO300?oIfRm00?oJffnofMX_OmWJ;d03_mWJ;d2ofm``0;oMgO300?oQHO9ogMg`om_L<00
0_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmg
Ml?oOh364_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<08ofMX_@KoKg3000WoM7G3
ofm``?mdML?oM7G3ogn0a_mlOLGoQHO9ogAe`om_L<000omdML<7ofm``003of]]__mWJ;goIfRm00Go
IfRm00?oMgO3ofm``?m_L<000_n5QlT00ommOlGoKg30ofMX_@0DofMX_@04ofm``?mgMl?oQHO9ofMX
_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@04ogUka?m_L<3oKg30of]]_S3oIfRm00?oN7[3
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogamaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@001_mWJ;d8ofm``0;oM7G300CoKg30ogn0a_mdML?oKg300_mdML<6ogMg``03ogAe`om_
L<3oKg3000OoKg3000KoM7G3ofm``?moP<KoM7G3ogn0a_n5QlT2ogAe``03ofm``?mjNlCoM7G300ko
Kg300_mdML<01ombM<;oKg30ofm``?mgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0<
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0A
ofMX_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<00omWJ;d0
0om_L<3oIfRmofMX_@0>ofMX_@;oKg300_mgMl<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3o
Kg3000goKg3000CoM7G3ohF7bOmdML?oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT5ofm``003og9d
`_mgMl?oMgO300GoMgO31OmmOlD01On1P/SoQHO9oh>5b?n5QlWoPhG800;oPH;80_moP<H6ogeoa@So
MgO300CoNW_4ogMg`omjNlCoNW_40_n1P/P00on5QlWoNW_4ogMg``03ogYka0coMgO300CoLG;0ogMg
`omgMl?oOGo50_mjNl@2ohF7b@03oh62b?mjNlCoMgO300?oMgO300?oLWC2ofm``?mYJkh03_mWJ;d0
1_m_L<3oMgO3ohF7bOmWJ;goLWC2ofm``0SoIfRm00?oKg30ofMX_Om_L<003?mWJ;d01?mlOLGoKg30
ofm``?m_L<0`ofMX_@03ogeoaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmmOlGoMgO32OmWJ;d00om_
L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30
017oIfRm00KoKg30of]]__mmOlGoKg30ogeoaOn5QlT2ofm``003ofe^_omgMl?oKg3000OoIfRm1om_
L<05ogAe``04ogYka?n5QlWoNW_4ogAe``;oKg3000?oM7G3ofm``?m_L<001_m_L<000omYJkkoIfRm
ofMX_@03ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRm
ofMX_@03ofMX_@03ofU[__m_L<3oKg3000GoKg301_mgMl<3ogYka004ogMg`omhN/?oMgO3ogeoa@;o
NW_40_mmOlD>ogMg``03og5b`?mYJkkoIfRm00;oIfRm00?oKg30ofMX_OmgMl<00omWJ;d00om_L<3o
IfRmofMX_@07ofMX_@03ofU[__m_L<3oKg3000CoKg300_mdML<2ogYka003ohF7bOmjNlCoM7G300;o
Kg3000?oM7G3ofm``?m_L<003Om_L<001?mdML?oQHO9ogAe`omoP<H2ohF7b@04ogYka?n5QlWoNW_4
ohF7bA7oKg3000?oM7G3ogeoaOn5QlT00_n5QlT00on1P/SoOGo5ogeoa@02ogYka0KoMgO32?m_L<00
1?mdML?oKg30ogAe`omdML<2ogn0aP03ohF7bOmdML?oKg3000?oM7G33om_L<002?moP<KoM7G3ogAe
`on1P/SoQHO9ogn0a_m_L<3oM7G31?m_L<000omYJkkoIfRmofMX_@02ofMX_@03ofU[__m_L<3oKg30
00SoKg3000KoM7G3ogYka?n5QlWoKg30ogYka?mdML<3ofm``003of]]__mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_Om_L<002_mWJ;d00om]K[ooIfRmogama@03ofm``2koIfRm00GoJF^nofm``?mmOlGoMgO3
ofm``009ofMX_@04ofm``?n5QlWoOGo5ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00:ofMX_@OoKg300_mdML<01?moP<Ko
M7G3ogn0a_n5QlT2ogYka0;oOGo500?oNW_4ogMg`omgMl<01omgMl<00omlOLGoMgO3ogMg``02ogMg
``GoNW_400OoOGo5ohF7bOmmOlGoNW_4ogQj`omgMl?oNW_400KoMgO32?m_L<000omdML?oKg30ofm`
`002ofm``003og5b`?mWJ;goIfRm01OoIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``004ofMX_Om_
L<3oIfRmogMg``;oKg300_mgMl<CofMX_@03ofm``?mWJ;goNW_400?oKg3000?oM7G3ofm``?m_L<00
3_m_L<02ogAe``05ogYka?mmOlGoQHO9ogeoaOmjNl@00_mgMl<00omjNlCoMgO3ogMg``0=ogMg``04
ogYka?n5QlWoNW_4oh62b0;oQHO900CoOGo5ohF7bOmmOlGoQHO91_mgMl<00omhN/?oOGo5ogeoa@0=
ohF7b@03oh>5b?n1P/SoPH;800;oOh3600?oOGo5ogQj`omgMl<01omgMl<01?mbM<;oKg30ofm``?m_
L<02ogAe``07ogeoaOmjNlCoPH;8oh62b?n5QlWoNW_4ogMg``02ogYka003ogAe`om_L<3oKFjo00go
IfRm00SoOGo5ofm``?m_L<3oOGo5ohF7bOmmOlGoIfRmofm``0ooIfRm1Om_L<001_mdML?oNW_4ohF7
bOm_L<3oNW_4ogAe``CoKg3000OoJF^nofMX_OmWJ;goIfRmofm``?mWJ;goKg3000[oIfRm00?oKg30
ofMX_OmlOLD00om_L<0^ofMX_@;oKg3000?oOGo5ogMg`om_L<002?mWJ;d01Om_L<3oM7G3ohF7bOmo
P<KoMgO300WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm0004ofMX_@05of]]__m_L<3o
Kg30ofm``?mdML<01OmgMl<3ogYka004oh>5b?moP<KoOGo5ogn0aQ7oOGo50_moP<H01?n3QLSoOh36
oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD03?mmOlD00omoP<KoOGo5ogYka002ogYka003
ogeoaOn5QlWoNW_400;oM7G30_m_L<0>ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmW
J;d05omWJ;d01?maL/3oIfRmofMX_OmYJkh@ofm``0?oM7G300KoKg30ogAe`om_L<3oOGo5ogAe`omh
N/<2ogYka1?oKg3000CoM7G3ofe^_omgMl?oJF^n0_m_L<000omdML?oKg30ofm``00>ofm``0;oM7G3
00GoNW_4ogamaOn5QlWoOGo5ogYka002ogMg``03ogYka?mgMl?oMgO300[oMgO300OoN7[3ogeoaOmm
OlGoOh36ohF7bOmoP<KoPhG800;oQHO900GoPH;8ohF7bOn1P/SoQHO9ogeoa@04ogMg``goOGo500Go
PH;8ohF7bOn5QlWoQHO9oh62b002ogeoa@;oNW_42OmgMl<02OmmOlGoO7g5ogMg`omgMl?oOGo5ogam
aOmgMl?oOGo5ogYka002oh62b003ohF7bOmjNlCoMgO300?oNW_40omgMl<<ofm``008ogn0a_mdML?o
M7G3ogn0a_n5QlWoOh36ofm``?mdML<@ofm``00:ogAe`omgMl?oMgO3ogMg`omjNlCoOGo5ohF7bOm_
L<3oNW_4ogAe``;oKg3000?oJffnofMX_OmWJ;d00omWJ;d00om_L<3oIfRmofm``00:ofMX_@03og5b
`?mWJ;goO7g500?oKg30;?mWJ;d01Om[KKkoKg30ogAe`omdML?oOh3600;oNW_40_m_L<05ofMX_@;o
Kg3000CoM7G3ohF7bOmoP<KoNW_40om_L<000omYJkkoIfRmofMX_@03ofMX_@03ofm``?n5QlWoIfRm
0?ooIfRmoomWJ;giofMX_@001OmWJ;d01omYJkkoKg30ofm``?m_L<3oM7G3ogMg`omhN/<00_mmOlD2
ogn0aP05ogeoaOn3QLSoOh36ogeoaOmoP<H01?mmOlD00omhN/?oMgO3ogMg``02ogMg``03ogQj`omm
OlGoOGo500GoOGo50_moP<H01?n3QLSoOh36oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD0
2?mgMl<01?mlOLGoOGo5ogeoaOmmOlD5ogn0aP03oh62b?n5QlWoPH;800;oOh3600GoOGo5ogn0a_mm
OlGoOGo5ogama@02ogMg``03og9d`_m_L<3oKg3000KoKg3000KoM7G3ofm``?m_L<3oJffnofMX_Om_
L<0IofMX_@03ogMg`omWJ;goJffn00GoKg3000GoLWC2ogMg`omgMl?oMgO3ogYka007ogeoa@?oOh36
00GoOGo5ogn0a_mmOlGoPhG8ogn0aP03oh62b0GoOGo500?oN7[3ogMg`omgMl<01OmgMl<00ombM<;o
Kg30ofm``003ofm``004ogAe`om_L<3oNW_4ogAe``;oIfRm00?oKg30ofMX_OmWJ;d00omWJ;d00om]
K[ooKg30ofm``003ogMg``03ogamaOmmOlGoOGo500;oOGo50_moP<H01On1P/SoOh36ohF7bOn1P/So
Oh3600;oOGo500?oOh36ogeoaOn3QLP0FOn5QlT00on3QLSoOGo5oh>5b002ogn0aP03oh>5b?n5QlWo
PH;800;oOh362?mmOlD2ogMg``03ogamaOmmOlGoOGo500OoOGo500SoOh36oh62b?n5QlWoOGo5oh62
b?moP<KoOGo5ogQj``;oMgO300OoLG;0ofm``?m[KKkoIfRmofm``?mWJ;goKg3000[oIfRm00?oMgO3
ofMX_OmlOLD00om_L<0UofMX_@04of]]__m_L<3oKg30og5b`0GoMgO30_mjNl@00on1P/SoOGo5ogeo
a@06ogMg``;oO7g500OoMgO3ogYka?n5QlWoOh36ogYka?m_L<3oKFjo00GoIfRm00CoJffnofm``?md
ML?oQHO90om_L<000om]K[ooIfRmofMX_@3oofMX_OooIfRmm?mWJ;d00003ofMX_Om_L<3oKg3000_o
Kg3000OoM7G3ogMg`omgMl?oPH;8ogYka?mgMl?oNW_400WoMgO300?oO7g5ogeoaOmoP<H05?n5QlT0
1?n1P/SoOGo5ogeoaOmmOlD6ogMg``03ogamaOmoP<KoOh3600;oOh3600?oPH;8ohF7bOn1P/P00_mj
Nl@00omgMl?oNW_4og9d`P0:ofm``0?oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00om_L<3oIfRmofMX
_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001OmWJ;goKg30ofm``?mmOlGoKg3000?oMgO3
4?mWJ;d2ofm``0;oM7G300KoLG;0ogeoaOmjNlCoO7g5ogeoaOmoP<H@ogeoa@CoOh3600?oQHO9oh62
b?moP<H00_mmOlD00omoP<KoOGo5ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8
ohF7bOn1P/SoQHO92_mmOlDEohF7b@03oh>5b?mmOlGoOGo500CoOGo50omgMl<01?mjNlCoO7g5oh62
b?moP<H2oh>5b003ohF7bOmoP<KoOh3600?oOh3600?oOGo5ogMg`omgMl<03?mgMl<01_n1P/SoNW_4
ogQj`on1P/SoQHO9ogeoa@;oNW_45?mgMl<01omjNlCoOGo5ohF7bOmgMl?oOGo5ogYka?mbM<801om_
L<000omfN<?oKg30ogIh``08ofm``005ofe^_omWJ;goMgO3ofMX_OmlOLD00om_L<0KofMX_@03of]]
__m_L<3oKg3000?oKg3000?oLG;0ogMg`omgMl<00omgMl<7ogeoa@;oOh3600?oPhG8oh62b?n1P/P0
2OmmOlD01?moP<KoQHO9oh>5b?n1P/P2ogeoa@06ogYka?mgMl?oOGo5ogeoaOmgMl?oPH;81On5QlT0
0on3QLSoN7[3og5b`007ofm``003of]]__mWJ;goIfRm0?ooIfRmoomWJ;g[ofMX_@002_mWJ;d4ofm`
`0;oM7G300GoKg30ogn0a_mdML?oKg30ogAe``03ofm``003of]]__m]K[ooKg3000;oKg3000?oLWC2
ogMg`omgMl<01_mgMl<2ogYka006oh62b?mjNlCoPhG8ohF7bOmlOLGoNW_40_mmOlD2ogYka0OoMgO3
00?oM7G3ofm``?m_L<000om_L<05ogAe``03ogYka?n5QlWoNW_400;oM7G300?oKg30ogAe`om_L<00
3Om_L<000omdML?oKg30ofm``002ofm``003ogAe`om_L<3oKg3001OoKg3000CoNW_4ofm``?m_L<3o
KFjo4?mWJ;d3ofm``005ofMX_Om_L<3oKg30ogeoaOm_L<000omgMl<BofMX_@;oKg3000?oM7G3ogYk
a?mdML<00_m_L<000omdML?oKg30ofm``006ofm``003og5b`?mgMl?oMgO300CoMgO300?oNW_4ogn0
a_moP<H00_moP<H00on5QlWoPhG8ohF7b@0<ohF7b@KoOGo500CoOh36ohF7bOmoP<KoPhG80_n5QlT0
1?n1P/SoQHO9oh62b?n5QlT9ogeoa@ooQHO900CoPhG8ogn0a_moP<KoOGo53OmgMl<01?mjNlCoMgO3
ogeoaOmjNl@2oh62b003ohF7bOmjNlCoNW_400;oNW_41_mgMl<00omjNlCoOGo5ogeoa@03ogeoa@Co
MgO300KoPH;8ogYka?mgMl?oPH;8ohF7bOmmOlD2ogYka0SoMgO300GoLG;0ofm``?m_L<3oKg30og5b
`007ogMg``06ogYka?mmOlGoQHO9ogMg`ommOlGoNW_41_mgMl<01OmbM<;oKg30ogIh`om_L<3oMWS3
00GoKg301OmWJ;d00omgMl?oIfRmogama@03ofm``1ooIfRm00?oJF^nog5b`?mgMl<03?mgMl<2ogYk
a003oh62b?mmOlGoOGo500GoMgO31?mmOlD01_moP<KoQHO9oh>5b?mmOlGoLWC2ofU[_PCoIfRm00Go
Kg30ogMg`omgMl?oNW_4ohF7b@02ogMg``03og5b`?m_L<3oKg300?ooIfRmoomWJ;geofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<002_mWJ;d00omYJkkoKg30ofm``004ofm``0;oM7G3
00SoOh36ogAe`on5QlWoQHO9ogYka?mdML?oNW_4og5b`0;oKg303OmWJ;d5ofm``003ogMg`on5QlWo
MgO300;oKg3000?oIfRmofm``?mWJ;d03OmWJ;d00om_L<3oIfRmofMX_@02ofMX_@03ofm``?mWJ;go
IfRm00WoIfRm00?oKFjoofm``?m_L<002om_L<000omjNlCoKg30ofm``00Aofm``0?oM7G300GoKg30
ogYka?mdML?oOh36ogAe``03ogYka1;oKg300omdML<01OmjNlCoM7G3ofm``?m_L<3oM7G3013oKg30
1?mdML<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3oKg3000SoKg301OmgMl<01?mjNlCoQHO9
ogYka?n1P/P2ohF7b@04ogeoaOn5QlWoOGo5ohF7b@KoMgO300CoLWC2ofm``?m_L<3oKg302?mgMl<0
1OmmOlGoQHO9ohF7bOn5QlWoPH;800;oOGo500?oMgO3ogAe`om_L<003Om_L<001?mdML?oKg30ogYk
a?mdML<2ogn0aP03ohF7bOmdML?oM7G300;oM7G34?m_L<001_moP<KoLG;0ofMX_OmmOlGoQHO9ogMg
``;oKg305?mWJ;d01_m_L<3oQHO9ohF7bOmWJ;goMgO3ofm``0SoIfRm00?oKg30ofMX_Om_L<002_mW
J;d00omgN/?oJffnogama@03ofm``2OoIfRm00?oKFjoofm``?m_L<001?m_L<001OmbM<;oKg30ogn0
a_mjNlCoN7[300?oKg3000CoJF^nof]]__m_L<3oKg300_mgMl<02OmjNlCoQHO9oh>5b?n1P/SoOGo5
ogamaOmgMl?oKg30ofMX_@04ofm``004ogAe`on5QlWoKg30ofe^_oooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmg
Ml?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ogMg``02ofm``003ofMX_Om_L<3oIfRm
00goIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omdML?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm
017oIfRm0om_L<001_mWJ;goMgO3ofm``?mmOlGoKg30ogQj``;oMgO32omWJ;d00om]K[ooKg30ofm`
`004ofm``0?oM7G300GoNW_4ogAe`om_L<3oKg30ogAe``0@ofm``0CoM7G300?oQHO9ogYka?mdML<0
0_m_L<000omdML?oLG;0ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8ohF7bOn1
P/SoQHO91ommOlD00omjNlCoMgO3ogMg``02ogMg``03ogAe`om_L<3oKg3000?oKg3000OoNW_4ohF7
bOn5QlWoQHO9ogn0a_mjNlCoN7[300;oKg303_mWJ;d01?m_L<3oIfRmogAe`om_L<02ogeoa@03ohF7
bOm_L<3oKg3000;oKg3000?oJF^nofm``?m_L<001?m_L<000omaL/3oMgO3ogMg``06ogMg``06oh62
b?mjNlCoMgO3oh62b?n5QlWoOGo50_mjNl@9ogMg``03og5b`?m_L<3oKFjo00GoIfRm00CoKg30ofMX
_OmWJ;goKg300_n5QlT00omWJ;goMgO3ogMg``08ofMX_@03ogAe`omWJ;goLG;000[oIfRm00?oO7g5
og5b`?mlOLD00om_L<0`ofMX_@03ogeoaOmgMl?oKg3000KoIfRm00WoLG;0ogMg`omgMl?oNW_4ohF7
bOn1P/SoOGo5ogMg`omaL/001omWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm
0_m_L<001OmWJ;goOGo5ofm``?mWJ;goM7G300ooKg3000KoM7G3ogMg`omjNlCoNW_4oh62b?mjNl@2
ohF7b@03ogeoaOmjNlCoOGo500?oNW_40omgMl<00omdML?oKg30ofm``007ofm``0;oM7G300KoLG;0
ofm``?m_L<3oMgO3ohF7bOmgMl<2ofm``003ofMX_Om_L<3oIfRm00goIfRm00?oKg30ofMX_OmWJ;d0
0_mWJ;d00omgMl?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001_mWJ;goMgO3
ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``0;oMgO30_mWJ;d00om_L<3oIfRmofMX_@03ofMX
_@03ofU[__m_L<3oKg3000SoKg301?mdML<00on5QlWoNW_4ogAe``0?ofm``0?oMgO300CoNW_4ohF7
bOm_L<3oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT9ofm``0WoIfRm00OoMgO3ohF7bOn3QLSoQHO9
ogQj`omgMl?oLG;000;oKg300omWJ;d;ofm``007ogAe`om_L<3oM7G3ogAe`ommOlGoOh36ohF7b@04
ogAe`a3oKg3000KoOh36ogAe`om_L<3oOh36ohF7bOmjNl@2ogAe``CoKg303OmWJ;d01?m_L<3oIfRm
ofMX_Om_L<02ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3of]]__mjNl@02_mWJ;d3ogama@03
ofm``?mbM<;oKg30033oIfRm00?oOGo5ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX
_@03ofm``?n5QlWoIfRm0?ooIfRmoomWJ;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmgMl?oKg30ogMg``03ofm``0goIfRm1Om_
L<000omgMl?oQHO9ogAe``02ofm``003ofMX_Om]K[ooIfRm00goIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00omgMl?oIfRmofMX_@0GofMX_@03ogeoaOmWJ;goJffn017oIfRm0om_L<001_mWJ;goMgO3ofm`
`?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGoIfRmofMX_Om_L<004?mWJ;d4ofm`
`003ohF7bOmgMl?oKg3001;oIfRm00CoKg30ogn0a_mWJ;goNW_40_n5QlT01?mgMl?oQHO9ogMg`on5
QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;oMgO30om_L<0>ofMX_@07ofm``?mWJ;goKg30ofm``?mg
Ml?oOGo5ohF7b@04ofm``13oIfRm00KoOGo5ofm``?mWJ;goOGo5ohF7bOmgMl<2ofm``0koIfRm00Co
JF^nofm``?m_L<3oM7G30_m_L<001?mdML?oQHO9ohF7bOm_L<02ogYka003ofm``?m]K[ooIfRm00Go
IfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3ofm``33oIfRm00?oOGo5
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_
L<3oQHO9oh>5b?mgMl?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ofm``002ofm``13o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofe^_`0GofMX_@03ogeoaOmWJ;goKg30017o
IfRm0om_L<001_m[KKkoMgO3ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGo
IfRmofMX_OmdML<04?mWJ;d4ofm``003oh>5b?mdML?oKg30017oIfRm00GoJffnofm``?mmOlGoIfRm
ogMg``02ohF7b@04ogYka?n5QlWoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm`
`0koIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoQHO9ofm``003ofm``13oIfRm00KoOGo5ofm`
`?mWJ;goO7g5ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goLWC20_n5QlT00omWJ;goMgO3
ogMg``08ofMX_@03ogMg`om_L<3oOGo500[oIfRm00KoO7g5ogeoaOmlOLGoKg30ogMg`om_L<0`ofMX
_@03ogamaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3o
ofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30017oIfRm0_m_L<00
1?mmOlGoKg30ohF7bOmmOlD2ofm``004ogMg`om_L<3oKg30ofm``0goIfRm1Om_L<000omgMl?oQHO9
ofm``002ofm``13oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofm``00FofMX_@04ofU[
__mmOlGoIfRmofm``17oIfRm00_oKg30ofU[__m_L<3oKg30ogMg`ombM<;oNW_4ofm``?mmOlGoMgO3
ofm``00BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?m_
L<004OmWJ;d2ofm``003ogeoaOmWJ;goO7g500;oQHO900CoMgO3ohF7bOmgMl?oPH;84_mWJ;d01?mg
Ml?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d3ofm``003ogQj`on1P/SoKg3000?oKg304?mWJ;d0
1_mmOlGoKg30ofMX_OmgMl?oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03
ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3
ofm``0OoIfRm00?oJF^nofMX_OmWJ;d09_mWJ;d00omgMl?oO7g5ofm``009ofMX_@04ofm``?n5QlWo
MgO3ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRm
ogeoaOm_L<3oIfRmofm``00AofMX_@06ofe^_om_L<3oOGo5ofm``?n5QlWoOGo50_m_L<001?maL/3o
Kg30ofm``?m_L<0=ofMX_@03ofU[__m_L<3oKg3000;oKg3000GoM7G3ohF7bOm_L<3oIfRmofm``00@
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofMX_Om_L<005_mWJ;d01?m_L<3oOGo5ofMX_Om_
L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg30
00GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?mbM<804OmWJ;d2ofm``003
ogeoaOmWJ;goNW_400;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2
ogMg``?oKg304?mWJ;d4ofm``003ogYka?m_L<3oJF^n00;oKg304?mWJ;d01_mmOlGoKg30ofMX_Omb
M<;oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?mYJkkoIfRmogamaOmmOlGoO7g5ofm``?mgMl?oKg301omW
J;d00om_L<3oIfRmofMX_@0VofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO3
2OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001;oIfRm00GoKg30ogeoaOm_L<3oQHO9ogn0aP06ofm``0koIfRm00?oKg30of]]__m_
L<000_m_L<001?n5QlWoKg30ofe^_om_L<0@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofU[
__m_L<005_mWJ;d01?m_L<3oPH;8ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@03ofU[
__m_L<3oKg3000;oKg3000?oOGo5ofm``?mgMl<04OmWJ;d2ofm``003ogQj`omWJ;goMgO300;oQHO9
00CoMgO3ohF7bOmgMl?oQHO94_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d4ofm`
`003ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_L<3oQHO9ogMg``;oKg304OmW
J;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD0
2?mWJ;d02?m_L<3oIfRmogamaOn5QlWoP876og9d`_mgMl?oKg301omWJ;d00om_L<3oIfRmofU[_P0V
ofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmoP<KoMgO32OmWJ;d00om_L<3oQHO9ofe^
_`3oofMX_DGoIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004_mWJ;d00om_L<3oOGo5ofm``002ohF7b@04ofm``?maL/3oJffnof]]_P;oKg30
3_mWJ;d00om_L<3oIfRmofm``002ofm``004ohF7bOm_L<3oLWC2ofe^_a3oIfRm00?oKg30ofMX_OmW
J;d00_mWJ;d00omgMl?oKg30ofm``00FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX
_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKFjoofMX_OmWJ;d00om_L<00
1OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm1Om_L<000ommOlGoKg30ogMg``0AofMX_@;oKg3000?o
MgO3ofMX_OmgMl<00_n5QlT01?mgMl?oQHO9ogMg`on5QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;o
MgO30om_L<0@ofMX_@CoKg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@06ogeoaOmgMl?oIfRmofm`
`?n5QlWoMgO30_m_L<0AofMX_@04ofm``?mWJ;goIfRmogMg``;oQHO900?oIfRmogMg`omgMl<02?mW
J;d00omgMl?oKg30ogeoa@08ofMX_@05ofm``?mWJ;goO7g5ohF7bOn4Q/T00_mgMl<00om_L<3oIfRm
ofMX_@05ofMX_@03ofm``?mWJ;goKg3002GoIfRm00CoJF^nogMg`ommOlGoKg302?mWJ;d01OmbM<;o
Kg30ohF7bOmmOlGoM7G300WoIfRm00GoKFjoohF7bOm_L<3oIfRmofU[_P3oofMX_D?oIfRm00?oKg2o
ofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004_mWJ;d0
0om_L<3oN7[3of]]_P02ohF7b@04ofm``?mgMl?oIfRmofMX_@;oKg303_mWJ;d00om_L<3oIfRmog5b
`002ofm``003ohF7bOm_L<3oMgO3017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30og9d
`P0FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGo
Kg30ogeoa@02ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO3
00ooIfRm0_m_L<001_mYJkkoKg30ofm``?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg
``02ohF7b@04ogQj`on3QLSoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm``13o
IfRm00OoKg30ofU[__mWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_
L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogamaOn5QlWoSXo;ogQj`omgMl?oKg301omW
J;d00om_L<3oIfRmofm``00TofMX_@05oh62a_nEUlcoVY[>oijPconDU<`00on>T<X00onBT/[oU9C<
oiBDc002oiBDc005oibLconFUlkoQHO9ogn0a_mdML<02_m_L<001?n5QlWoKg30ofMX_Om_L<3oofMX
_D?oIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004omWJ;d01_mgMl?oIfRmohF7bOn5QlWoKg30ogMg``;oIfRm0_m_L<0>ofMX_@08ofm``?mW
J;goMgO3ofm``?maL/3oQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05_mWJ;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRm
ogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX
_OmgMl<00_n5QlT2ogeoa@03ogMg`on5QlWoIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3
ofm``13oIfRm00OoJffnofMX_OmWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mlOLGoMgO3
ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?o
MgO300SoIfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogeoaOn5QlWoUIO?ogeoaOmgMl?o
Kg301omWJ;d00om_L<3oIfRmofm``00IofMX_@[oKg3000SoMgO3oifNcond]MKo];GFokJfeonc/mGo
/;;Eok>ce@Ko];GF00Go][KGok>ce_n5QlWoPhG8ogYka002ogMg``CoOGo51?mgMl<01?n5QlWoNW_4
ofm``?mdML<8ofm``003of]]__mWJ;goIfRm0?ooIfRm>?mWJ;d00om_L;ooIfRmofMX_@3oofMX_K7o
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7
bOm_L<3oMgO30_mWJ;d2ofm``0koIfRm00SoKg30ofMX_OmgMl?oKg30ogamaOn5QlWoKg30ogMg`a7o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30ogMg``0FofMX_@04ofm``?n5QlWoKg30ofm`
`17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKg30
ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<001_mWJ;goKg30ofm`
`?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg``02ohF7b@;oOGo500?oMgO3oh62b?mW
J;d04OmWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304omWJ;d01?m[KKkoMgO3ofm``?mWJ;d2
ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goMgO3
0_n5QlT00omWJ;goMgO3ogMg``05ofMX_@06ofU[__mbM<;oMgO3ogeoaOmjNlCoPH;81?mgMl<04?m]
K[ooIfRmogAe`om_L<3oMWS3ogamaOn9R/[oTi?>oibLdOn3QLSoPH;8oh21a_mgMl?oLWC2ofm``?m[
KKh3ofMX_@03ofm``?m[KKkoKg3001SoIfRm00CoKFjoofm``?m_L<3oM7G31?mmOlD4ohF7b@03ojBU
dOng^MOo]KKG00[o]KKG00Oo][OGok2`eOn3QLSoPhG8ogn0a_mmOlGoPhG800goQHO900?oOh36ogeo
aOmmOlD00ommOlD:ofm``003of]]__mWJ;goIfRm0?ooIfRm;omWJ;d01?m_L;ooIfRmofMX_OmYJkko
ofMX_K3oIfRm000>ofMX_@07og5b`?m_L<3oIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omW
J;goQHO9ohF7bOm_L<3oMgO30_mWJ;d00omYJkkoKg30ofMX_@0=ofMX_@08ofm``?mWJ;goMgO3ofm`
`?mmOlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mW
J;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mm
OlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX_OmgMl<00_n5
QlT2ogeoa@03ogMg`omhN/?oIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<00om_L<3oMgO3
ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;o
Kg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300KoIfRm00GoJF^nofm`
`?mjNlCoM7G3ogn0aP05ofm``003ofe^_om_L<3oIfRm00;oLWC200OoQhS:ohj?bonKVm7oPH;8ogeo
aOmmO/GoLWC200;oKg3000CoKFjoofMX_OmWJ;goIfRm0om_L<000omWJ;goJF^nofMX_@0CofMX_@;o
Kg3000CoLG;0ogMg`omgMl?oNW_42?mmOlD01OnQX]7o][KGokBee_nd]MKo/k?F00So/K?E00Ko];GF
ok2`eOn5QlWoPH;8ogeoaOmlOLD5ogMg``08ogAe`om_L<3oKg30ofm``?n5QlWoM7G3ofm``?mdML<7
ofm``003of]]__mWJ;goIfRm0?ooIfRm>OmWJ;d01?m_L;ooIfRmofMX_Om_L;ooofMX_K3oIfRm000>
ofMX_@07ogamaOmWJ;goIfRmogeoaOmdML?oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7bOm_
L<3oMgO30omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mmOlGoQHO9ofm`
`?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d01?m_L<3oQHO9
ofm``?m_L<0AofMX_@09ofm``?mWJ;goKg30ofm``?mgMl?oNW_4ogeoaOm_L<3oOGo500;oKg303omW
J;d00om_L<3oIfRmofMX_@03ofm``005ogMg`ommOlGoIfRmofMX_OmgMl<03omWJ;d2ofm``006ofMX
_Om_L<3oKg30ogeoaOm_L<3oMgO34OmWJ;d01Om_L<3oLWC2ogMg`omWJ;goMgO300;oQHO90_mmOlD2
ogMg`a;oIfRm00CoMgO3ogeoaOmoP<KoQHO90_mgMl<00om_L<3oMgO3ofm``00DofMX_@03ogMg`om_
L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRm
ofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnGVM3oOGo5ogMg`om_L<07ofMX_@;oKg3000?oM7G3ofMX_Om_L<00
6omWJ;d00om[KKkoKg30ofm``004ofm``005oibLconc/mGo/k?Fok>ce_n][]@00onZZ]802On/[MCo
/;3Eok6ceOna/mGo[k3Dok6ceOn^[]CoQHO9oh62b005ogMg``03ohb>bOn<SLWoS8g900?oS8g900Go
UIC<ohb=bOn9RLSoS8g9ohN7aP3oofMX_D;oIfRm00CoKg2oofMX_OmWJ;goKg2ooomWJ;f`ofMX_@00
3_mWJ;d02OmmOlGoIfRmofMX_OmmOlGoMgO3ofMX_Om_L<3oIfRmofe^_`0AofMX_@06ogMg`omWJ;go
PH;8ohF7bOm_L<3oLWC20omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mm
OlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d0
1?m_L<3oQHO9ofm``?m_L<0AofMX_@05ofm``?mWJ;goKg30ofm``?mgMl<00_mmOlD01?m_L<3oOGo5
ofm``?m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?oMgO3ofMX_OmgMl<0
0_n5QlT01?n3QLSoOGo5ogMg`omgMl<BofMX_@04ogMg`ommOlGoQHO9ohF7b@;oMgO300?oKg30ogMg
`om_L<005?mWJ;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2
ofm``17oIfRm00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?m_L<3oMgO3ogMg`om]K[l7ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00_oKg30ofMX_OmfN<?oKg30ohF7bOn9Rl[oV9[@ogn0a_mjNlCoMWS3of]]
_P06ofMX_@;oKg3000?oPhG8ofMX_Om_L<008_mWJ;d01_nJV/ko/;;Eok6ceOna/mGo[ZoDojRYd@Oo
YZOA00Co[joDojb]e?n5QlWoOGo51OmWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon=S/WoRX[8
ohj>b_n9RLP0oomWJ;e2ofMX_@04og5a`?mWJ;goIfRmofm`_oooIfRm/?mWJ;d000koIfRm00WoOGo5
ofMX_OmWJ;goOGo5ogMg`omWJ;goKg30ofMX_Om_L<004OmWJ;d01?mgMl?oIfRmogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02Om_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``00@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d00om[KKkoKg30
ohF7b@02ofm``17oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04og5b`?mmOlGoKg30ofm`
`0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<00
1_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`omdML?oJffnogMg``03ohF7b@03
ogeoaOmgMl?oN7[301;oIfRm00WoMgO3ogeoaOn5QlWoQHO9ogMg`omdML?oKg30ogMg`om_L<005?mW
J;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm
00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?mdML?oMgO3ogMg`om_L<07ofMX_@03ogMg`om_L<3oOGo5
00KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d2ofm``003
ohF7bOmWJ;goKg3002;oIfRm00KoVY[>ok2beOna/mGo[k3Dojj_e?nZZ]87ojJWd@05ojn_e?n/[MCo
QHO9ogeoaOmYJkh01?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon@T<[oRX[8ohf>bOn9RLP0
oomWJ;e2ofMX_@05og]ma?mWJ;goIfRmofm`_om[KKh0oomWJ;f_ofMX_@003_mWJ;d01OmmOlGoJF^n
ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d01?mgMl?oJffnogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02_m_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``?m[KKh?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04ogMg`ommOlGoKg30
ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_
L<001_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`om_L<3oKg30ogMg``03ohF7
b@03ogeoaOmgMl?oOGo501;oIfRm00GoMgO3ogeoaOn5QlWoQHO9ogMg``02ofm``003ogMg`om_L<3o
IfRm01?oIfRm00?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mhN/?oMgO30_m_
L<0AofMX_@04ofm``?mWJ;goKg30ogMg``;oQHO90omgMl<00om_L<3oIfRmofMX_@05ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omW
J;d01Om_L<3oLWC2ohF7bOmWJ;goKg3002;oIfRm00?oVY[>ojf]e?na/mD00_n^[m@00onZZ];oYZOA
ojJWd@05ojJWd@05ojb]d_n/[MCoQHO9ogeoaOm_L<001?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005
oiFFbonBTL[oRX[8ohf>bOn9RLP0oomWJ;e2ofMX_@05ogenaOmWJ;goIfRmogIh`om_L;l0oomWJ;f_
ofMX_@003_mWJ;d01OmgMl?oKg30ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d0
1?mgMl?oKg30ogeoaOn5QlT2ofm``0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02?m_L<3oIfRmogMg
`om_L<3oOGo5ohF7bOm_L<3oMgO30_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05OmWJ;d2ofm``003ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_Om_L<3oKg30ogMg`on3
QLSoOGo5ogMg`ommOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;go
IfRmogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?o
Kg30ofm``?mgMl<00on5QlT01?mmOlGoMgO3ogeoaOm]K[lAofMX_@05ofm``?mmOlGoQHO9ohF7bOmg
Ml<00_m_L<000omgMl?oKg30ofMX_@0CofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04
ofMX_Om_L<3oMgO3ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@?oMgO300?oKg30
ofMX_Om[KKh01OmWJ;d00omgMl?oKg30ogQj``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWoQHO9
oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00RofMX_@06oiZJc_n][MCo
/K?EojZZd_n^[mCoZZ[B1onVYm401On[[=;o[:gDohF7bOmmOlGoKg3000CoIfRm00?oRHW8ohZ:b?n:
R/P00on:R/P01On=S/WoTY7:ohZ:b?n=S/WoRHW80?ooIfRm@_mWJ;d01OmmO/GoIfRmofMX_OmfN<?o
Lg?20?ooIfRm[omWJ;d000koIfRm00CoMgO3ofm``?mWJ;goOGo50_mgMl<00om_L<3oIfRmofm``00A
ofMX_@04ogMg`om_L<3oOGo5ohF7b@;oKg300omWJ;d00om_L<3oIfRmofMX_@08ofMX_@0<ofU[__m_
L<3oKg30ofm``?mdML?oKg30ogYka?mdML?oOh36ohF7bOmdML?oO7g50_mdML<00omYJkkoIfRmofMX
_@0:ofMX_@03ofU[__m_L<3oM7G300CoKg3000CoNW_4ogAe`omjNlCoJffn5?mWJ;d2ofm``003ohF7
bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmaL/3oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_L<0?
ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@;oKg3000Oo
IfRmofm``?m_L<3oOGo5ofm``?mgMl?oJF^n00ooKg3000KoM7G3ogYka?mmOlGoNW_4ogamaOmmOlD3
ohF7b@04oh62b?mmOlGoPH;8ogYka0?oMgO300?oLG;0ofm``?m_L<002om_L<02ogQj``;oQHO900Go
MgO3ofm``?m_L<3oMgO3ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX
_Om_L<3oMgO3ogQj``;oKg302_mWJ;d00omYJkkoIfRmofMX_@04ofMX_@04ofm``?mWJ;goKg30ogMg
``;oQHO90omgMl<00om_L<3oIfRmofm``005ofMX_@03ogMg`om_L<3oMgO300KoIfRm00[oKg30ofMX
_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d01Om_L<3oMgO3ohF7bOmWJ;goKg30
01KoIfRm00?oJffnofMX_OmWJ;d02OmWJ;d01_nJV/ko[JgDok6ceOnZZ];o[ZoDojZZdPOoYZOA00Go
ZjcBojb]e?n5QlWoMgO3ofm``004ofMX_@03ohV9b?n:R/SoRX[800;oRX[800?oS8g8ohf>bOnBTLX0
0_n:R/P00on9RLSoIfRmofMX_@3oofMX_D3oIfRm00OoOGk5ofMX_OmWJ;goNgg4ogIh`omWJ;goKFjo
0?ooIfRm[OmWJ;d000koMgO300CoOGo5ogYka?mgMl?oPH;80_mmOlD00omjNlCoMgO3ogYka006ogMg
``GoOGo500?oPhG8ohF7bOn5QlT00_n5QlT01On3QLSoPH;8ogn0a_n3QLSoQHO900;oOh360_mmOlD2
ogAe``?oKg3000?oJF^nofMX_OmWJ;d02?mWJ;d02?m_L<3oIfRmogMg`om_L<3oOGo5oh>5b?m_L<3o
OGo50_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmgMl?oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_
L<0<ofMX_@04ofU[__m_L<3oKg30ogAe``;oKg300omdML<01OmjNlCoOh36ofm``?m_L<3oNW_400?o
Kg3000?oKFjoofMX_OmWJ;d02OmWJ;d5ofm``003ogeoaOm_L<3oMgO300;oIfRm00?oJF^nofm``?m_
L<002_m_L<001omaL/3oMgO3ogYka?mmOlGoOh36oh62b?n3QLP00on5QlT01?n3QLSoPH;8oh>5b?mo
P<H4ogeoa@goMgO300KoNW_4ogQj`on5QlWoQHO9ogYka?mdML<2ogYka003ogAe`om_L<3oKg3001;o
Kg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mgMl?oOGo50_m_L<0:ofMX
_@03ofm``?mWJ;goIfRm00CoIfRm00OoKg30ofMX_Om_L<3oMgO3ogeoaOn5QlWoNG_400;oMgO300?o
Kg30ofMX_Om_L<001OmWJ;d00omgMl?oKg30ogMg``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWo
QHO9oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00FofMX_@04ofm``?mh
N/?oIfRmofm``0SoIfRm00KoVY[>ojf]e?na/mGoZZ[Bojj_e?nZZ]87ojJWd@05oj^/d_n/[MCoQHO9
ogMg`om_L<001?mWJ;d00on9RLSoRX[8ohZ:b002ohZ:b003ohf>bOn@T<[oTY7:00;oRX[800?oRHW8
ofMX_OmWJ;d0oomWJ;e0ofMX_@07ogenaOmWJ;goIfRmoh>4b?mfN<?oIfRmofm`_`3oofMX_JgoIfRm
000>ofm``009ogYka?mdML?oKg30ogn0a_mdML?oNW_4ogAe`om_L<3oM7G3017oKg3000CoNW_4ogAe
`omoP<KoOh360_mdML<3ofm``003og9d`_mWJ;goIfRm00GoIfRm00?oKFjoofm``?m_L<001?m_L<00
1?mdML?oKg30ogYka?mdML<2ogn0aP04ogAe`omoP<KoM7G3ogAe``CoKg302omWJ;d00om_L<3oIfRm
ofMX_@02ofMX_@03ogIh`omdML?oNW_400KoKg3000?oJffnofMX_Om[KKh02?m_L<001?mdML?oMgO3
ogMg`omgMl<2ogYka003ohF7bOmjNlCoNW_400?oMgO300CoLWC2ofm``?mWJ;goJffn2_m_L<002Omd
ML?oKg30ogYka?mdML?oNW_4ohF7bOmoP<KoNW_4ogn0aP02ogAe``ooKg3000?oM7G3ofm``?m_L<00
0_mdML<00om_L<3oMWS3ogeoa@02ofMX_@03ogIh`omWJ;goIfRm00goIfRm1?m_L<001?mdML?oOh36
ogAe`omjNl@2ofm``0ooMWS300GoNG_4ogeoaOmiNlCoOGo5oh62b003ohF7b@04oh62b?mmOlGoPH;8
ogUka0GoMWS300?oNW_4ogeoaOmmOlD01OmmOlD4ogMg``;oNW_40_n5QlT4ogYka003og9d`_m_L<3o
Kg3000OoKg3000?oJffnofMX_OmWJ;d02?mWJ;d00omaL/3oKg30ofMX_@02ofm``13oIfRm0_mfN<<0
1?mWJ;goKg30ogIh`ommOlD2ofm``0WoIfRm0_m_L<06ofMX_@07ofm``?mWJ;goKg30ogIh`ommOlGo
Rhc:ogama@02ogIh``03ofm``?mWJ;goKg3000GoIfRm00?oMWS3ofm``?mfN<<01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnKVm7oOGo5ogIh`ombM<87ofMX_@05ofm``?mfN<?oQHO9ofMX_Omd
ML<05_mWJ;d01?m_L<3oOGo5ofMX_Om_L<08ofMX_@06oiRJc_n][MCo/K?EojZZd_n^[mCoZZ[B1onV
Ym401On[[=;o[JkDohF7bOmfN<?oKg3000CoIfRm00?oRHW8ohZ:b?n:R/P00_n:R/P00on=S/WoT93:
oi6AbP02ohZ:b003ohV9b?mWJ;goIfRm0?ooIfRm=_mWJ;d00om[KKkoKg2oofm`_`07ofm`_`07ogn0
a_m_L;ooKg2oohF6b?miNlCoKg2oogQi``0<ofm`_`03of]]__mWJ;goIfRm0?ooIfRmW_mWJ;d000Wo
IVRm1Om_Kl002OmiNlCoM7C3ofm_`?moP<KoM7C3ogUka?mdM<?oKfo0ogAd``03ofm_`003ogAd`omf
N<?oMWS300WoMWS300CoNG_4ogIh`ommOlGoNG_40_n1P/P2ogUka0?oMWS300?oNG_4ogIh`omfN<<0
0omfN<<3ofm_`003og9c`_mfN<?oMWS300?oMWS300SoNG_4ogIh`ommOlGoNgg4oh62b?moP<KoM7C3
ogn0aP;oM7C300?oKfo0of]^_omVJ;d03?mVJ;d00om_Kl3oIVRmofIX_@02ofIX_@03ogIh`om_Kl3o
MWS301GoIVRm0_m_Kl000on5QlWoKfo0ofm_`00AofIX_@09ofm_`?mVJ;goMWS3ofm_`?mfN<?oQHO9
ogeoaOmfN<?oOGo500;oKfo02omVJ;d01OmZK;koKfo0ofm_`?m_Kl3oM7C300;oKfo00omdM<<01Omi
NlCoOh36ofm_`?m_Kl3oNG_400[oKfo01OmVJ;d02?mbLl;oM7C3ogIh`ommOlGoOh36oh>5b?moP<Ko
PH;82?mmOlDQohF7b@03ogeoaOn3QLSoQHO900?oQHO900?oPH;8ohF7bOn5QlT00_miNl@2ogeoa@?o
MWS34Om_Kl001?mXJ[goKfo0ofm_`?mVJ;d2ofm_`13oIVRm0_mfN<<01?mVJ;goKfo0ogIh`ommOlD2
ofm_`0WoIVRm00GoLG?2ogenaOm_Kl3oKfo0og1a`003ofm_`007ogAd`om_Kl3oM7C3ogUka?moP<Ko
Rhc:ogn0aP02ogUka005ogAd`om_Kl3oM7C3ofm_`?mZK;h00omVJ;d01_mfN<?oKfo0ogIh`omVJ;go
Kfo0ofIX_@?oKfo000[oM7C3ofm_`?mdM<?oKfo0ohR9b_n7R<[oWIoAohJ7bOmmO/GoNgc41om_Kl00
1OmfM/?oOGk5oh^<b_mVJ;goMWS301KoIVRm00CoKfo0ogeoaOmVJ;goKfo02?mVJ;d01_nHV/ko[JgD
ok6ceOnZZ];o[ZoDojZZdPOoYZOA00GoZZ[Bojn`eOn5QlWoMWS3ofm_`004ofIX_@04ohR9b?n:R/So
RH[8ohV:b0;oSHk90_nATLX00on9R/SoRX[8ohR9b03oofIX_D;oIVRm00OoO7k5ofIX_Om[K[ooQ8K8
ogEh`omVJ;goMGS30?ooIVRm[OmVJ;d000koMWS300WoOGo5ogUka?mfN<?oPH;8ogUka?mmOlGoNG_4
ogIh`omiNl@03omfN<<02?miNlCoMWS3ogeoaOmiNlCoQHO9oh62b?mkOLCoNG_40omfN<<00omiNlCo
MWS3ogAd`P0=ofm__`03ofIX_OmfN<?oMWS300;oOGo500CoKfnoogeoaOm_KkooKfno3_mVJ;d00om_
KkooM7C2ofm__`03ofm__`03ogUka?mdM<;oNG_401GoKfno00?oM7C2ogIh`on5QlT00_miNl@?ogIh
``0;ogMj`ommOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62b?n3QLP00_moP<H2ogeoa@Co
MWS300?oM7C2ofm__om_Kkl01_m_Kkl6ogAd`P06ogUka?moP<KoKfnoofm__omiNlCoKfno3?mVJ;d2
ofm__`;oM7C200GoMWS3ogUka?miNlCoPH;8ogUka002ogeoa@03ogn0a_n5QlWoQHO902WoQHO90omo
P<H2ohF7b@04ogn0a_mmOlGoOh36oh62b0CoOGo52OmfN<<00omaLL3oKfnoofm__`05ofm__`;oM7C2
00?oKfnoogAd`_mdM<800_m_Kkl00omXJ[goIVRmofIX_@05ofIX_@06of]^__m_KkooM7C2ogIh`omh
Nl?oO7g40_n3QLP01?mlOLCoQHO9ohZ;b_n=Sl/2ohN8bP;oPhG800GoPH;8ogama?mlOLCoMgW3ogAd
`P02ofm__`05ogAd`_miNlCoLG70og5a`?mkO<@00omfN<<03?mkO<CoMWS3og]la?n0PLKoQXO9ohV:
b_n8RL[oOGk5ogUka?mdM<;oJ6Zmofm__`GoIVRm00GoLG70ofm__omdM<;oIVRmofm__`04ofIX_@0:
ofm__omVJ;goM7C2ogIh`on7R<[oSXo;oifOdOn5QlWoOGo5oh21aP;oMWS300[oLW?2ofm__om[K[ko
J6Zmofm__omdM<;oNG_4ohF7bOm_KkooNG_41_m_Kkl01?m[K[koIVRmofIX_OmVJ;d3ofm__`03og9c
`_mfN<?oMWS300KoMWS300CoNG_4oh62b?mfN<?oNG_41OmfN<<02OmaLL3oKfnoofm__onLW<oo[k3D
ok>de_n][]Co[k3Dojf^e007ojZZdP05ojj^e?n`/]GoQHO9ogUka?mdM<801?m_Kkl01?n<SLWoSXk9
ohf>bOn=S/T2oi6@bP;oTi?;00?oRh[8ohZ:b?n8RLP0oomVJ;d_ofIX_@03of]^_om^L;ooKW2o013o
KW2o00OoOX36ofi`_omcML;oQ8K8ogUka?m^L;ooNG_401;oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fH
ofIX_@003_mmOlD02On1P/SoOh36ogeoaOn3QLSoOh36oh62b?moP<KoOGo5ogn0aP0?ohF7b@08oh>5
b?mmOlGoPH;8ogn0a_n5QlWoPH;8ogeoaOmiNl@3ogIh``03ogUka?mfN<?oMWS300SoMWS300?oMg[3
ogn0a_n5QlT02_n5QlT01?moP<KoOGo5ogeoaOmkOL@9ogIh``04og]ma?mmOlGoOGo5ogn0aP?oOGo5
00CoNgg4ogeoaOmiNlCoOGo50omfN<<01OmbLl;oKfnoofm__om_KkooLG7000GoMWS300?oNG_4ogeo
aOmmOlD00_mmOlD00on3QLSoQHO9ohF7b@08ohF7b@03ogeoaOn5QlWoQHO900;oQHO900?oPhG8ogeo
aOmmOlD00_mmOlD03OmiNlCoMg[3ogeoaOmmOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62
b?n3QLP00_moP<H3ogeoa@03og]ma?mfN<?oMWS300?oMWS300?oMg[3ogeoaOmmOlD00_mmOlD00on1
P/SoQHO9ohF7b@0:ohF7b@03oh>5b?mmOlGoOGo500CoOGo500GoNG_4ogIh`omfN<?oMWS3ogUka002
ogeoa@GoOh3600?oPhG8ogn0a_n1P/P0B?n5QlT3ogeoa@;oOh360omiNl@00omfN<?oLW?2ofm__`09
ofm__`04ogAd`_mfN<?oMWS3og]ma0;oPH;800CoOGo5ohF7bOn7R<[oS8k;0_n5QlT00on3QLSoP876
ogeoa@03ogeoa@08ogUka?mfN<?oMWS3ogenaOn3QLSoOGk5ogIh`ommO/D2ogIh``0=og]ma?moP<Ko
OGo5ogn0a_n1P/SoPhG8ohR9b_nDU<koR8W:oh62b?moP<KoOGo5ogn0aP05ogeoa@05oh>4b?n5QlWo
QhS:oh>5b?n7R<X01?n3QLP02?n7R<[oPhG8ohN8b_n3QLSoTI;<oi>Cc_nMWm7oTI?>0_n:RlX3oh>5
b00;ogn0a_n3QLSoPhG8oh>5b?n5QlWoQhS:oh^<b_mmOlGoQ8K9ogeoaOmiNl@00_mfN<<01OmdM<;o
Kfnoofm__om_KkooJ6Zm00goIVRm00CoKfnoogeoaOmVJ;goKfno1OmVJ;d02Om[K[koKfnoofm__onJ
Vlko[:gDok2`eOnZZ];o[JkDojZZdP03ojNXd@04ojZZd_n/[MCo[:gDojb]e0;o/;;E00CoQHO9oh62
b?moP<KoOh360ommOlD01?nCTl_oU9C;oiBDbonDU</2oiFDc005oiJFc?nEU<coT93:oi6Ab_n@T<X0
1_mfN<<00omdM<;oKfnoofm__`06ofm__`03ofY/__mVJ;goIVRm0?ooIVRm6omVJ;d01?m[K[ooKW2o
ofi`_om`LL0AogEh``07oh21a_meN<?oNG_4ohB6b?mlO/GoMGS3ogana@0?ogEh``03og1a`?m^L;oo
KW2o00?oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fEofIX_@0000?oKVnoog9c`_mfM/<02omfM/<2ogUk
a007ogIf`on1P/SoNG_4ogeoaOmiNlCoMWK3ogUka00;ogIf``06ofi__omdM<;oMWK3ogIf`omiNlCo
MWK30_mnP<H01On5QlWoPhG8oh62b?mnP<KoOGo500;oMWK300?oM7C2ofi__om^Kkl03?m^Kkl01?md
M<;oKVnoogAd`_miNl@2ogj0aP04ogAd`_mnP<KoM7C2ogAd`P[oKVno00?oM7C2ogeoaOmmOlD00_mm
OlD00omnP<KoQHO9ohF7b@03ohF7b@05ogj0a_n1P/SoOGo5ogeoaOmgNL<00_mfM/<00ombLl;oKVno
ofi__`02ofi__`03ofQZ_OmVJ;goIVRm00CoIVRm00CoJVbnofi__om^KkooKVno0_miNl@02_n5QlWo
NG_4ogUka?mfM/?oX96Mok6MUOoE[gSof[5cok6MUOnSTih:ogIf``09ohZ4]onaWIGodjmkom^bLoo5
YhOo/Z2Loh62b?mmOlGoPH;800;oNG_41OmfM/<01On=Qk3o/IfEok6MUOnaWIGoOG^k00GoMWK300?o
Ph6nok6MUOndX9D00_nhXiH00onFS[7oPH;8oh>5b002ogeoa@05ohV8`_nhXiKo^:>FokRSU_nDS;00
0_mmOlD01?miNlCoMWK3ogIf`om`LL02ogIf``03ogMi`ommOlGoWi:V00Go/ijE00Go]Z2Fok>NUOnd
X9Go/IfEok:PW004ohF7b@05oh^:`onhXiKo^:>FokRSU_nHT[@01On5QlT01?nbX9go^:>FokRSU_nb
X9`4ohF7b@03ojNJZ?nhXiKo^:>F00Oo^:>F00?o/Z2LohF7bOn5QlT00_n5QlT01On;R/?o^:>FokRS
U_nhXiKoV9:d00KoQHO900Go/Z2MokRSU_nhXiKo^:>FojJHY`0;ohF7b@06ok2NWOnhX93oeJmhomF_
MOnaWIGoWi:T0_mmOlD01?mfM/?oNG_4ogAd`_nGRJ<2ojjIT`OoZiJB00[oY96Fofi__om^KkooLW?2
ogMi`ommOlGoP876oh>5b?n5QlWoTY?>0onFVM001OnLW]7o_L3Qol?2hoo3`^?o`lCS00;oa/OV0oo3
`^<06Ono`N;o_KkRok6bg?n5QlWoQhS:ohF7bOn3QLSoQHO9ohJ7bOnn_^7ogmoaonCTl_oEe>coYJOG
oh>5b?n1P/SoQ8K9oi2Ac?n5QlWoNgc4ogUka?m`LL3oM7C2ogMi`on_/Md00_oFenl01?nf]n7oR8[;
ogj0a_n1P/P2ogj0aP0>oh>5b?n5QlWoQHO9ohF7bOn:SL[oQHO9ohZ=b_n6Ql[oW9gBoko1h_o6anKo
_KkRoinQe?n@TL`6ohZ=bP03ohR9b_n5QlWoQHO900GoQHO900CoOX36ogIf`omfM/?oMWK31?m^Kkl2
ogIf``03og]la?mmOlGoOGo500OoOGo500CoOX36oh>5b?mmOlGoOX361_mmOlD00on3QLSoQHO9ohF7
b@05ohF7b@03oh62b?mmOlGoOGo500CoOGo500GoOX36oh>5b?n][]GoZjcDojNYdP02ojNXdP03ojNY
d_nTYM7oOGo500?oOGo50_mnP<H00on1P/SoOGo5ogIf``0?ogIf``05og1a`?m^KkooKVnoofi__omZ
K;h0oomVJ;dSofIX_@GoKW2o00?oLW?2ogEh`omeN<<01OmeN<<01on0PLKoMGS3ogUka?n4Q/SoO7k5
ogEh`omlO/D01omeN<<00ombLl;oKW2oofi`_`03ofi`_`03ofQ[__mVJ;goIVRm0?ooIVRmWOmVJ;d0
00koOGk50_mnP<H01ommO/GoPhC8ogj0a_n0PLSoOX36ogenaOmnP<H03ommO/D01?mnP<KoOGk5ogen
aOmcM<82ohB6b@03ogQka?mcM<;oKVjo00;oKVjo00?oN7_4ogEf`ommO/D00_mmO/D00on0PLSoQ8K9
ohB6b@0DohB6b@03oh21b?mmO/GoMGK300KoMGK300CoLgC2ogEf`omeM/?oN7_41?meM/<00ommO/Go
N7_4ogena@07ogEf``05og1``?m^K[ooKVjoofi^_omYJkh01?mUIkd00omYJkkoKVjoofi^_`02ofi^
_`;oLgC200?oQ8K9ok6LUOoZ^FL02?on`U@7ogena@03ok2MWOod_f7oo/9D00Goo/9D00?ooL9FonFh
K?n:Qkl00_mnP<H5ogena@06ol^[Q?on`UCoo/9Dook2E?nLSjKoNWc41?meM/<00oo:ZhCoo/9Dook2
E002ook2E003olZYO_mhNlCoOX3600;oKVjo00GoV8n]ook2E?on`UCoo/9Dol6QO00:ofEW_@03onZi
J?on`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9Dook2E?on`UCob:Im00CoMGK300OoWI6Vook3EOon
`UCoo/9Doo2lGommO/GoP87800;oQ8K900?ok[iYook2E?on`U@02?on`U@4ogEf``05oiF;Zoon`UCo
o/9Dook2E?o8YWd00_meM/<2ogQka003ohB6bOnWVJWoo/=E00?oo/9D00?ojkUSogEf`omeM/<01_me
M/<00onmXXcol;iTook2E007ook2E0;oMGK30_mhNl@00oo[_6Soo/9Dook2E008ook2E0SoKVjo00Go
N7_4oh>4b?mkO<CoOh36oj6ReP0<ooooo`06ogj0a_n3Q<SoOX36og]la?n/[=_ono_n1Oooool02Oo[
k?KoSY3>ohB6bOn=S/_oRH[:og]la?mhNlCoLgC2olW:i`06ooooo`05olk>j_n:SL[oQXO:ohJ7b_n4
Q/T00on:RlX01On;S/_oRX_:ohj@c?n:Rl[o`l?U00?ooooo00?ogmoaohZ;b_n4Q/T01On4Q/T02?mm
O/GoP878oh21b?n4Q/WoMGK3ogenaOmaL/;oKVjo5?mUIkd01?m^K[ooQ8K9ofEW_Om^K[l4ofEW_@08
ofMX_Om^K[ooKVjoofi^_omhNlCoLgC2ogj0a_mcM<82ogQka0;oKVjo00?oL730ogEf`omeM/<00_me
M/<01OmhNlCoP878okRjf?ne]]Oo/K?E00;o[k3E00Co/;;Eojb]e?meM/?oLG;20_m^K[l01?mcM<;o
N7_4ogj0a_mhNl@Eofi^_`03of]]__mUIkgoIFNm0?ooIFNm;OmUIkd01omkO/GoIFNmofe__on3QLSo
M7K3ofEW_OmdM/<0oomUIkf]ofEW_@003_meM/<2ogQka007ogEf`on0PLSoN7_4ogenaOmhNlCoMGK3
ogQka003ogEf``03ogQka?mmO/GoOGk500WoOGk500CoOX36ogEf`ommO/GoN7_40_n4Q/T00ommO/Go
MGK3ofi^_`02ofi^_`03og=d`_m^K[ooKVjo00coKVjo00CoLgC2ofi^_omcM<;oN7_40_mnP<H01?mc
M<;oOX36og=d`_mcM<88ofi^_`03og5b`_meM/?oMGK300CoMGK300?oN7_4ogEf`omeM/<00_meM/<0
0ommO/GoN7_4ogena@03ofi^_a3oIFNm00GoJffnofi^_omcM<;oLgC2on:gL@0:ook2E0;oKVjo00Go
JF^nofEW_OmUIkgoIFNmoknOP00:ook2E003oog2E_n<PZGoKVjo00GoIFNm00Go`Z>2ook2E?on`UCo
o/9DohUnX004ofEW_@03ogMg^ook`e_oo/9D00?oo/9D00?obZUnogenaOn0PLP00_meM/<01OnMTjko
o/9Dook2E?on`UCob:Im00?oMGK300?oL730ofi^_om^K[l01?mUIkd00ooZ^FSoo/9Dook2E008ook2
E005ofi^_omcM<;oMGK3ofi^_on?QJT00oon`U@00oo5XggoKVjoofi^_`02ofi^_`07omZbM?on`UCo
o/9Dook2E?n_UhooN7_4ogj0aP02ohB6b@03onjnJOon`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9D
ook2E?on`UCobjYo00;oOGk50_mnP<H00on4Q/Wok[iYook2E003ook2E003on^iHomcM<;oKVjo00Co
KVjo00?oMWFionZiJ?on`U@02Oon`U@2ofi^_`03og=d`_m`L<3oj[UX00[oo/9D2?mUIkd01OmjNlCo
O7g5ofi^_om^K[ooUYSA00cooooo00CoKVjoogMj`omeML?oSi3?2?ooool01oo]k_OoPhG9oi2Ac?n9
R/[oPhC8ogQka?nj^^402?ooool00oo;cNSoKVjoofi^_`04ofEW_@05ofi^_omUIkgoKVjoofEW_Onf
]n000oooool00ooJf^ooMGK3ofEW_@03ofEW_@03of]]__m^K[ooLG;200;oOGk500GoQ8K9ogEf`omm
O/GoLG;2ofMX_@0DofEW_@04ofi^_on4Q/WoIFNmofi^_`SoIFNm00SoMGK3og5b`_mnP<KoLgC2ogQk
a?mcM<;oKVjoog1``0GoKVjo00GoLgC2oh21b?ng]mOo];CFojn`e@02ojf^e003ojj_eOnVYm7oKVjo
00?oKVjo00CoLgC2ogQka?mjO<CoN7_44?m^K[l00omYJkkoIFNmofEW_@3oofEW_C;oIFNm00OoNgk5
ofEW_Om]KkooPhG8ogAf`omUIkgoM7K30?ooIFNm[OmUIkd000koIFNm0_m^K[l01omUIkgoOGk5ofi^
_omeM/?oKVjoofEW_Om^K[l03omUIkd01?m^K[ooIFNmogEf`om^K[l2ohB6b@03ogEf`om^K[ooIFNm
00;oIFNm00?oKVjoofEW_OmUIkd03?mUIkd01?m^K[ooIFNmofi^_omeM/<2ogena@04ofi^_ommO/Go
KVjoofi^_`ooIFNm00?oKVjoofEW_OmUIkd00_mUIkd00omeM/?oKVjoogEf``0EofEW_@03ofi^_ooV
]fKoo/9D00?oo/9D00Oon;mKomF^LOn`UhgoZYJBolbXN?oV]fKokk]P00GoKVjo00?o]Yb8ook2E?on
`U@00_on`U@01OoV]fKo`ZF5ojjITooA[7_on/9M00?oo/9D00?ooL9Foh9n/_m^K[l01?m^K[l01_o5
YH;oo/9Dook2E?on`UCoSh:Sog=d`P?oMGK300?obZ^4ook2E?on`U@00oon`U@01_o:ZGkoOGk5oh21
a_meM/?oL730oiZA[@?oo/9D00CoaJ=mof]]__mUIkgoJffn1om^K[l01?o[^fSoo/9Dook2E?on`U@2
omR_LP07omjfLooI/G;ofK5bomF^LOo<Z7KoKVjoog5b`002ofi^_`05ohn5ZOon`UCoo/9Dook2E?o5
Xgd00om^K[l00omfMKWonl=Mook2E002ook2E003og]i^omhNl?oOX3600;oQ8K900Gok[iYook2E?on
`UCoo/9DomR_LP05omF^L@03olbXM_m^K[ooKVjo00;oKVjo00GoShFYook2E?on`UCoo/9DolFSO@02
ofi^_`;oLgC200?oYiVYook3EOon`U@00oon`U@00ooZ^6?oKVjoofi^_`03ofi^_`03ogIe^Ood_f7o
o/9D00?oo/9D00Oom;eLom6ZLon[U8coY8nAom6ZMOoZ^6Goi[IS00;oIFNm00?oKVjoofMX_OoZ^FP0
0oon`U@6omF^L@03olbVM_mUIkgoIFNm00KoIFNm0_meM/<2ofEW_@03ohV;c?oooooooooo00;ooooo
00?ono_nomKGkooFenl01?oFenl01Oo4a>KoLgC2ogQk`omcM<;okNgg00?ooooo00?oemS_ojj_g?o_
l?T00oooool01_o3a>GoSHo;ohJ7bOmoP<KoPh?9oo[joP?ooooo00?o^kcRojb/g?oknoh00oooool0
0on?T<ooKVjoofEW_@03ofEW_@05og1``?m^K[ooLgC2ofi^_onk_>400oooool00ooKg?3oNW_4ofi^
_`05ofi^_`06ofU[_OmeM/?oMGK3ohB6bOmUIkgoMGK34?mUIkd00omYJkgoKVjoofi^_`03ofi^_`04
og=d`_n4Q/WoKVjoog=d`PKoKVjo00SoJffnofEW_OmeM/?oKVjoogenaOm^K[ooMGK3ofi^_`CoIFNm
00SoIfRmofi^_om^K[ooLgC2ogQk`ong]mOo/K?Eojb]e0;oZJWB00?o[ZoEojVZd_m^K[l00om^K[l0
1?mcM<;oN7_3ogMi`omhNl<;ofi^_oooIFNm>_mUIkd01omkO/GoIFNmofe__on3QLSoM7K3ofEW_Omd
M/<0oomUIkf]ofEW_@003_mUIk`02Om]K[koIFNlofEW_?mlO/CoKFjnogEf`_m]K[koIFNlofe^_P0?
ofEW_004ofe^__mUIkcoMGK2ofe^_P;oQ8K800?oMGK2ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW
_00<ofEW_004ofe^__mUIkcoKFjnogEf`P;oO7k400CoKFjnogana?m]K[koKFjn3omUIk`00om]K[ko
IFNlofEW_002ofEW_003ogEf`_m]K[koMGK201GoIFNl00?o/iZ7ook2E?on`U@00_on`U@00onoWh3o
IFNlofEW_009ofEW_00<ogMc[oom`UKoo/9Dook2E?om`UKoXi6FofEW_?meM/;oKFjnogEf`_n4Q/So
gkEa0oon`U@00ooY]f;oIFNlofEW_003ofEW_005ol6SPOon`UCoo/9Dook2E?n9OYl00omUIk`00om_
KKKonl=Kook2E004ook2E003olJUOOmeM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9Dol6QN`0:
ofEW_004onZiJ?on`UCoo/9Dook2E0;oKFjn00[oQ8K8ogEf`_meM/;oIFNlof]]_OmUIkcoKFjnof]]
_Om]K[koSXFX0oon`U@01Oo5XgcoKFjnofe^__m]K[koY9:I00?oo/9D00CogkE`og=d`?mhNl?oOH35
0_n4Q/P01Oo^_VWoo/9Dook2E?on`UCoLgC000[oKFjn00GoSXFXook2E?on`UCoo/9DolFSO002ofe^
_P03ofm`_om]K[kok[iY00Goo/9D00?ojKMRofEW_?mUIk`00omUIk`00oo=ZG[oo/9Dook2E002ook2
E003ojbDR?mUIkcoIFNl00OoIFNl00?oKFjnofEW_?oZ^FP00oon`U@?ofEW_0;oMGK20_mUIk`00ome
M/;o[ZoLooooo`03ooooo`03olc=j_mUIkcoIFNl00CoIFNl00?oKFjnofm`_on8RLX00oooool01OoP
hO7oIFNlofe^__m_L;oon_[n00;ooooo00Gon_[lohR9b_n3Q<KoNWc3ojf^f`03ooooo`04okBegomU
IkcoIFNlohV:b`?ooooo00CoemS_ofe^__mgNL?o`l;V0_oFenl01OoIfNooe]O_omWIkooFenook>gg
00?ooooo00?omOKkom[Ikonh^^401_mUIk`2ogEf`P03ohB6b?mUIkcoMGK200[oIFNl00?oKFjnofEW
_?mUIk`02OmUIk`01?m]K[koO7k4ofEW_?m]K[h8ofEW_006ogEf`_m]K[koO7k4ofe^__meM/;oKFjn
1omUIk`01Om]K[koMGK2okNgeon][]CoZJWA00;oYJO@00?oYjSAoj2RcomUIk`00omUIk`01?m]K[ko
MGK2ofe^__meM/;oofEW_4GoIFNl00GoMWS2ofEW_?m]KkkoOh75ofe__P3oofEW_:ooIFNl000>ofEW
_009ofe^__mUIkcoIFNlogana?m]K[koLG;0ofe^__mUIkcoKFjn00ooIFNl00CoKFjnofEW_?mdM/;o
KFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]
K[koM7K20_mlO/@01?m]K[koO7k4ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2
ofe^__mdM/805OmUIk`01Ood_Ekoo/9Dook2E?on`UCo^9j900SoIFNl00GoJ6^mofe^__m]K[koKFjn
olfYN003ook2E009okNLQombM<3oKFjnogMk`ombM<3oMg_3oh>6b?mmP<Gol;eS00?oo/9D00?oQWjX
ofe^__m]K[h00_m]K[h01_o4YH;oo/9Dook2E?on`UCoSX>QofQ[_@;oIFNl00Co`J>1ook2E?on`UCo
nl9H0oon`U@00oo5YGgoM7K2ogana002ofEW_005oiR?[?on`UCoo/9Dook2E?o1XG/02_mUIk`03OoZ
^FSoo/9Dook2E?on`UCoKg2oofe^__n3Q/SoMg_3ofm`_omUIkcoKFjnofEW_?m]K[h00_mUIk`01On9
OjKoo/9Dook2E?on`UCo`J5k00?oIFNl00_oi[Q[ook2E?on`UCoo/9Doj:CW_m]K[koLG;0ogana?mo
PLKoPhK8onjnJ@03ook2E003ofe^__mUIkcoIFNl00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]
K[h2ofEW_005oiJ;Y?on`eGoo/9Dook2E?on`eL00_on`U@00ooY]f;oIFNlofEW_002ofEW_003ofi]
]_ok`e_oo/9D00;oo/9D00?oWhbAofEW_?mUIk`02?mUIk`00om]K[koIFNlonZiJ003ook2E0ooIFNl
0_mdM/82ofEW_0;oM7K200?oYjSJooooooooool00_ooool00oo<cN[oIFNlofEW_003ofEW_0;oKFjn
00Wo][OPoooooooooooooooooi^MeOmUIkcoKFjnofEW_?o<c^X00oooool01?nTY]OoPHC6ogYl`ooW
ioD3ooooo`05ogMha?mUIkcoIFNlofEW_?oal_X00oooool00om]K[koRH[;ooooo`0=ooooo`KoIFNl
0_mdM/800on3Q/SoIVRmogAf`P0:ofEW_003ogAf`_mXJkgoIFNl00WoIFNl00CoKFjnogIi`omUIkco
IVRm2?mUIk`01_mdM/;oKFjnogana?m]K[koM7K2ofe^_POoIFNl00GoKFjnogAf`_nf]mOo[JkDojVY
d@02ojFWd003ojNXdOnPX/ooIFNl00?oIFNl00CoJ6^mogAf`_mZKKgoM7K2oomUIka5ofEW_005ogAf
`_mUIkcoKFnnog]na?m]Kkh0oomUIkb_ofEW_0003_mUIk`01?m]K[koIFNlofEW_?mfNL<3ofe^_P03
ofEW_?m]K[koIFNl00koIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW
_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2ofe^__m]
K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_n7OJCoo/9Dook2
E?on`UCom;eNofe^_PcoIFNl00gon;mKook2E?on`UCon;mKofEW_?m]K[koIFNlogAf`_m]K[koM7K2
oh>6b?mlO/CoYIJP00?oo/9D00?o`J5kofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCoRGjO
00;oIFNl00GoKVffoo_3Foon`UCoo/9DoknOP003ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/
ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/CoKFjn
ofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_mgM;3oo/AH
ook2E?on`UCon;mKogf0a@;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkcoIFNl
00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]K[h2ofEW_005onfmJ?on`UCoo/9DomZ`K_ona5X0
0_on`U@00ooY]f;oIFNlofEW_002ofEW_005ojNCT_on`UCoo/9Dook2E?oY]f802omUIk`00om]K[ko
IFNlonZiJ003ook2E0ooIFNl00SoKg2oogAf`_mUIkcoIFNlogAf`_mbM<3oKFjnoj6Te`Cooooo00?o
c<gZofEW_?mUIk`00_mUIk`2ofe^_P09onOWmOoooooooooooooooomoPLSoIFNlofe^__mUIkco[JkK
00?ooooo00?o`/;Uogj0aOmjO<<00oooool00ooinOcoIFNlofEW_002ofEW_006omGGkOoooooooooo
oooooon>T<koRH[;3_ooool6ofEW_0;oM7K200?oPhK8ofe^__m_L;l02_mUIk`00omdM/;oKFjnofEW
_009ofEW_003ofQ[_OmVJ;goIFNl00WoIFNl00KoM7K2ofe^__mlO/CoKFjnofm`_om]K[h7ofEW_005
ofe^__mdM/;o^[_Gok2ceOn][]@00_nYZ]800on/[M;oYJK@ofEW_004ofEW_003ofe^__mUIkcoM7K2
0?ooIFNlAOmUIk`01OmdM/;oIFNlofe___moPLGoKFnn0?ooIFNl[omUIk`000koIFNl00GoKFjnofEW
_?mUIkcoM7K2ofY]_@02ofe^_Q7oIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW
_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2
ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_nTSi3o
o/9Dook2E?on`UCo]Yb8ofe^_PcoIFNl0oon`U@02ooJ/6goIFNlofe^__mUIkcoM7K2ofe^__mfNL?o
PhK8ogana?mdM/;oo/AH00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCo
RGjO00;oIFNl00Go`J>1ook2E?on`UCom[iKohUoYP03ook2E003olFUOOmdM/;oO7k400;oIFNl00Go
V8n/ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/Co
KFjnofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_oH/7Ko
o/9Dook2E?on`UCoajEjogn1aP;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkco
IFNl00SoIFNl00WoRGnVook2E?on`UCoo/9Dol6QNom]K[koIFNlohn4X?on`eD00_on`U@01OmmN:oo
o/AJook2E?on`UCojKMR00CoIFNl00Go`J>1ook2E?on`UCoo/9DoiR7U@0;ofEW_003ofe^__mUIkco
j[UX00?oo/9D3omUIk`01Om]K[koM7K2ofEW_?mUIkcoM7K200?oKFjn00?oX:;Fooooooooool00_oo
ool01onc]MooIFNlofEW_?mUIkcoKFjnofY]_OoemOX00oooool2ofEW_003ofe^__mUIkcoT9;?00?o
oooo00?oc<gXogn1a_n;S//00oooool00ooPhO7oIFNlofEW_002ofEW_006ojj_gOoooooooooooooo
oonGVM;oMgW30oooool01OoinOcoYJGHojVZfonUYMSoeMO]00?ooooo00?oj^_fojVZfon@TLl01_mU
Ik`2ogAf`P03oh>6b?m]K[koKFjn00[oIFNl00?oM7K2ofe^__mUIk`02OmUIk`01Om]K[koIFNlofEW
_?mUIkcoIVRm00OoIFNl00?oM7K2ofe^__mlO/@00om]K[h7ofEW_005ofe^__mdM/;oPhK8ogAf`_m]
K[h02OmUIk`00om]K[koIFNlog9d`03oofEW_4GoIFNl00GoM7K2ofEW_?m]KkkoOh75ofe__P3oofEW
_:ooIFNl000>ofEW_005ofe^__mUIkcoIFNlogAf`_mUIk`00_m]K[hAofEW_004ofe^__mUIkcoM7K2
ofe^_P;oPhK800?oO7k4ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW_00<ofEW_004ofe^__mUIkco
KFjnogAf`P;oO7k400CoKFjnogAf`_m]K[koKFjn3omUIk`00om]K[koIFNlofEW_002ofEW_003ogAf
`_m]K[koM7K201CoIFNl00KoeJiaook2E?on`UCoo/9Dogai/_m]K[h;ofEW_00?oiJ7V_on`UCoo/9D
ook2E?naVHOoIFNlofe^__mUIkcoM7K2ofe^__mlO/CoOh76ogana?mdM/;oll5T00;oo/9D00?on/5G
ofEW_?mUIk`00_mUIk`02?o1Xh7oo/9Dook2E?on`UCoRGjOofEW_?m^KKKonl=K0_on`U@00on[UXko
RGnVook2E002ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9DomZ`J`05ojB?
T003ogigZ?mUIkcoIFNl00;oIFNl00goj[UXook2E?on`UCoo/9DojjITonYU9;o]j6Fok:MUOnYU9;o
Y8n@ogEd]omUIkcoKFjn00;oIFNl00SoRGnVook2E?on`UCoo/9DooFoG?oZ^FSomL5Qook3E@?oo/9D
00SoOGR_ogana?m]K[koLG;0ogMk`omlO/CoPhK8onjnJ@?oo/9D00?oZIBBojB?T?nTSi000onTSi00
0om^KKGoIFNlofEW_002ofEW_008ohUoY_on`UCoo/9Dook2E?o1XG_oKFjnofEW_?oZ^FP2ook2E003
omneL?mXJkgoo/AJ00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01OoZ^FSoo/9Dook2E?on`UCoKVfe
00_oIFNl00?oKFjnofEW_?oZ^FP00oon`U@6ojB?T003ofi]]OmUIkcoIFNl00KoIFNl00GoKFjnogAf
`_mUIkcoIFNlogAf`P03ofe^_P03ofEW_?nc/n3ooooo00?ooooo00GoTY?@ofEW_?mUIkcoKFjnogAf
`P04ooooo`;oIFNl00?oKFjnofEW_?n<SLh00oooool00ooXj?GoPHC6oijQe@03ooooo`03on3QlOmU
IkcoIFNl00;oIFNl00Oo[ZoMoooooooooooooooook>dgomUIkco`/;V00?ooooo00CoYJOHofe^__mU
Ikco][OP0oooool00ooJf^ooKFjnofEW_006ofEW_0;oM7K200CoPhK8ofe^__m]K[koKFjn2OmUIk`0
0omiO<?oKFjnofEW_009ofEW_005ofe^__mVJ;goIFNlofEW_?m]K[h01omUIk`00omdM/;oKFjnogan
a002ofe^_P03ofQ[_OmUIkcoIFNl00GoIFNl00GoKFjnogAf`_n3Q/SoM7K2ofe^_P09ofEW_003ofIX
_OmUIkcoKFjn0?ooIFNlAOmUIk`01OmdM/;oIFNlofY]__mkO/CoKFnn01GoIFNl00?oKFnnofEW_?mU
Ik`0oomUIkbGofEW_0003_mUIk`01Om]K[koIFNlofEW_?mdML;oIFNl00;oKFjn4OmUIk`01?m]K[ko
IFNlogAe`_m]K[h2oh>6b003ogana?m]K[koIFNl00;oIFNl00?oKFjnofEW_?mUIk`03?mUIk`02?m]
K[koIFNlofe^__mdML;oMWS3ogana?m]K[koM7G20_m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl
00?oM7G2ofe^__mdML805?mUIk`01?oE[77oo/9Dook2E?on`U@2ofe^_P_oIFNl00ooY8n@ook2E?on
`UCoo/9DojB?T?mUIkcoKFjnofEW_?m_L;ooKFjnogana?miNl?oO7k4ogAe`_o^_VT00oon`U@4ofEW
_007ol6RPOon`UCoo/9Dook2E?n9OYooIFNlol6RP@02ook2E003ooJnF_m]K[koRGnV00?oo/9D00?o
aJAmogAe`_mlO/@00_mUIk`00onHSjcoo/9Dook2E007ook2E003ol6QNomUIkcoIFNl00;oIFNl00?o
j[UXook2E?on`U@01oon`U@00on>Pj7oIFNlofe^_P02ofEW_003ohUoY_on`UCoo/9D00Koo/9D00Go
n/5Ioj2<Som]K[koO7k4ofe^_P02ogAe`P03ogana?n3Q/Sok[iY00Woo/9D00?oRGjOofEW_?mUIk`0
0_mUIk`02?n9OjKoo/9Dook2E?on`UCo`J5kofe^__n?Q:3oo/=E0_on`U@00onASKOoIFNlook4FP02
ook2E003onVgH_mUIkcoIFNl00;oIFNl00Coj[UXook2E?on`UCoo/9D3?mUIk`00omVJ;goIFNlonZi
J009ook2E003ohUnWomUIkcoIFNl00KoIFNl00GoKFjnogAe`_mUIkcoIFNlogAe`P03ofe^_P;oIFNl
00WoeMG]oooooooooooooooooo[jo?m^L;ooIFNlofe^__mfN<<01?ooool2ofEW_003ofe^__mUIkco
RH[;00?ooooo00?oi^Odoh64a_nNXMD00oooool00ooPhO7oIFNlofEW_002ofEW_008ojj_gOoooooo
oooooooooonc]=ooIFNlofi__oofm_`2ooooo`04ooOgnomeM/;oIFNlokJgh0?ooooo00?of][_ofe^
__mUIk`01_mUIk`00omdML;oNG_3oh>6b003ofe^_PSoIFNl00?oKFjnogana?m]K[h02_mUIk`01Om]
K[koKg2oofEW_?mUIkcoKFjn00OoIFNl00?oM7G2ofe^__mlO/@00_m]K[h8ofEW_005ofe^__mdML;o
PhK8ogAe`_m]K[h02omUIk`00om]K[koIFNlofEW_03oofEW_4?oIFNl00CoLgC0ofEW_?mUIkcoNgk4
0_m]KkhBofEW_003ofU/_OmUIkcoKFnn0?ooIFNlVOmUIk`000coIFJl0_n9RLP01on<SLSoRHW8ohV9
b?n@T<[oRHW8oh^;b?n=S/T01_n9RLP;ofEV_004ofe^__mUI[coM7G2ofe^_P?oPhG800GoKFjnofEV
_?mUI[coIFJlofe^_P0>ofEV_003ofe^__mUI[coKFjn00;oM7G200?oO7g4ofe^__maLL000_m]K[h?
ofEV_003ofe^__mUI[coIFJl00;oIFJl00?oM7G2ofe^__mdML805?mUI[`01?oE[77oo/9Dook2E?on
`U@2ofe^_P_oIFJl00SoY8n@ook2E?on`UCoo/9DojB?T?mUI[coKFjnofEV_0;oKFjn00GoO7g4ogAe
`_mlOLCoKfnoonjnJ@03ook2E0CoIFJl00Oo`J:1ook2E?on`UCoo/9DohUmWom^K;Konl=K00;oo/9D
00?oYi2;ofe^__n9OjH00oon`U@00oo5Y7goM7G2ogama002ofEV_003oiR?[?on`UCoo/9D00Ooo/9D
00?o`J5kofEV_?mUI[`00_mUI[`00ooZ^FSoo/9Dook2E007ook2E003ohj3XOmUI[coKFjn00;oIFJl
00?oRGnVook2E?on`U@01oon`U@02Oom`USoXi2Fogama?m]K[koM7G2ofe^__mlOLCoPhG8onjnJ@09
ook2E003ohUmWomUI[coIFJl00;oIFJl00OoRGnVook2E?on`UCoo/9Dol6QNom]K[koj[UX00;oo/9D
00CogkE`oh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_004onZiJ?on`UCoo/9Dook2
E0koIFJl00?oj[UXook2E?on`U@01oon`U@01On9OIooIFJlofEV_?mUI[coIVRm00CoKFjn00KoM7C2
og]la?m]K[koKFjnog]la?mbLl02ogAd`P;oKFjn00?oMGK3ooGenoooool00_ooool01?nf]n3oKFjn
ogama?mmOlD4ooooo`;oKFjn00?oM7C2ofe^__n>Sll00oooool00ooVioCoPhG8oj2Qe@03ooooo`03
on7Rl_m]K[koJ6Zm00;oIFJl00Go[ZoMoooooooooooooooookFfh002ofe^_P07ojnagOoooooooooo
oooooonc]=ooIFJlokJgh003ooooo`03om_Ll?mdM<;oJ6Zm00KoIFJl00?oM7G2oh62a_n3QLP00om]
K[h8ofEV_004og9c`?mlOLCoKfnoog5a`0WoKFjn00GoLW?0ogMj`om]K[koKFjnog9c`005ofe^_P05
ofY/_OmUI[coM7G2ofe^__mlOL@00_m]K[h8ofEV_005ofe^__mdML;oPhG8ogAe`_m]K[h02omUI[`0
0omZK;goIFJlofEV_03oofEV_4?oIFJl00CoKFjnofEV_?mUI[coOGo50_m]K[h2ofEV_003ofU[_OmU
I[coIFJl00goIFJl00?oKFjnofEV_?m]K[h0oomUI[bIofEV_0003?mUI[`2ohV9b004ohb=b?n9RLSo
RHW8oi2@bP;oRHW800?oT93:ohV9b?n9RLP01?n9RLP;ofEV_004of]^__mUI[coM7G2of]^_P?oPhG8
00GoJfjnofEV_?mUI[coIFJlof]^_P0>ofEV_006ofe^__mUI[coJfjnofm__omdML;oNgg41?m[K[h?
ofEV_003of]^__mUI[coIFJl00;oIFJl00?oM7G2of]^__mdML805?mUI[`01_naUhOoo/9Dook2E?on
`UCoVhfMof]^_P_oIFJl00SoQgfTook2E?on`UCoo/9DoknOP?mUI[coJfjnofEV_0;oJfjn00GoNgg4
ogAe`_mkOLCoKVnoooS2H002ook2E003ooJnF_mUI[coIFJl00;oIFJl00Ko`J:1ook2E?on`UCoo/9D
ohUmWoo1XX42ook2E004ooJnF_mUI[coJfjnohQoYP?oo/9D00?oaJAmogAe`_mkOL@00_mUI[`01OnH
Sjcoo/9Dook2E?on`UCok[]P00GoeJaa00?oUXJGofEV_?mUI[`00_mUI[`03OoY^FSoo/9Dook2E?on
`UCofK5bomN_L_oN]W?ofk9comN_L_oE[77oO7R_ofEV_?m[K[h00_mUI[`01On8OjKoo/9Dook2E?on
`UCocjUa00;oRGfO00?o^Ib0ooRoFoon`U@00_on`U@01onNTJCoJfjnogAe`_m[K[koNgg4oh>5b?o^
_VT00oon`U@6omF/L@03ogMb[_mUI[coIFJl00;oIFJl00OoR7nVook2E?on`UCoo/9Dol6QNonER:?o
o/=E00;oo/9D00CoTHbgoh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_005olfYN_on
`UCoo/9Dook2E?moMjL03OmUI[`01?oY^FSoo/9Dook2E?on`U@6omF/L@03ogMb[_mUI[coIFJl00Ko
IFJl00KoJfjnogAe`_mUI[coIFJlogAe`_mUI[`2of]^_P?oIFJl00KoRX_<ooooooooooooooooooWj
o?m[K[h2ogeoa@Cooooo00GoJfjnofY/_Om^KkooJfjnohj?c`03ooooo`03onKWm?n9R/[oX:7E00?o
oooo00?ohN;bofY/_OmVJ;d00_mdML802Onf]n3ooooooooooooooooo][OPofe^__mZK;goIFJlonc]
m`03ooooo`03ogana_nh^^3ooooo00;ooooo00?ofmc`og=d`_mVJ;d01OmUI[`01?m^KkooNgg4oh>5
b?n3QLP3ogMj``03ogAe`_mbLl3oIVRm00GoIFJl00CoM7G2og]ma?m[K[koKVno2Om[K[h01OmbLl3o
Mg[3of]^__m[K[koLW?000OoJfjn00?oMWS3og9c`?mmOlD00_mbLl000omZK;goIFJlofEV_005ofEV
_005of]^__maLL3oPhG8ogAe`_m[K[h0oomUI[aAofEV_004ofe^__mcLl3oIFJloh>5b0;oKFjn0_mU
I[`00om]K[koIFJlofEV_00=ofEV_003ofe^__mUI[coKFjn0?ooIFJlVOmUI[`000coI6Jl0_n8RLP0
1?n<SLSoRHW8ohV9b?n@T<X2ohR9b003ohj?bOn8RLSoR8W800CoR8W82omTI[`01?m[K[koIFJlog=e
`_m[K[h3oh>5b005of]^__mTI[coI6JlofAV_?m[K[h03_mTI[`01_m[K[koI6Jlof]^__m[K[koLgC2
og]ma0CoJfjn3omTI[`00om[K[koI6JlofAV_002ofAV_003og=e`_m[K[koLgC200;oI6Jl00?oIFJl
ofAV_?mTI[`03?mTI[`01?mUI[coI6JlofAV_?nEQYX3ook2E003olbXMom[K[koI6Jl00CoI6Jl00?o
IFJlofAV_?mTI[`01?mTI[`3ook2E004on6dJ?mTI[coJfjnofAV_0;oJfjn00GoNgg4og=e`_miNl?o
O7^mook3E`02ook2E006onVgH_mTI[coI6JlofAV_?mUI[co`J:10oon`U@02?n>PYconl=Kook2E?on
`UCoYY2;ofAV_?m[K[koR7nV0oon`U@00oo5Y7goLgG2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2
E?o1XG/01omTI[`01?mUI[coI6JlofAV_?oY^FP3ook2E009og=e`_m[K[koPhG8og]ma?m[K[koI6Jl
of]^__mTI[coJfjn00;oI6Jl00GoR7jVook2E?on`UCoo/9Dol6QN`03ofAV_00;ofe/]_om`USoo/9D
ook2E?oV]fOoKVnoog=e`_m[K[koNgg4oh>5b?o^_VT00oon`U@;ofAV_006ohQnY_on`UCoo/9Dook2
E?o1XG_ojKUX0_on`U@01OoI[fkoPhG8oh>5b?mTI[coo/AJ00;oo/9D00KojKMRofAV_?mTI[coI6Jl
ofEV_?ncVhT3ook2E003ok>IPomUI[coI6Jl00?oI6Jl00?oIFJlofAV_?mUI[`00_mTI[`01?mUI[co
I6JlofAV_?oY^FP3ook2E0coI6Jl00GoIFJlofAV_?mTI[coJfjnog=d`P02ofEV_005og=d`_mZK;go
LgC2og=d`_m`LL000_mcML800omdML;okNggooooo`02ooooo`04oibMeOn0P/KoOX36onOWm@?ooooo
0_mcML800omjO<CoLgG2oiBEd@03ooooo`03okbmh_n9R/[oP8;600?ooooo00?ohN;bof]^__m[K[h0
0_m[K[h01Ona]=ooooooooooooooooooTYC@00;oJfjn00?oIFJlohR9boooool00_ooool00oo5a^Ko
^[cQooooo`02ooooo`04omcMl?mjO<CoLgG2og1a`0;oJfjn00CoKVnoogAe`_mcML;oNgg40_n3QLP0
0omkOLCoMg[3ogMj``02og=e`P;oLgC21?mcML801?mkOLCoOX36ogMj`omhNl<2og=d`P03og=e`_md
ML;oLgG200;oLgG200OoM7G2og1a`?maLl3oOGo5ofAV_?mUI[coJfjn00KoI6Jl00CoIFJlof]^__m[
K[koNgg40_m[K[h5ofAV_0;oIFJl00GoI6Jlof]^__m[K[koPhG8og=e`P07ofAV_004ofEV_?mTI[co
IFJlofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_003ofEV_?mTI[coI6Jl00?oI6Jl0_mU
I[`;ofAV_0WoIFJl7_mTI[`9ofEV_0OoI6Jl2OmUI[`>ofAV_0WoIFJl3omTI[`9ofEV_1koI6Jl2OmU
I[`>ofAV_0SoIFJl2?mTI[`9ofEV_57oI6Jl1OmUI[`>ofAV_0?oIFJl00CoKFjnogAe`_mUI[coPhG8
0_m]K[h2ofAV_003of]^__mTI[coI6Jl00[oI6Jl00?oIFJlofe^__mUI[`00om]K[h3ofEV_1koI6Jl
2OmUI[`>ofAV_0SoIFJl2?mTI[`9ofEV_5goI6Jl2_mUI[cJofAV_0KoIFJl0002ofAV_0;oI6Fl2?mT
I[`2ohR8b004ohb=b?n8RLSoR8W8oi2@bP;oR8W800?oSXk9ohR8b?n8R<P00on8RLP00on8R<SoI6Fl
ofAV_009ofAV_004of]^__mTI[coLgC2of]^_P?oPhG800GoJfjnofAU_?mTI[coI6Jlof]^_P02ofAV
_0?oI6Fl0_mTI[`2ofAU_0GoI6Jl00KoJfjnofAU_?m[K[koJfjnog=d`_mkO<@4of]^_P04ofAU_?mT
I[coI6JlofAV_0CoI6Fl0_mTI[`2ofAU_0?oI6Jl00?oJfjnofAV_?mTI[`00_mTI[`00omcM<;oJfjn
og5c`004ofAV_0CoI6Fl1OmTI[`2ofAU_0?oI6Jl0omTIK`01Ook`USoo/9Dook2E?ok`USoJfjn00co
I6Jl00[olkeNook2E?on`UCooL9FogEb[om[K[koI6Jlof]^__m[KKkoNgc40_mcM<801_o4YhSoo/9D
ook2E?on`UCo/iV3ofAV_0?oI6Fl00Go`J:1ook2E?on`UCoo/9DomF/L@02ook2E005ooJnF_mTI[co
I6Jlof]^__n8OZH00oon`U@00oo5Y7goLgC2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2E?o1Wg/0
1OmTI[`4ofAU_003ofAV_?oY^FSoo/9D00;oo/9D00WoLgC2of]^__n3Q<SoNgc4of]^__mTI[coJfjn
ofAV_?m[K[h00_mTIK`01On8OZKoo/9Dook2E?on`UCo`Imk00CoI6Jl00CojKUXook2E?on`UCoo/9D
0_mcM<801?m^KkooLgC2oh>5b?o^_VT3ook2E003ofAU_?mTI[coI6Jl00OoI6Jl00?oI6FlohQnY_on
`U@00_on`U@01OoJ[fgoo/=Eook2E?on`UCoPWjb00;oPhG800GoI6Jlook4F_on`UCoo/9DonVgHP04
ofAV_008ogIb/?on`eOoo/9Dook2E?of_U[oI6FlofAV_?mTIK`6ofAV_005ofMZ_Om[KKkoJfjnof]^
__oZ^fP00oon`U@5of]^_P04of]]__m[K[koJffnog5c`0?oLgC200GoMGK3og]la?mkO<CoPH;6ohR9
bP02og]la004ohR8b_mkO<CoPH;6oh62aPCoPhG800So_/3Soooooooooooooooookk0hon3Q<SoPhG8
omCEk0?ooooo00GoX:;Eoh>5b?n9R/[oPhG8okk0h`03ooooo`04ojj_fon9R/[oQ8O9ooCenP?ooooo
0omkOL@00omnP<KoinOeooooo`02ooooo`03oi6Bcon3Q<SoPhG800;oPhG800GohN7boooooooooooo
ooooolk?j`03ooooo`03omgNlOn9R/[oPhG800;oPhG800?oP8;6og]ma?n3QLP02On3QLP00on3Q<So
PhG8oh>5b004oh>5b004oh>4b?n3QLSoPhG8oh>4b0KoPhG800OoP8;6og]ma?mmOlGoPhC8og]la?mk
OLCoOGo500OoNgg40_mgNL<01?mnP<KoLG?0og5c`?m[K[h5ofAV_007ofAU_?mTI[coJfjnof]^__n0
P/KoKVnoofAU_003ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_005ofAV_0;oI6Fl1?mT
I[`00omTIKcoI6JlofAV_003ofAV_003ofAU_?mTI[coI6Jl00CoI6Jl00?oI6FlofAV_?mTI[`01omT
IK`9ofAV_0SoI6Fl3_mTI[`9ofAU_5goI6Jl4?mTIK`?ofAV_0WoI6Fl9_mTI[`9ofAU_4SoI6Jl00Co
JfjnogAe`_mTI[coPhG80_m[K[h2ofAV_003of]^__mTI[coI6Jl00_oI6Jl00GoJfjnofAV_?m`LL3o
M7G2of]^_P0IofAV_13oI6Fl3omTI[`9ofAU_2KoI6Jl2OmTIK`eofAV_0WoI6Fl:_mTI[`GofAU_8_o
I6Jl6?mTIK`6ofAV_0003?mTIK`2ohR8b004ohb=b?n8R<SoR8S8ohf<b@;oR8S800?oT93:ohR8b?n8
R<P01?n8R<P;ofAU_005of]]__mTIKcoLgC2of]]__mnP<D00_n3Q<P01Om[KKkoI6FlofAU_?mTIKco
Jffn00koI6Fl00KoJffnofAU_?m[KKkoJffnog=d`_mkO<@4of]]_PooI6Fl00?oJffnofAU_?mTIK`0
0_mTIK`00omcM<;oJffnof]]_P0EofAU_005omF/LOon`UCoo/9Dook2E?oY^6L03?mTIK`01onoWh3o
o/9Dook2E?on`UCofZm]of]]__mTIK`00_m[KKh01?mkO<CoKVjooh61__om`eT3ook2E003ogIa[_mT
IKcoI6Fl00;oI6Fl00Go`J:1ook2E?on`UCoo/9Doog2EP02ook2E005ojJ?RomTIKcoI6Flof]]__n8
OZH00oon`U@00oo5Y7goLgC2og]la002ofAU_005oiN=[?on`UCoo/9Dook2E?o1Wg/02_mTIK`03OoY
^FSoo/9Dook2E?on`UCoLgC2of]]__n3Q<SoNgc4of]]__mTIKcoJffnofAU_?m[KKh00_mTIK`01On8
OZKoo/9Dook2E?on`UCo`Imk00CoI6Fl00ComL5Qook2E?on`UCoo/9D0omcM<800omhNl?oPhC8onjn
J@03ook2E0_oI6Fl00GoR7jVook2E?on`UCoo/9Doog2EP02ook2E006omN/KOm`L;ooPhC8oh>4b?mT
IKcoo/AJ0_on`U@00ooY]f;oI6FlofAU_003ofAU_005onViJ?on`UCoo/9Dook2E?oG[6d03?mTIK`0
1?oY^FSoo/9Dook2E?on`U@?ofAU_008of]]__mcM<;oI6FlofAU_?mcM<;oI6Flof]]__m]K[h4of]]
_P08oknohooooooooooooooooonh^^7oP876ogj0aOn_[m`3ooooo`05ojf^g?mkO<CoQXO9oh>4b?oM
g_400oooool01?nFV=7oRHW:ohB6bOoAdn/3ooooo`05oi:CcomkO<CoNgc4ogMi`oojn_`00_ooool0
0oojn_coLG;0of]]_P02of]]_P03ofU[_On0PLSooooo00;ooooo00Woko3iooooooooooooooooomcM
l?n9RL[oPhC8oh21a_mnP<D01?mkO<@01?mnP<GoP876oh>4b?mnP<D2ogena@CoNgc400CoLgC2og1`
_om`L;ooLgC20_mnP<D00omgNL?oN7_3of]]_P08og=d`P05ogEf`on3Q<SoLgC2og=d`_mgNL<01Omc
M<801om^K[ooJffnofi^_omaL/3oMGK3ofi^_om`L;l01?m[KKh4ofAU_0;oJffn00?oN7_3of]]__mT
IK`0oomTIKaAofAU_004of]]__mdM<;oI6Floh>4b0;oJffn0_mTIK`00om[KKkoI6FlofAU_00;ofAU
_005of]]__mTIKcoM7C2ogAd`_m[KKh0oomTIKbIofAU_0003?mTIK/2ohR8aP07ohb=b?n8R<KoR8S6
ohb=b?n9RLSoR8S6oi2@b@06ohR8aP_oI6Fk00SoJffmofAU^omcM<3oJffmogYl`omnP<GoPhC6of]]
_@?oI6Fk00?oJffmofAU^omTIK/03?mTIK/01_m[KKgoI6Fkof]]_Om[KKgoLgC0og]l``CoJffm3omT
IK/00om[KKgoI6FkofAU^`02ofAU^`03og=d`?m[KKgoJffm01GoI6Fk00?oMG6_oog2Eoon`U@00_on
`U@00oo^^f7oMG6_ofAU^`04ofAU^`03oj>?SomTIK_oI6Fk00?oI6Fk00Konl9Hook2E?on`UCoo/9D
om>/M?mTIK/2of]]_@03ogYl`on5OZcom;mO00?oo/9D00?ocJQdofAU^omTIK/00omTIK/00oo0XX7o
o/9Dook2E003ook2E006ooJnF_mTIK_oI6FkofAU^om[KKgoR7jU0oon`U@00oo5Y7coLgC0og]l``02
ofAU^`05oiN=Zoon`UCoo/9Dook2E?o1Wg/02_mTIK/03OoY^FSoo/9Dook2E?on`UCoLgC0of]]_On3
Q<KoNWc3of]]_OmTIK_oJffmofAU^om[KKd00_mTIK/01On8OZGoo/9Dook2E?on`UCo`Imk00;oI6Fk
00?oK6^folbYN_on`eD00_on`U@01ooa_5koLgC0og=d`?mgNL?oMGK2oh>4a_o^_VT00oon`U@;ofAU
^`03ohQnYOon`UCoo/9D00Coo/9D00KoO7N_of]]_On3Q<KoPhC6ofAU^oona5X2ook2E003onVgH_mT
IK_oI6Fk00?oI6Fk00?oSX>Oook3Eoon`U@00_on`U@00ooT]FKoKF^dofAU^`03ofAU^`03ofa[]_nM
RY?oI6Fk00?oI6Fk00CojKUXook2E?on`UCoo/9D3omTIK/02?m[KKgoLgC0ofAU^omTIK_oLgC0ok>b
gooPhO7oO7k50_mTIK/00omWJ;goPh?9oo_koP03ooooo`04oi^Kd_mmO/CoOGk4ohV;bP?ooooo00Co
m??jogAe`?maL[ooOX360oooool01Oo]kOOoOGk4ohV9bOmmO/CoWZ7E00?ooooo00Coe=G]ofAU^omY
Jkgo[ZkK0oooool02?o5anKoMgW3og=d`?m`L;ooIfRmofAU^om[KKgo[JkL1_ooool00ooJf^ooJffm
ofAU^`06ofAU^`04ogEf`_mmO/CoPhC6ogMi``;oLG:o00?oJffmofAU^om`L;l01OmcM<02ogj0a@05
ogMi`omjO<?oLgC0og=d`?m`L;l01om[KKd01?n3Q<KoLG:oof]]_OmaL[l8of]]_@03og1`_omaL[oo
Jffm00?oJffm00?oIFNlofAU^omTIK/00omTIK/2of]]_@03og5b_om[KKgoI6Fk0?ooI6FkDOmTIK/0
1?m[KKgoM7C0ofAU^on3Q<H2og9b_`;oJffm00?oLW:oof]]_Om[KKd02om[KKd01OmbL[ooJffmogMh
`_mgN<;oLW:o00goJffmoomTIK^<ofAU^`003?mSIK/2ohR8aP07ohb=b?n9RLSoR8S6ohb=b?nBT/[o
R8S6oi2@b@06ohR8aPSoHfFk00OoI6Fkof=U^omSIK_oJffmof=U^omcM<3oJffm00;oNWc300?oPhC6
of]]_OmSIK/00_mSIK/00om[KKgoHfFkof=U^`0<of=U^`08of]]_OmSIK_oJffmof]]_OmcM<3oNWc3
of]]_OmcM<02of]]_@ooHfFk00?oJffmof=U^omSIK/00_mSIK/00omcM<3oJffmof]]_@0Fof=U^`03
oiN8V_on`UKoo/9D00?oo/9D00KolkeNomB/LOoD[77olkeNoog2E_oc_Eh5of=U^`03oi^;U?om`UKo
o/9D00;oo/9D00CooL9FonBfJ?oG[g7ol;eR1?on`U@00ooa_5goM7:fof=U^`04of=U^`03ol2QPOon
`UCoo/9D00?oo/9D00KoYXn:of=U^omSIK_oHfFkof]]_On7OZD3ook2E003olFTO?mcM<3oNWc300;o
HfFk00GoUhf[ook2E?on`UCoo/9Doo[1F@05oo>mGP03om6YLOmSIK_oHfFk00;oHfFk00CojKUXook2
E?on`UCoo/9D0_od_Uh2ooFoGP05ooBnG_oc_EkodZYbof=U^om[KKd00_mSIK/01On7OZGoo/9Dook2
E?on`UCon/5I00;olkeN00?oo/=Eook2E?on`U@00_on`U@01oo9Z7goMgO3og=d`?mjO<?oLgC0oh>4
a_o^_FT00oon`U@6oo>mGP06om6YLOmSIK_oHfFkof=U^omTIK_oQgjU1Oon`U@00ooG[6goJffmof]]
_@02oh>4aP05of=U^oona5[oo/9Dook2E?oY]f800_mSIK/01_mTIK_oHfFkof=U^omSIK_oZiB=ook3
E@Coo/9D00Kol;aOomB/LOoI/6kolkeNook3EOoY]f82of=U^`03ofAU^omSIK_ojKUX00?oo/9D1_oc
_Eh01?oAZG7oHfFkof=U^omSIK/2ofAU^`09of=U^omTIK_oHfFkof]]_OmcM<3oI6Fkof=U^omcM<3o
h=ob00;ooooo00?omOGkom[Jl?oWj?D01?ooool01_ojn_coM7G0ogYl`omnP<GoNWc3ol[<jP?ooooo
00?olO7iomOHkooknoh00oooool01_nTY]KoO7k4ohV9bOmlO/CoLG:oonSYmP?ooooo00?oiNCdom[L
l?ooool00_ooool01?oknokoQhO:og5b_omUIk`3of=U^`03of]]_Om^Kkoom_Kl00Gooooo00?ofm[`
og9d`?m[KKd01?m[KKd2of=U^`04og=d`?mjO<?oPhC6og=d`0;oJffm1_mSIK/01omTIK_oHfFkoh21
aOmjO<?oJffmog5b_omTIK/01omSIK/2ofAU^`04oh>4a_m[KKgoI6Fkof]]_@;oI6Fk1OmSIK/00omT
IK_oHfFkof]]_@03of=U^`?oI6Fk00GoHfFkofAU^omSIK_oI6FkofU[_@03of]]_@CoHfFk00GoI6Fk
of=U^omSIK_oHfFkofAU^`05of=U^`04ofAU^omSIK_oHfFkofAU^`GoHfFk00?oI6Fkof=U^omSIK/0
1omSIK/00omTIK_oHfFkof=U^`0hof=U^`WoI6Fk9_mSIK/9ofAU^bKoHfFk2OmTIK^8of=U^`03ofEW
_?mZKKgoJVfm00?oJVfm00CoLG:oogIh`_mZKKgoPHC60_maL[l2ofY]_@03og5b_omZKKgoJVfm00;o
JVfm1_m[KKd01OmVIkcoI6FkofAU^omZKKgoHfFk00;oLgC000?oJVfmof=U^omUIk`07omSIK/9ofAU
^oooHfFkKomSIK/000coHfBk0_n8R<H2ohb;b005ohR8a_n=S/WoUIK;ohR8a_n@T<T01_n8R<H;of=T
^`04of]/_OmSI;_oLgC0of]/_@;oNW_300?oPh;6of]/_OmSI;/00_mSI;/00om[K;goHfBkof=T^`0<
of=T^`08of]/_OmYJ[goJfbmofe^__mcM<3oNW_3of]/_Om_Kkl2of]/_@ooHfBk00?oJfbmof=T^omS
I;/00_mSI;/00omcM<3oJfbmof]/_@0Fof=T^`03ofEV_?nWUYoonl9H00Soo/9D00?ooL9Fof=T^omS
I;/01?mSI;/00onDQIWooL9Gook2E008ook2E003onjkH_mdLKKoJfbm00GoHfBk00?o`:61ook2E?on
`U@00_on`U@00oof_U[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mj
Nl<00_mSI;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on
`U@01oon`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Soo/9D00SogK1YogYk`omj
Nl?oLgC0ogYk`omcM<3oPh;6onjmJ@Woo/9D00?ojKMRof=T^omSI;/00_mSI;/00on7OJGoo/9Dook2
E003ook2E003ogE`[Om[K;goJfbm00;oPh;600GoJFZmook4F_on`UCoo/9DonVgHP07of=T^`03oj^D
SOom`UOoo/9D00Ooo/9D00?on[mGof=T^omSI;/00_mSI;/00ooY^FSoo/9Dook2E007ook2E003onVg
H_mSI;_oHfBk00KoHfBk00KoJfbmog=d`?mSI;_oHfBkog=d`?oPgo89ooooo`07oinQe_m[K;goNW_3
oh>2a_mjNl?oPH76on_[m`07ooooo`08omCDk?mjNl?oNW_3ohV9bOn0P<GoIFJlogeoa_oknoh7oooo
o`03okBegOm[K;goJfbm00CoHfBk00?oJfbmof=T^onIV]@01Oooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?mhN/?oPh;6og=d`0;oJfbm2?mSI;/01?n3P/KoNW_3of]/_Om[K;d:of=T^`03oh>2a_m[
K;goHfBk00[oHfBk00?oJfbmof=T^omSI;/02OmSI;/3of]/_OooHfBkA_mSI;/00omWJ;coJVbmofY/
_@09ofY/_@04og5a_omfM/;oJVbmoh62aP;oLG6o0_mZK;d00omaLKooJVbmofY/_@07ofY/_@06ofEV
_?mSI;_oHfBkof=T^omZK;goIFJl0omcLl000omSI;_oJVbmof=T^`3oof=T^iKoHfBk000;of=T^`03
ofIX_On8R<KoR8S600;oS8_800GoRH[8oi2@bOnGUlcoR8S6oi2@b@06ohR8aP_oHfBk00CoJfbmof=T
^omcM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00coHfBk0om[K;d2
og=d`003ogYk`om[K;goJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03og=d`?m[K;go
Jfbm01OoHfBk00GoNW_3of=T^onnWWook[]Qook3E@04ook2E003oo_2F?oV]VKoHfBk00KoHfBk00?o
M76_olnYMOoh`E/01Oon`U@00oo^_6Co^9f7og=d`002of]/_@GoHfBk00?o`:61ook2E?on`U@00_on
`U@00onUSX[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mjNl<00_mS
I;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on`U@01oon
`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Coo/9D00Gon/5Ioo>mG_oI[fgoUHFF
of=T^`02ogYk``05og=d`?mnOlGoLgC0oh>2a_o^_FT02Oon`U@00ooY]f;oHfBkof=T^`02of=T^`03
ohMmYOon`UCoo/9D00;oo/9D00Cof[1^of=T^om[K;goJfbm0_n3P/H01Om[K;goo/AJook2E?on`UCo
jKMR00SoHfBk00CoJf^folBSO?od_Ukoo/=E1?on`U@00ooj`EWofZm[of=T^`03of=T^`03onViJ?on
`UCoo/9D00Ooo/9D00?ojKMRof=T^omSI;/01_mSI;/02?m[K;goLgC0of=T^omSI;_oLgC0ogEe`oo2
`^Gol_?j1Oooool01_oZjOKoSI3>of=T^omcM<3oLG6ooh>2aP;oNW_300?oM7C2omCDkOooool00ooo
ool00oolo?ko`L7UogYk``02ogYk``06ohV9bOn0P<GoHfBkof=T^ommOlKoj^_f1?ooool00oogmo_o
WIgEoh>2aP02of]/_@CoHfBk00CoJfbmof=T^omSI;_ohN;d1?ooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?m[K;goPh;6og=d`0;oJfbm2?mSI;/2ogYk``03of]/_OmVJ;goHfBk00WoHfBk00?oPh;6
ofm__omSI;/02_mSI;/00om[K;goHfBkof=T^`09of=T^`03of]/_OmSI;_oJFZm0?ooHfBkD_mSI;/0
1?mZK;goLg?0ofY/_On1P/H2ogIf`P03ofe^__mZK;goM7G000goLg?00_mfM/83ogYk``03og=c`?mf
M/;oLg?000WoLg?01_mZK;d00omWJ;coHfBkof=T^`3oof=T^hCoHfBk000;of]/_@04og5a_on<RlSo
S8_8oi2@b@;oSXk900CoTY7:oiNGc?n<RlSoTY7:1_n<RlP6of]/_@03ofEV^omSI;_oHfBk00;oHfBk
00CoJfbmof=T^ombM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00co
HfBk0om[K;d2og9d`003ogYk`om_KkkoJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03
og9d`?m[K;goJfbm01OoHfBk00?oLWC0of=T^omSI;/00_mSI;/00omdLJkoXhj?oj>>S`0<of=T^`07
of]/_OmSI;_oWXjMoj>>Son?R:ooJfbmogYk``02og9d`0;oJfbm3omSI;/00om[K;goHfBkof=T^`03
of]/_@05og9d`?mjNl?oHfBkof=T^om_Kkh03omSI;/01om[K;goKfnnog5a_omgN<;oLG6ooh>2a_ml
OL<00_maLKl00omgN<;oLWC0ogMh`P0>og9d`0;oOGo400?oO7g3oh>2a_mjNl<00_n3P/H00ommOlCo
Ph;6oh20a@0@og9d`004ogMh`_mbM<3oMgS2ogMh`P;oPh;600GoMgS2ogAe`?mXJ[goLWC0of]/_@0<
of=T^`03ogaeZOnSSXooVhZB01[oHfBk00KoJfbmog9d`?mSI;_oHfBkog9d`?mSI;/2of]/_@04of=T
^omeML?oY:CGohF7bPCoHfBk00?oLWC0of]/_OmmOl@00_mjNl<02?m[K;goHfBkof=T^onEUM3oYjWH
ohF7b_mSI;_oJfbm0omjNl<00on8RLWoP835of=T^`03of=T^`07of]^__nLWMCoY:CGogEf`omSI;_o
Jfbmoh>2aP02of]/_@CoHfBk00[oJfbmof=T^omSI;_oHfBkogQj`on8RLWoSXo:of]/_OmbM<3oJfbm
1omSI;/01?mbM<3oJfbmoh>2a_mbM<02of]/_@SoHfBk00CoLWC0ogYk`om[K;goJfbm2_mSI;/00oml
OL?oLWC0of=T^`0:of=T^`03of]/_OmSI;_oHfBk00WoHfBk00?oJfbmof=T^omSI;/0oomSI;/fof=T
^`03ofMX_?mZK;goJVbm00?oJVbm00?oKg2oog=c`?mhNL<04omjNl<01?mlOLCoOGk5ogYk`on1P/H2
ogama0;oNW_300?oO7g4ogYk`omjNl<02omjNl<2ogama0;oOGk500?oNW_3og=c`?mfM/804?mcLl00
0om]K[koJ6Zmof=T^`3oof=T^hCoHfBk000;ofY/_004og1a__n;RlSoRh_8oi>CbP;oSXk800CoTI79
oiNGbon;RlSoTI791_n;RlP;ofY/_004og1a__mRI;SoLWBoofY/_0;oNG_300?oPH;5ofY/_?mRI;P0
0_mRI;P00omZK;coHVBhof9T^00<of9T^0?oJVbl0_mbM;l00omiNl?oLWBoofY/_002ofY/_0ooHVBh
00?oJVblof9T^?mRI;P00_mRI;P00ombM;ooJVblofY/_00Gof9T^003og9d_omZK;coJVbl017oJVbl
00SoL76nofY/_?mfN<3oJVblog]m`ommOl?oNgg3ogIh`0?oL76n3omZK;`00om`LKkoJVblofY/_003
og1a_P05ogIh`?miNl?oI6Jiof9T^?mZK;`03omRI;P3ofY/_009og9d_om^KkgoPH;5og]m`om`LKko
JVblog1a__mZK;coL76n00koJVbl0_mkOL<2oh62a@04ogIh`?n1P/GoPH;5og]m``;oPH;500?oKVnm
ofY/_?mZK;`03OmZK;`01?m`LKkoJVblog1a__m`LKh2oh62a@05og1a__mdMKooJVblogIh`?m`LKh0
0_mZK;`00omXJ[_oHVBhof9T^00Tof9T^006ofY/_?m`LKkoHVBhof9T^?mbM;ooHVBh0_mZK;`8of9T
^003og9d_omZK;coOh3400;oNG_300GoJVblof9T^?mRI;SoHVBhofY/_002of9T^006ofY/_?miNl?o
NG_3ogUk`ommP<CoNgc32OmRI;P01?mZK;coPH;5ofY/_?mZK;`4of9T^00:ofEY^omRI;SoHVBhof9T
^?maL[koR8W9ohj?b_mZK;coLWBoofY/_0OoHVBh00CoLWBoofY/_?n1P/GoLWBo0_mZK;`8of9T^004
og9d_omgN/;oJVblofY/_0[oHVBh00?oNG_3og9d_omRI;P02_mRI;P00omZK;coHVBhof9T^009of9T
^003ofY/_?mRI;SoHVBh0?ooHVBh?_mRI;P00omTI[WoJFblofU/_002ofU/_0KoLW>n00?oMGNoogUk
`_miNl801_miNl801?mkOL;oO7k3ogUk`_n0Pl@2og]m`P;oNG_200?oNgg2ogUk`_miNl802OmiNl80
1?meMkooLW>nogEg_omeMkl2ogUk`P03ogEg_omYK;coL76n01CoJFbl00?oIVViof9T^?mRI;P0oomR
I;R0of9T^0002omZK;`01?m`LKkoRh_8oh^;b?nDU<X2ohj>b004oi6AbOnGUl_oRh_8oi6Ab@KoRh_8
2omZK;`01?m`LKkoJVblog9d_omZK;`2ogUk``03oh62aOmXJ[_oHVBh00;oHVBh00?oJVblof9T^?mR
I;P01_mRI;P00omTI[WoJVblofY/_003ofY/_0;oL76n00GoMWS0ogUk`omiNl?oOGo3ogUk``03ogIh
`003og9d_om`LKkoJVbl00?oJVbl00?oIFVkof9T^?mRI;P01_mRI;P00omZK;coHVBhof9T^002of9T
^003ofi__OmZK;coJVbl013oHVBh00?oJ6ZkofY/_?mZK;`00_mZK;`00om^KkgoLWBoogIh`008og9d
_`_oNG_300SoNgg3ogUk`ommOl?oNG_3ogn0a?n1P/GoOh34ogeo``?oNgg34_miNl<2og]m``03ogIh
`?miNl?oMg[200;oLWBo00?oMWS0og9d_ombM;l00_miNl<00omdMKooLWBoofa^_@05ofY/_004og1a
__mbM;ooLWBoog9d_`;oMWS000WoNG_3ogIh`?n1P/GoNgg3og1a__mZK;coL76nofY/_?m`LKh03_mZ
K;`2og]m``;oPH;500CoMWS0oh62aOn1P/GoNgg30_n1P/D00om`LKkoJVblofY/_00=ofY/_004og1a
__mZK;coL76nog1a_P;oPH;500GoNgg3ogIh`?mZK;coMWS0og1a_P0?ofY/_1[oHVBh0_mZK;`2of9T
^004og9d_omRI;SoJ6ZkofQZ^`SoHVBh00?oLWBoofY/_?n1P/D00_miNl<01OmZK;coHVBhof9T^?mR
I;SoJVbl00;oHVBh00?oK6jmogUk`ommP<@00_miNl<00on1P/GoHVBhof9T^007of9T^004ofY/_?mo
P<CoJVblofY/_0SoHVBh00KoKg2moh62aOn>Sl[oJVblog9d_omZK;`7of9T^004og9d_omZK;coPH;5
og9d_`;oJVbl2?mRI;P2og9d_`;oJVbl2_mRI;P00omiNl?oLWBoof9T^00:of9T^003ofY/_?mRI;So
HVBh00WoHVBh00?oJVblof9T^?mRI;P0oomRI;Pjof9T^003ofMZ^omYK;coJFbl00goJFbl00?oL76n
og9c__mbLkh01OmbLkh01?meMkooNG_2og9c__n0Pl@2ogEg_`;oLW>n00?oMGNoog9c__mgNL002omi
Nl82og]m`P?oO7k300?oNG_2og]m`_miNl801?miNl801OmeMkooLW>nog9c__mbLkkoL76n01;oJFbl
00?oIVViof9T^?mRI;P0oomRI;Qhof9T^00000?oHVBhofY/_?mZK;`02?mZK;`02_m`LKkoRh_8oh^;
b?nDU<[oSXk8oi2@bOnATLWoUiO;oh^;b?nATLT6oh^;b0_oJVbl00CoL76nofY/_?mfN<3oL76n0_mk
OL<00on1P/GoJVblofY/_002ofY/_003og1a__mZK;coJVbl00?oJVbl00?oJ6Zkof9T^?mRI;P01_mR
I;P3ofY/_0;oLWBo00GoNG_3og9d_omZK;coJVbloi^=W003ol2QP0SoHVBh00GoJfZaol2QP?o0XH3o
`:60ol:TP@04ol2QP0;o`ZB100?oT8FOof9T^?mRI;P01OmRI;P2ofY/_003ohImY?o0XH3oh;E]00;o
jKUW00Coh;E]ol2QP?nFQiWoLG2f0omZK;`01?nGRI[o`:60ol:TPOo0XH07ofY/_004ojjFSOo0XH3o
`:60ojjFS@CoJVbl00coNWJ`ok^NQ?o0XH3o`ZB1oi24WOmfN<3oJVblogIh`?n1P/GoNgg3ogIh`?na
Vhd2ol:TP@03ol2QP?ncVXSoJVbl00SoJVbl00?oOWZYol2QP?oP]Fd00_oY^FL01ooP]Fgo/YZ8ogah
/OmfN<3oL76nogIh`?m`LKh00_mZK;`01?m`LKkoJVblofY/_?nGRIX:ol2QP0?oJVbl0_m`LKh02_mf
N<3oL76nohn<^_nmYI7oek5honViIooZ^fSojKUWolb[OonFRjT=ogUk``05ogn0a?nES[?o_jJBomVd
O?o[_6P00_o^_FT01?oP]W7ocJn4ojFGZ?n3PKd:ogUk``07oifAY?o6Z8;oaZR2olJXP_n0Ok_oNG_3
og9d_`02ogIh`007ogeo`on1P/GoNgg3ogIh`?mZK;coMWS0og1a_P04ofY/_003ofEY^omRI;SoHVBh
02;oHVBh0_mZK;`2of9T^003og9c_omRI;SoHVBh00WoHVBh00KoLW>oofY/_?n1P/GoOh34ogUk`omZ
K;`3of9T^006ofY/_?mRI;SoHVBhofY/_?mbM;ooOh340_miNl<00on1P/GoJ6Zkof9T^007of9T^004
ofY/_?miNl?oJVblofY/_0SoHVBh00KoJVblogIh`?n>Sl[oL76nofi__OmZK;`7of9T^004ofi__OmZ
K;coPH;5og9d_`;oJVbl2?mRI;P2og9d_`03og1a__mZK;coJVbl00WoHVBh00?oNG_3og9d_omRI;P0
2_mRI;P00omZK;coHVBhof9T^009of9T^003ofY/_?mRI;SoHVBh0?ooHVBhC_mRI;P02_mWJ[_oJFbl
ofU/_?mYK;coL76nogEg_om^L;goP8?4og9c__m`LKh2ofU/_003og1a__mYK;coHVBh00[oHVBh0omY
K;`3og9c_P03of9T^?mYK;coHVBh0?ooHVBhU_mRI;P000_oJVbl00GoL76moh^;b?n=S/SoU9C:ohj>
b002oi6Ab@03oiNGbon;RlSoTI7900KoRh_81omZK;`02om/K[goLWBnog9d__mbLkkoMWK0og9d__mi
Nl?oMWK0ogeo`omkOL?oPH;500CoJVbl00?oL76mofY/_?mZK;`03?mZK;`3og1a_@;oMWS000GoNgg3
ogIh`?m`LKgoL76momVaLP03ook2E0SoJVbl00?oS8:Oook2E?on`U@02?on`U@00oo2Y87oJVblofY/
_005ofY/_003olJXP_oh`Uooo/9D00Ooo/9D00GoU8FEof9T^?mRI;SoHVBhomB/L003ook2E0OoHVBh
00GolkeMook2E?on`UColkeMof9T^002of9S^003of9T^?n6OJCoo/AJ00;oo/9D00Sog[1Vog9c__mR
I;SoLW>noh62aOmiNl?oUXjYook4FPCoo/9D1omRI;P00omdLJkojKUWook3E@06ook2E005ook3Eoo[
_6SoO7Raog9c__mZK;`00_mRI;P01?mZK;coHVBhof9T^?oD[70:ook2E0?oJVbl0_m`LKd00ommNk_o
b:V2ook4FP07ook2E003ooW2GOn^W9_oNG_300;oNG_31on1P/D00onOU:goj[a^ook3E`08ook2E003
ook3EooI/WKoPH;500CoPH;51?miNl<01oo:Zh?oo/9Dook2E?on`UCoThNQogIf`?mbLkh00_mfM/00
1ommOl?oPH;5og]m`omfN<3oJVblogIh`?m`LKd01_mZK;`01?mTI[WoHVBhof9T^?mRHkPBof9T^0?o
HV>h1omRI;P2of9S^003of9T^?mZK;coJVbl00;oHVBh00CoLW>nof9S^?mRI;SoHV>h1omRI;P00omR
HkSoLW>nofAV^@02oh62a@03ogUk`omZK;coHVBh00;oHVBh00coI6Fiof9T^?mXJ[_oL76mogQk`_mm
Ol?oNgg3ogen`on3QLGoL76mofY/_?mUJ;T3of9T^005of9S^?mRI;SoHVBhofY/_?miNl<00_mZK;`8
of9T^004ofY/_?m/K[goSXo:og9c_P;oJVbl00?oHVBhof9S^?mRHkP01?mRI;P2ofY/_004oh62aOmb
LkkoJVblofY/_0CoHVBh00CoHV>hof9T^?mRI;SoHVBh0ombLkh2ofY/_0CoHVBh00?oHV>hof9T^?mR
I;P00_mRI;P00omiNl?oLW>nof9T^005of9T^007of9S^?mRI;SoHVBhof9T^?mRHkSoJVblof9S^004
of9T^003of9S^?mRI;SoHVBh00?oHVBh00CoJVblof9T^?mRHkSoHV>h0omRI;P00omRHkSoHVBhof9S
^004of9T^003of9S^?mRI;SoHVBh00GoHVBh00?oHV>hof9T^?mRI;P02omRI;P01OmRHkSoHVBhof9T
^?mRI;SoHV>h01OoHVBh2OmRHkP]of9T^0WoHV>h7_mRI;P9of9S^2KoHVBh2OmRHkP^of9T^0WoHV>h
?OmRI;P9of9S^0;oHVBh00KoJFblog9c__mYK;coP8?4og9c__mYK;`2of9T^003ofU/_?mRI;SoHVBh
00[oHVBh0omYK;`3og9c_P03of9T^?mYJkcoHV>h00OoHV>h9_mRI;P9of9S^2koHVBh2OmRHkPfof9T
^0ooHV>h8omRI;PGof9S^8koHVBh6omRHkP000_oJVbk00GoL76moh^<a_n>S/SoU9C:ohj>b002oi6A
b@03oiNGbon;S<KoTI7900GoRhc600?oTi?9ohV9aOn9RLD01?n9RLD5ohf@b004oi:BbOn=T<SoU9K:
oi:Bb@;oUiW;00SoVi_<ohV9aOn9RLGoRHW5ofY/^om`LKgoI6FhofMY^@[oJVbk00?oMWJoogUk`_mk
OL<00_mkOL<2ogeo``05ogn0`ommOl?oNgg3og]m`ooM/g<00oon`U@8ofY/^`03ohb2Woon`UCoo/9D
00Soo/9D00?o_j60of9S]omRHkL00omRHkL00om[J[;ojKUWook2E009ook2E005of]Y/?mTIKSoJVbk
ofY/^ooG[g400oon`U@00om`LKgoLG>nog5c_P04og5c_P04ooBnG_on`UCoo/9DooFoGPCoPH?400Go
WYB]ook4F_on`UCoo/9DonFfJ005oh63a003onJjLoon`UCoo/9D00?oo/9D1_n1Pl@00onMTjcooL=I
ook2E009ook2E003oog3FOn@R:SoL76m00;oJVbk00CoKVnmof9S]omRHkOoe:a`2_on`U@01_m^Kkgo
LG>nog5c__mfM[ooOG^ionnoJ`_oo/9D00?oaZF0ogUk`_miNl800_miNl801_mkOL?oPH?4oh63a?n1
PlCod;24ook4F0_oo/9D00?ok;]Soh63a?n1Pl@01on1Pl@01Oo=[hCoo/9Dook2E?on`UCoWi:V00;o
PH?400WoMgW0ogIf_ommOl?oPH?4ogeo`omiNl;oLG>nogUk`_maLkh02_mZK;/00omTIKSoHV>gof9S
]`0Lof9S]`;oJVbk0_mRHkL01?maLkkoHV>gof9S]omRHkL2ofY/^`03ofi__OmbLkkoLG>n00?oLG>n
00KoNG_2ogAd__n1PlCoPH?4ogeo`omfM[l6og5c_P07ogIf_omgNL3oNgg3og]m`ommO/?oP8?4og1a
_@08ofY/^`06og1a_OmkOL?oL76mog1a_OmZK;_oI6Fh1_mRHkL01_m/K[coJVbkoh^>bOmfM[ooL76m
og5c_@OoJVbk00CoKVnmog1a_On1PlCoNgg30_m`LKd5ofY/^`04ofMY^OmZK;_oJVbkogUk`P;oMWJo
00?oK6jlofY/^omRHkL02?mRHkL00omiNl;oLG>nof9S]`0:of9S]`03ofY/^omRHkOoHV>g00WoHV>g
00?oJVbkof9S]omRHkL0oomRHkLIof9S]`03ofMY^OmRHkOoHV>g02koHV>g00?oIVRhofU[^omYJk/0
1OmYJk/01_m`L;goMGNoog1`_On0PLCoMGNoog1`_@;oJF^k00?oL72mofU[^omYJk/02?mYJk/01OmT
IKSoHV>gofU[^omTIKSoKVnl00?oLW:m00?oHV>gofU[^omRHkL0oomRHkNFof9S]`000_mhNl86ogUk
`P?oN7_200GoNWg3ogUk`_mkOL?oOX33og]m``02ogeo``03oh23a?mhNl;oOGo300GoN7_200CoTiK:
ojn`e?n_/=Co/k?D4_nd]=D9oh23a006ogQk`_maLkkoMGNoogQk`_miNl;oOX331On0Pl@00on1PlCo
P8?4oh23a002oh23a006omfeLoon`UCoo/9Dook2E?n0PlCoNWg31_maLkh01OnBQj7oo/9Dook2E?on
`UCon;mL00CojkQR00?ojkUSon^hH_nTTYL00_maLkh01?m]KkgoJVbkofY/^ooV^6X4ook2E003oo_1
EooG[6go`9ii00;o`9ii00?oh;9Woo_1EomQHkL00omZK;/01?oH[g7oo/9Dook2E?on`U@5og5c_P;o
N7_200ComKmNook2E?on`UComKmN1?n0Pl@01OnNU:goo/AJook2E?on`UCoiKIX00CoP8?400?oWYB]
ook4F_on`U@01?on`U@5oh23a003ohR7__om`eWoo/9D00;oo/9D00Konl5GomneKoo=Zgkoc:]nomfa
K_ok`EL3ook2E005ooW1G?mlNkWoLG>nog5c__meMkl00_maLkh01?oI/77oo/9Dook2E?on`U@7onbk
H`CoP8?400?oi[aaook2E?on`U@00_on`U@01Oo`_63ocJ]nolf[O_oA[Gcom;iM00Coo/9D00?o[ifI
oh23a?n0Pl@00_n0Pl@01?n1PlCoP8?4ol2XTOon`eD4ook2E006oo6mGooB[WSocJ]nolf[O_oA[Gco
o/=E0_on`U@00oo/^f?oP8?4oh23a007oh23a007olf_Q?on`UCoo/9Dook2E?nNTZKoP8?4oh63a002
oh23a003oh63a?n0PlCoP8?400OoP8?400?oPH?4oh23a?n0Pl@00on0Pl@00omnP<?oN7_2ogQk`P03
ogQk`P;oNG_20omhNl800omeMkooLG>nog5c_P04og5c_P03ofa^_?mUJ;WoHF>g00GoHF>g00?oHV>g
of5S]omRHkL00omQHkL2ofY/^`;oHF>g00KoLG>nof5S]omQHkOoHV>gof=U^?m_LKd3og5c_P05og=d
__mhNl;oN7_2ogeo`omkOL<00_n0Pl@00omnP<?oNWg3ogUk`P03ogQk`P0<ogUk`_mhNl;oNgg3ogn2
`on3QLGoOX33oh>6aOmnP<?oNWg3ogUk`_mhNl;oNG_21OmhNl801?mgNL3oNWg3ofma_Om_LKd8ofY/
^`06ogEg_om_LKgoQhW8ogEg_om`LKgoLG>m1omZK;/01om_LKgoL76moh23a?mmOl?oN7_2ogYm`omh
Nl800_miNl83ogQk`P05ogeo`on0PlCoP8?4oh63a?n0Pl@00_mjOL<4ogQk`P04ogeo`on1PlCoP8?4
oh63a0;oP8?400GoOGo3ogUk`_mgNL3oLG>nofa^_004ofY/^`?oHF>g00?oI6Fhof5S]omQHkL02?mQ
HkL00omRHkOoJVbkof5S]`09of5S]`03of9S]omQHkOoHF>g00[oHF>g0_mRHkL4of5S]`03of9S]omQ
HkOoHF>g00;oHF>g00?oHV>gof5S]omQHkL0:_mQHkL@of9S]`ooHF>g2OmRHkL>of5S]`WoHV>gAOmQ
HkL9of9S]ckoHF>g00?oJ6^kof5S]omQHkL09?mQHkL9of9S]`WoHF>g00KoJ6^kog5b_OmXJk_oOh74
og5b_OmYJk/2of9S]`03ofU[^omRHkOoHV>g00?oHV>g1omQHkL02?mXJk_oHF>gog5b_OmhN/3oKFnl
og5b_OmQHkOoJ6^k=_mQHkL9of9S]oooHF>gF?mQHkL000_oLG>n00GoMGNoog5c__meMkooOGo3ogEg
_`02ogQk`P03oh23a?maLkkoN7_200GoLG>n00?oSI38oj^]dOn_/=@02On_/=@01?n`/]Co[k3Dok6c
e?n`/]@3ok>ce0?o[k3D00?oN7_2ogEg_omaLkh03?maLkh4ofma_@;oMGNo00GoNWg3ogEg_om_LKgo
Kg6momVaLP03ook2E003ofY/^omYJk_oJF^k00;oJVbk0_mYJk/00omZK;_oS8:Oook2E002ook2E003
olJXP_mQHkOoHF>g00;oHF>g00?oJVbkof5S]omQHkL01?mQHkL00onaUXOoo/9Dook2E002ook2E003
ol2NNOmZJK3oHF>g00CoHF>g00?oL6jbofY/^omYJk/00_mYJk/01?oE[g7oo/9Dook2E?on`U@7ofY/
^`04ooBnG_on`UCoo/9DooBnGP;oJF^k0_mZK;/02_n;PZGoo/AJook2E?on`UCogk5WogEg_omYJk_o
MGNooh23a?oR^786ook2E0GoJVbk00Koh;E/ook2E?on`UCoo/9Doo>lG?mbL[@3ofY/^`03ofma_Omj
MZgolkeM00?oo/9D00CofK1bofY/^omZK;_oKg6m0_mZK;/01?oE[W3oo/9Dook2E?on`U@2of5S]`03
of=U^?mZK;_oJVbk00CoJVbk00?oKg6mojbIVOon`eD00oon`U@01onaW9?oNWg3ogMi`?meMkooLG>n
ogEg_oo8YW/00oon`U@00ooj`EWoNGRgog5c_P03og5c_P03oh5n/_ona5[oo/9D00;oo/9D00Con/5H
oijBY_n0PlCoOGo30_n0Pl@01OmmOl?oo/AJook2E?on`UCojkQR00?oLG>n00OoMGNoogQk`_mhNl;o
N7_2ogj0`on0PlCocJn400?oo/9D00?oWY:Voh23a?n0Pl@02?n0Pl@01OmmOl?oN7_2ogQk`_mhNl;o
MgW000KoLG>n1_mZK;/00omWJKWoHF>gof5S]`0Eof5S]`03ofEX^OmaLkgoLG:m00;oJF^k00?oM7No
ofY/^om_LKd00_maLkh5ogQk`P03ogj0`on0PlCoP8?400OoP8?400_oNWg3ogQk`_mhNl;oN7_2ogYm
`omoP/?oQHO6oh23a?n7RLSoP8?4ogYl``08ogQk`P05ogYm`ommOl?oNWg3ogEg_omgNL002On0Pl@0
1?n8R/SoP8?4oh23a?n7RLPKoh23a003ogQk`_mcM;koLG>n00;oLG>n00GoMGNoogQk`_mhNl;oOX33
ogeo``02ogQk`P03og5c__mWJKWoHF>g01;oHF>g00?oJF^kof5S]omQHkL0oomQHkLIof5S]`03ofQ[
^omQHkOoHF>g03KoHF>g00KoJ6^kog5b_OmXJk_oOh74og5b_OmXJk/?of5S]`08ofQ[^omQHkOoLG:m
og5b_OmXJk_oLG:mof5S]omXJk_oof5S]iOoHF>g000;ofU[^`05ofma_OmYJk_oKg2mogYl`om_L;d0
0_meMkl00on0PlCoJF^kogEg_`05ofU[^`03ohR9aOnWZ=3oYjS@00OoYjS@00KoZJ_Aoj^/dOn][];o
ZjcAojn`e?n][]83ok6ce0?oYjS@00GoJF^kofma_OmYJk_oIFRiof5R]`04of5S]`;oHF:g00?oHF>g
of5R]omQH[L00_mQHkL3ofU[^`04og5c__maL[koN7_2og5c_P;oJF^k00GofK1aook2E?on`UCoo/9D
of5S]`02of5R]`;oHF>g0_mQH[L00omQHkOoQW^Look2E002ook2E003olJXP_mQH[OoHF>g00;oHF>g
00?oJF^kof5R]omQH[L01?mQHkL01Ooi`Ecoo/9Dook2E?on`UCo^9Yo00WoHF>g0omQH[L01?oDZg3o
o/9Dook2E?on`U@7of5S]`04oo>mGOon`UCoo/9Doo>mG@;oHF:g0_mQHkL02_n5O:?oo/AJook2E?on
`UCog[1Vog5b__mQH[OoLG>noijD[Oona5X2ook2E004oo[2FOon`UCoo/9Dook2E0CoHF>g00KoJVVb
oog2Eoon`UCoo/9DooVoFOmZJK04of5S]`04ofU[^omQHkOoLW2dooW1F@;oo/9D00CooL9GofYY/_mQ
HkOoJF^k0_mQHkL01ooE[g7oo/9Dook2E?on`UCoJF^kof]]_?maL[h01omaLkh03OoX^fgoo/9Dook2
E?on`UCo^J:=ogan`omjO<?oN7_2ogYl`omhNl;oNWc3ogQk`_oD[gH00oon`U@00onnXhSoN7_2ogQk
`P02ogQk`P07olf_Q?on`UCoo/9Dook2E?oj`ESoSh^eoh21a005oh23a004ook4F_on`UCoo/9Donbk
H`GoP8?400GoP874oh23a?n0PlCoP8?4olZ[P`03ook2E003oiN=Y?mjO<?oN7_200;oNWc300OoOX33
oh21a?mlO/?oN7_2og5b__mhNl;oMGNo00?oLG>n00?oLG:nog5c__maL[h01?maLkhDofU[^`03of=U
^?mQHkOoHF>g00GoHF>g00?oHF:gof5S]omQHkL00_mYJk/00omQHkOoHF:gof]]_00;ofU[^`08ogEe
_ombM;koP8?4oh23a?mmO/?oMGNoog5c__mcM;h4ogQk`P07ogYl`omnP<?oQ8O6ogj0`on1Q<CoOX33
ogYl``03ogQk`P03og=d__maLkkoN7_200;oN7_20_mjO<<00omgNL3oNWc3ogQk`P02ogQk`P05ogeo
`on0PlCoP8?4oh23a?n0PL@00_n0Pl@01On7R<SoP8?4oh23a?n7R<SoP87400OoP8?400?oP874oh23
a?n0PL@00_n0Pl@00on0PLCoN7_2ogQk`P05ogQk`P03ogj0`omlOl?oP8?400;oNWc30_mhNl86og5c
_P03og9d__mnP<?oO7o300CoN7_200?oLWBnof]]_?mYJk/04?mYJk/01Om_L;goJF^kofU[^omYJk_o
IVVi00;oHF>g00?oHF:gof5S]omQHkL00omQHkL01OmQH[OoHF>gof5S]omQHkOoHF:g00KoHF>g00?o
HF:gof5S]omQHkL01?mQHkL01?mQH[OoHF>gof5S]omQH[L2of5S]`03of5R]omQHkOoHF>g017oHF>g
3omQH[L?of5S]`WoHF:g?OmQHkL9of5R]ckoHF>g2OmQH[L]of5S]`03of=U^?mXJk_oHF>g03OoHF>g
00GoJ6^kof]]^omXJk_oOh74og5b_@02ofQ[^`koHF>g00SoJ6^kof5S]omaL[goLG:mofQ[^omaL[go
HF>gofQZ^`SoHF:g?_mQHkL9of5R]oooHF>gB?mQHkL000_oH6:g00GoJ6^kof1R]omXJk_oN7_2ofQ[
^`02og5b_P03ogn1a?mXJk_oLG:n00GoH6:g00CoP8?3oj>SconSXlooYZO@2?nWZ=001?nZZ]7oYjS@
ojf^d_nYZm43ojnbe0?oYjS@00?oJ6^kofe^_OmXJk/00omXJk/00omVJKWoH6:gof1R]`07of1R]`?o
J6^k0_maL[h01OmgNl;oLG:nofQ[^omXJk_of;1a00?oo/9D2?mPH[L01On5NYcoo/9Dook2E?on`UCo
aZR200?oH6:g00?oHF:gofQ[^omPH[L01?mPH[L01_mkM:Soo/9Dook2E?on`UCok[UPof5R]`coH6:g
00Coe:]`ook2E?on`UCoo/9D1omPH[L01?oc_Egoo/9Dook2E?oc_Ed4of1R]`09ohElXoona5[oo/9D
ook2E?oN/6KoLG:nof1R]omaL[koiK]c00;oo/9D00?onKmHonbkIOon`U@00_on`U@4of1R]`06ojVB
R_on`UCoo/9Dook2E?ngVX7oHF:g1?mPH[L01?m^L;goJ6^kofi`_OnoXX<3ook2E003ojjFS?mXJk_o
Kg2m00;oJ6^k00CoeJiaook2E?on`UCoo/9D1?mXJk/00omYJk_oJ6^kofa^_@02og5b_P0?ogUi^?on
a5[oo/9Dook2E?oe_U_oOh74ogf0`omjO<?oN7_2ogUl`omgNl;oNGc3ogQk`_moO[coo/=G00;oo/9D
00Kok[]RogQk`_mhNl;oN7_2ogMk`_oe`F43ook2E003ok2LTommP<?oOh7400CoOh7400GoOH33ook4
F_on`UCoo/9Don^iH`09ogMk`P07olZ[Poon`UCoo/9Dook2E?nFSJCoNGc3ogMk`P02ogUl``07ogf0
`omoPLCoOH33ogan`omaL[koM7Foofi`_@0:ofQ[^`?oJF^k2omXJk/7of1R]`03of5R]omPH[OoH6:g
00?oH6:g00CoHF:gof1R]omPH[OoHF:g0_mXJk/01OmPH[OoHF:gofQ[^omPH[OoIVVi00KoJ6^k00Go
K6jmog5b__mfN<3oO7k3ogUl``02ogn1a003ogf0`omdMKooJffl00GoJ6^k00OoKW2mog1b_OmoPLCo
NGc3ogIh`?miO<?oKW2m00;oJ6^k00?oIFJiof1R]omPH[L00omPH[L01?mXJk_oHF:gof5R]omYJk/2
of1R]`03ofAV^OmXJk_oJ6^k00?oJ6^k00KoM7Foofm`_OmoPLCoMWS0og5b__mgN/07og5b_P;oM7Fo
00CoOH33ogUl`omdMKooM7Fo1omaL[h01?m/K[goMWS0ogAe_omoPL@2ofQ[^`?oH6:g1_mXJk/00omi
O<?oM7FoofQ[^`04ofQ[^`03of9T^?mPH[OoH6:g00CoH6:g00?oHF:gof1R]omPH[L00_mPH[L01omQ
H[OoH6:gof1R]omQH[OoH6:gof5R]omYJk/03OmPH[L01?mQH[OoH6:gof1R]omQH[L8of1R]`03of5R
]omPH[OoHF:g00OoH6:g0_mQH[L00omPH[OoHF:gof1R]`0?of1R]`WoHF:g7omPH[L?of5R]`SoH6:g
2?mQH[Lfof1R]`WoHF:g7_mPH[LGof5R]`WoH6:g2?mQH[LFof1R]`;oIfZk5_mPH[L@of5R]`SoH6:g
2?mQH[L2of1R]`?oIfZk00CoOh34og1a_OmWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZk
og1a_OmPH[OoIfZk5omPH[L9of5R]akoH6:g5omQH[L9of1R]`SoHF:g;_mPH[LHof5R]aOoH6:g5OmQ
H[Miof1R]cooHF:g1_mPH[L000goH6:g00?oJ6ZkogMj`_mXJ[/00_maL[h00omoPLCoJ6Zkog5b_P05
of1R]`03oh23`onSXlooXj??00WoXj??00CoYjS@oj>Scon[[=7oYjS@0on^/=@3oj>Sca3oH6:g0omX
J[/2og5b_P05ogMj`_maL[koJ6ZkofQZ^ooH/7400oon`U@8of1R]`05ohEjW?on`UCoo/9Dook2E?o6
YX801?mPH[L00omXJ[_oH6:gof1R]`03of1R]`05ojVBR_on`UCoo/9Dook2E?ngVX403OmPH[L01?oD
Zg3oo/9Dook2E?on`U@7of1R]`04oo>mGOon`UCoo/9Doo>mG@CoH6:g00WoQGbSook4F_on`UCoo/9D
omj`I_maL[koH6:gohV0YOona5X00_on`U@00on`UH7ojKUWook2E002ook2E0CoH6:g00Goe:]`ook2
E?on`UCoo/9DofUX/005of1R]`04ofQZ^omPH[OoJ6ZkogUg]`?oo/9D00?oe:]`of1R]omXJ[/00_mP
H[L01?oDZg3oo/9Dook2E?on`U@9of1R]`0<ohMmY?on`UCoo/9Dook2E?o<Z7OoOh74ogUk`om^L;go
J6Zkofi`_OmZK;coM7Fo0_maL[h01?o]_6Goo/9Dook2E?on`U@3og5b_P07ogMf]oona5[oo/9Dook2
E?oe_U_oO7k3ogMj`P05ogn1a005ogan`oona5[oo/9Dook2E?oZ^6802OmaL[h02oo6YX;oo/9Dook2
E?on`UCoTXJQogAe_omaL[koM7Foog5b__miNl?oOh7400;oNG_300?oJ6ZkogAe_om^L;d01_mXJ[/0
0omTI[WoH6:gof1R]`0Pof1R]`;oJ6Zk0_mPH[L00omXJ[_oH6:gof1R]`05of1R]`06of9T^?mXJ[_o
J6ZkofQZ^omdMKooKW2m0_moPL@00omiNl?oKW2mofQZ^`05ofQZ^`07ofY/_?mXJ[_oOH33ogMj`_m/
K[goMg[2of9T^008of1R]`04ofQZ^omPH[OoH6:gofAV^@SoH6:g00KoLG:nofQZ^ommP<?oLG:nof1R
]omXJ[/7of1R]`;oJ6Zk00CoMg[2og5b__mXJ[_oJ6Zk2?mPH[L2og5b_P03ogn1a?mXJ[_oJ6Zk00Wo
H6:g00?oMg[2og5b__mPH[L05_mPH[L00omXJ[_oH6:gof1R]`3oof1R]aSoH6:g0_mWJ[/hof1R]`?o
IfZk00CoMgW0og=e_omWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZkofa^_?mRI;SoIfZk
oomPH[NGof1R]`003OmXJ[/00om^KkgoNG_3ofi__@02ogAd_`03ogn0a?m^KkgoM7Bo00GoJ6Zk00?o
QhS5ojNXd?nWZ=002OnWZ=001?nYZm7oYjS@ojf]d_nYZm43ojn`e0?oYjS@4?mXJ[/3ofi__@04og9c
__mdM;ooNG_3ogAd_`;oKVnm00CofK5book2E?on`UCoo/9D0_mXJ[/00omVJ;WoH6:gof1R]`03of1R
]`05ohEjW?on`UCoo/9Dook2E?oY^f/01?noXH000oo2Y87o^Yf4of1R]`03of1R]`05omB[L?on`UCo
o/9Dook2E?mjM:H01_mPH[L00omTIKWoJ6ZkofQZ^`04ofQZ^`04omF^LOon`UCoo/9Dook2E0OoaZJ2
00Con/9Jook2E?on`UCom;eN1?mXJ[/02?n:PJGoo/AJook2E?on`UCogk5WogAd_omXJ[_oh[Qb0_on
`U@00ooi_eSoLFndonZiJ003ook2E0CoJ6Zk00ColKePook2E?on`UCon/5I1_mXJ[/01Om^KkgoJ6Zk
ofi__OmdM;oon/5I00;oo/9D00?oj[QTof1R]omXJ[/00_mPH[L01?oCZg3oo/9Dook2E?on`U@9of1R
]`0<okVMQ?on`UCoo/9Dook2E?nWTY3oOh34ogMj`_mXJ[_oH6:gofQZ^omPH[OoJ6Zk0_mPH[L01OoA
ZWGoo/9Dook2E?on`UCoLVjY00;oH6:g00OoQGbSook2E?on`UCoo/9Dom:YK_mgN/;oL76n00;oOh34
00GojKa^onjmJ?o^_FSokKeXook3E`02ook2E003onVfH_mPH[OoH6:g00KoH6:g00?oJFVbooC1Hoon
`U@00_on`U@03?o9YGGoJ6Zkof1R]omTIKWoJ6Zkogeo`omoP<CoO7g3ogMj`_mPH[OoL76nofEX^B[o
H6:g00CoJ6Zkof1R]omPH[OoJ6Zk2omPH[L01_m`LKkoJ6Zkogn0a?mmOl?oMg[2ofQZ^`KoH6:g00Ko
IFRiofQZ^omlOL?oMg[2ofQZ^omgN/89of1R]`03ofQZ^omPH[OoH6:g00WoH6:g00KoLG6nofQZ^omd
M;ooLG6nof1R]omXJ[/7of1R]`;oJ6Zk00CoMg[2og1a__mXJ[_oJ6Zk2?mPH[L2og1a_P03ogam`omU
J;WoJ6Zk00WoH6:g00?oMg[2og5a__mPH[L05_mPH[L00omVJ;WoH6:gof1R]`3oof1R]aSoH6:g0_mW
J[/hof1R]`?oIfZk0_mgNL02ofMZ^`koH6:g00CoIfZkof1R]om`LKgoL76m1?mWJ[_oof1R]iOoH6:g
0004oemR]`03of1R]omOH[OoGf:g00KoGf:g00?oIfZkogMj`_mWJ[/00_m`LKd00omoP<CoIfZkofU/
_005oemR]`03ogn3`onQXlooXJ??00GoXJ??00SoXj??oj6SconQXlooXJ??ojJXd?nQXlooZjcAojJX
d0?o[[3D0onQXll@oemR]`07ofMZ^omTIKSoIfZkofMZ^om`LKgoMg[2og1a_@02ofMZ^`04omR`LOon
`UCoo/9Dook2E0CoGf:g00GoH6:goemR]omOH[OoGf:goh=jW009ook2E003ook4F_mOH[OoGf:g00;o
Gf:g00Codj]`ook2E?on`UCoo/9D3_mOH[L00ooCZg3oo/9Dook2E00;ook2E003ooBmG_mXJ[_oIfZk
00;oIfZk00SoRX6Uook4F_on`UCoo/9DomnaIomdM;ooS8:Vook4FP;oo/9D00?o]i^2ofQZ^ooZ^FP0
0oon`U@2ofMZ^`03ofQZ^omWJ[_om;eN00;oo/9D00?om;eNof5S^?mOH[L01?mOH[L01OmWJ[_oGf:g
ofMZ^om`LKgolkeM00;oo/9D00?olkeMoemR]omWJ[/00_mOH[L01?oCZg3oo/9Dook2E?on`U@9oemR
]`0<oknQP?on`UCoo/9Dook2E?n<PYooOh34ogMj`_mWJ[_oHV>hofMZ^omOH[OoIfZk0_mOH[L01Ono
XH3oo/9Dook2E?on`UCoPgZL00;oGf:g00OoQ7bSook2E?on`UCoo/9DoknNNOmgN/;oL76m00;oOh34
00?oo/AJook2E?on`U@01?on`U@01?oX]V;oGf:gof1R]omPH[L5oemR]`03okBKR?on`UCoo/9D00;o
o/9D00GooL9Foh1jZ?mOH[OoGf:gofMZ^`02ogn0a004ogMj`_m`LKgoGf:gog1a_@?oGf:g0_mPH[L3
oemR]`03of1R]omOH[OoGf:g00;oGf:g00?oH6:goemR]omPH[L05?mOH[L00omPH[OoGf:gof1R]`03
oemR]`06of1R]omWJ[_oH6:gof1R]omXJ[_oH6:g1OmOH[L02?mPH[OoGf:goemR]omPH[OoGf:gog1a
_OmXJ[_oOh340_mgN/801OmWJ[_oGf:gof1R]omOH[OoH6:g00?oGf:g00GoIfZkofU[_?mgN/;oIfZk
ogMj`P08oemR]`03of1R]omWJ[_oGf:g00;oH6:g0omOH[L03OmPH[OoGf:goemR]omOH[OoH6:gofQZ
^omOH[OoKVnmog1a_OmOH[OoIfZkoemR]omPH[L01OmOH[L01_mWJ[_oIFRiofa^_Om`LKgoJ6ZkofMZ
^`KoGf:g00SoH6:goemR]om`LKgoL76mogMj`_mOH[OoIfZkof1R]`OoGf:g00?oH6:gogMj`_m`LKd0
1omOH[L2of1R]`03oemR]omPH[OoH6:g00KoGf:g00?oH6:goemR]omPH[L00_mOH[L2of1R]`coGf:g
0_mPH[L5oemR]`;oH6:g2omOH[L00omPH[OoGf:goemR]`04oemR]aOoH6:g2?mOH[L9of1R]akoGf:g
2OmPH[LNoemR]`WoH6:g5OmOH[L00omTJ;WoGf:goemR]`1QoemR]`06of=W^?mOH[OoIVZkofIZ^omO
H[OoHFBh1?mOH[L9of1R]`ooGf:g1?mPH[L4oemR]`WoH6:g2OmOH[L3ofIZ^`;oMgW00_mVJ[/00omO
H[OoI6RioemR]`0;oemR]`04ofMZ^omPH[OoL76mog1a_@CoIfZk00?oH6:goemR]omOH[L0POmOH[L9
of1R]`ooGf:g5omPH[MdoemR]aSoH6:g9omOH[L`of1R]`003OmOH[H00omWJKWoLG>mofMY^@02og1a
_@03ogn0`omWJKWoIfVi00GoGf:f00?oOh?2oj6Tc_nQY<h02OnQY<h01?nVYm3oXJC>oj^/dOnVYm03
ojj_dP?oXJC>4?mOH[H01omWJKWoGf:fofMY^OmWJKWoL76mogMi`?mYJk/00_mWJKT01?oH/77oo/9D
ook2E?on`U@8oemR]P03oh=jW?on`UCoo/9D00Ooo/9D00?oo/AJoemR]_mOH[H00_mOH[H01?oCZg3o
o/9Dook2E?on`U@>oemR]P03om>[L?on`UCoo/9D00_oo/9D00?olkeMoemR]_mOH[H00_mOH[H01on4
O:?oo/AJook2E?on`UCog[1Vog1a_OoN]G800_on`U@01?oj_eSoL6jboemR]_oY^FL3ook2E0CoGf:f
00ColkeMook2E?on`UColkeM1_mOH[H01OmWJKWoGf:fofMY^Om`LKgolkeM00;oo/9D00?olkeMofEX
^?mTIKP00_mOH[H01?oCZg3oo/9Dook2E?on`U@9oemR]P07oknQP?on`UCoo/9Dook2E?n:OYkoOh33
ogMi`003ofMY^@05oemR]_mWJKWoGf:foemR]_noXH000oon`U@01?n3NYcoGf:foemR]_n4O:<3ook2
E003oknNNOmgNL3oK6jl00;oOh3300?oo/AJook2E?on`U@01?on`U@00ooX]V;oGf:foemR]P05oemR
]P03og9_[Ooj`ecoo/9D00Coo/9D00CoiKIVoemR]_mOH[KoIfVi0_moP<<01?mgNL3oL76moemR]_m`
LKd[oemR]P04ofMY^OmOH[KoGf:fofMY^@_oGf:f00?oL76moemR]_mlOL800_mgNL000omWJKWoGf:f
oemR]P05oemR]P;oIfVi00?oMgW0ofMY^Om`LKd02OmOH[H00omWJKWoGf:foemR]P09oemR]P06ofMY
^OmOH[KoIFRhog1a_OmOH[KoIfVi1omOH[H01_mWJKWoGf:fofMY^Om`LKgoK6jlofMY^@SoGf:f0om`
LKd00omOH[KoIfVioemR]P08oemR]P03ogMi`?m`LKgoGf:f0<[oGf:f00?oIVZioemR]_mOH[H0HOmO
H[H01_mVJ[WoGf:fofIZ^OmVJ[WoGf:fofIZ^CKoGf:f00?oIVZiofe`_?mXK;T00_mgNKl01?mTJ;So
IVZiof=W]omVJ[T<oemR]P04ofIZ^OmOH[KoKg6lofma_0CoIVZioomOH[JGoemR]P003OmOHKH00omW
JKWoL72mofMY^@02og1`_@03og5b_OmWJKWoIfVi00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nV
Ym3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH01_mWJKWoGf6fofMY^OmWJKWoL72mogMi`0?oIfVi
00Cof;1aook2E?on`UCoo/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCom[mL00Goj;IR00?of:i]oemQ
]_mOHKH00_mOHKH01OnfVX3oo/9Dook2E?on`UCoRWfL00goGf6f00Codj]`ook2E?on`UCoo/9D1ooX
]V801?om`UKoo/9Dook2E?oc_Ed4oemQ]P07oh=kXoona5[oo/9Dook2E?oN/6KoShNWook4FP02ook2
E004okfQQOmWJKWoGf6fonViI`?oo/9D1?mOHKH01?oY^6;oo/9Dook2E?om`UL6oemQ]P05of]]_?mO
HKKoIfViog1`_Oom`UL00_on`U@00ooY^6;oIfVioemQ]P02oemQ]P04om>[L?on`UCoo/9Dook2E0Wo
Gf6f00OoZI>:ook2E?on`UCoo/9DojnFR?moP<?oMgW000?oIfVi00GoGf6fofMY^OmOHKKoGf6fomfb
K`03ook2E005ogYcXOmOHKKoGf6fofQX/Oon`eL00_on`U@01_oJ[V_oMgW0og1`_OmoP<?oNG_2ol2U
R0;oc:]n00Gob:ImolNUO?o5Y7coaJAloj:=R@07oemQ]P05omN_MOon`UCoo/9Dook2E?oa_5`00oon
`U@02OnBPiGoGf6fofMY^OmkO<;oOh33ogMi`?m`L;goGf6fog1`_@0[oemQ]P04ofMY^OmOHKKoGf6f
ofMY^@_oGf6f00?oL72moemQ]_mfMKl00_mgNL000omWJKWoGf6foemQ]P05oemQ]P;oIfVi00?oMgW0
ofMY^Om`L;d02OmOHKH00omWJKWoGf6foemQ]P09oemQ]P06ofMY^OmOHKKoGf6fofU[^omOHKKoIfVi
1omOHKH00omUIkSoGf6fofMY^@02og1`_@03ofMY^OmOHKKoGf6f00GoGf6f00KoIFNhog1`_Om`L;go
L72moemQ]_mQH[L9oemQ]P03ogMi`?m`L;goGf6f0<[oGf6f00?oIVVioemQ]_mOHKH0HOmOHKH01_mV
JKWoGf6fofIY^OmVJKWoGf6fofIY^CKoGf6f00?oIVViofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY
^OmVJKT<oemQ]P04ofIY^OmOHKKoMgVoofma_0CoIVVioomOHKJGoemQ]P003OmOHKH01OmVJKWoKg2m
ofIY^Om[KKcoKFjm00?oIVVi1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWd?nQY<koYZO@ojJW
d0?o[ZoB0onQY<h@oemQ]P0:ofIY^OmOHKKoIVViofIY^Om_L;goMgW0ofIY^OmSI;SoIVViomR`L@?o
o/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCoaZJ200[oGf6f00GoVHNAook2E?on`UCoo/9DolRUN00=
oemQ]P04om>[L?on`UCoo/9Dook2E0OoGf6f00ColkeMook2E?on`UColkeM1?mOHKH01_n2Nj?oo/AJ
ook2E?on`UCogK1VomnfLP;oo/9D00GonKmHogn0^omPH[OoGf6fonViI`03ook2E0CoGf6f00GocZQb
ook2E?on`UCoo/9DogUdY`05oemQ]P04ofm`_OmOHKKoIVViohEnZP?oo/9D00?ocZQbofIY^OmOHKH0
0_mOHKH01?oCZg3oo/9Dook2E?on`U@9oemQ]P07ogYdYoon`UCoo/9Dook2E?oAZW7oOX33ogMi`003
ofIY^@05oemQ]_mVJKWoGf6foemQ]_od`F400oon`U@4oemQ]P08oo_3Foon`UCoo/9DooVoFOmgNL3o
IVViogj0`omgNL03ogj0``04ogMi`?m_L;goKg2mofm`_@OoGf6f00OoPW^Sook3Eoon`UCoo/9DooZo
Eom`KZ[on/5J00;oo/9D00Wom;eKoemQ]_mVJKWoMgW0ogj0`omgNL3oKg2moemQ]_m_L;d0:omOHKH0
1?mVJKWoGf6foemQ]_mVJKT;oemQ]P03ofm`_OmOHKKoKg2m00;oMgW000?oIVVioemQ]_mOHKH01OmO
HKH2ofIY^@03ogMi`?mVJKWoKg2m00WoGf6f00?oIVVioemQ]_mOHKH02OmOHKH01_mVJKWoGf6foemQ
]_mVJKWoGf6fofIY^@SoGf6f00GoHfBhofIY^Om_L;goKg2mofIY^@07oemQ]P04ofIY^Om_L;goKg2m
ofm`_@_oGf6f00?oMgW0ofm`_OmOHKH0b_mOHKH00omVJKWoGf6foemQ]P1QoemQ]P06ofIY^OmOHKKo
IVViofIY^OmOHKKoIVVi9OmOHKH00omQHkOoGf6foemQ]P0>oemQ]P03ofIY^Om_LKcoKg6l00;oMgVo
00CoGf6fofIY^OmVJKWoIVVi3?mOHKH01_mVJKWoGf6fogMi_om_LKcoIVViofQ[^@;oIVVioomOHKJG
oemQ]P003OmOHKH00omVJKWoKg2mofIY^@02ofIY^@03ofEW^?mVJKWoIVVi00GoGf6f00?oOh;2oj6T
c_nQY<h02OnQY<h01?nVYm3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH02_mVJKWoGf6fofIY^OmV
JKWoKg2mogMi`?mVJKWoGf6fofIY^OoH/743ook2E0SoGf6f00GoPgVLook2E?on`UCoo/9DolJVPP0;
oemQ]P05oog2E_on`UCoo/9Doog2EomWJ;403?mOHKH01?oCZg3oo/9Dook2E?on`U@7oemQ]P04oo>m
GOon`UCoo/9Doo>mG@CoGf6f00KoPW^Sook4F_on`UCoo/9DonRfH_ona5X2ook2E005ojnDP?mnP<?o
Gf6foemQ]_oY^FL00oon`U@4oemQ]P05oiV7TOon`UCoo/9Dook2E?o8YGL01OmOHKH01?m_L;goGf6f
ofIY^Oo>ZgX3ook2E003oiV7TOmVJKWoGf6f00;oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_ok
`e_oo/9Dook2E?oi_eWoOX33ogMi`0?oIVVi00GoGf6fofIY^OmOHKKoPW^Sook3E`02ook2E003onFe
HomOHKKoGf6f00;oGf6f00SofK1^ook2E?on`UCoo/9DokZOQomVJKWoOX33ogMi`0?oOX3300CoMgW0
ofm`_Om_L;goKg2m1omOHKH01oo[_6Ooo/9Dook2E?on`UCo]9QnoemQ]_n_UXH00oon`U@02?n_UH?o
IVViogMi`?mnP<?oMgW0ofm`_OmOHKKoKg2m:omOHKH01?mVJKWoGf6foemQ]_mVJKT;oemQ]P06ofm`
_OmOHKKoKg2mogMi`?meMKooIVVi1omOHKH2ofIY^@03ogj0`omVJKWoLgBn00WoGf6f00?oIVVioemQ
]_mOHKH02OmOHKH01_mVJKWoGf6foemQ]_mVJKWoGf6fofIY^@SoGf6f0_mVJKT2ofm`_@03ofIY^OmO
HKKoGf6f00GoGf6f00CoIVViofm`_OmcM;koKg2m2omOHKH00omgNL3oKg2moemQ]P3:oemQ]P03ofIY
^OmOHKKoGf6f067oGf6f00KoIVVioemQ]_mVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f
00_oGf6f0omVJKT00om]KkcoLgBnog=d_P02ogUk`006ofIY^Om]KkcoKFnlofe__?mVJKWoHfJg1_mO
HKH02_mSI[OoIVViofIY^OmVJKWoKFnlofIY^OmiNl3oMgVoofe__?mcM;h2ofe__0CoIVVi00?oHfJg
oemQ]_mOHKH0oomOHKJ@oemQ]P003OmOHKH00omVJKSoKg2mofIY^002ofIY^003oemQ]_mVJKSoIVVh
00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nVYlooXJC>ojJWconVYll3ojj_dP?oXJC>4?mOHKH0
2_mVJKSoGf6fofIY^?mVJKSoKg2mogMi_omUIkOoGf6fofIY^?oH/743ook2E0SoGf6f00GoPgVLook2
E?on`UCoo/9DolJVP@0;oemQ]P05omjaJOon`UCoo/9Dook2E?oS]VT03?mOHKH01?oCZg3oo/9Dook2
E?on`U@2oemQ]P03ofIY^?mOHKKoGf6f00;oGf6f00ColkeMook2E?on`UColkeM1?mOHKH01On2Nj?o
o/AJook2E?on`UCooL9G00;oo/9D00?onKmHofQW[omnP<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5
oemQ]P05oog2E_on`UCoo/9Dook3EOn1NJ401?mOHKH01?m_L;goHfBgohQoY?on`eD2ook2E003oo[1
FOmOHKKoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_oM/Vooo/9Dook2E?on`UCof;5e
ogMi_`?oIVVh00CoGf6fofIY^?mWJ;3oll5R0oon`U@00onMRH_oGf6foemQ]P02oemQ]P08oi24Uoon
`UCoo/9Dook2E?om`UKoV8RIogj0`omgNKl3ogj0``04ogMi_om]K[coKg2mofm`_@KoGf6f00KoYY:?
ook3EOon`UCoo/9DooZoEomXIjl2oemQ]P0;ooS1G?on`UCoo/9Doog2E_m_K[7oMgVoogj0`omgNKoo
Kg2moemQ]_m_L;d0:omOHKH01?mVJKSoGf6foemQ]_mVJKP;oemQ]P06ofm`_OmOHKKoKg2mogMi_om_
L;goIVVh1omOHKH01OmVJKSoIFNgogj0`omVJKSoMgVo00WoGf6f00?oIVVhoemQ]_mOHKH02OmOHKH0
1_mVJKSoGf6foemQ]_mVJKSoGf6fofEW]`SoGf6f0_mVJKP2ofm`_@03ofIY^?mOHKKoGf6f00GoGf6f
00CoIVVhofm`_OmgNKooKg2m2omOHKH00omgNKooIVVhoemQ]P3:oemQ]P03ofIY^OmOHKKoGf6f067o
Gf6f00KoIVViof=V]omVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f00koGf6f00?oIVVi
ofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY^OmVJKT<oemQ]P06ofIY^OmOHKKoMgVoogMi_omVJKWo
MGNn0_mVJKWooemQ]YOoGf6f000=oemQ]P03ofIY^?m_L;goIVVh00;oIVVh00?oGf6fofIY^?mSI;L0
1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWconQY<koYZO?ojJWc`?o[ZoB0onQY<h@oemQ]P06
ofIY^?mOHKKoIVVhofIY^?m_L;goMgVo0_mOHKH00omVJKSof;1aook2E002ook2E0SoGf6f00GoPgVL
ook2E?on`UCoo/9DolJVP@0;oemQ]P03ogUcY?ok`EKoo/9D00;oo/9D00?ojkUUohYoWOmOHKH00omO
HKH00omWJ;3o_j5ooemQ]P03oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf6f00?oIVVhoemQ]_mOHKH0
0_mOHKH01?oc_Egoo/9Dook2E?oc_Ed4oemQ]P03oh9kXoona5[oo/9D00Coo/9D00?o/iN1oemQ]_mn
P<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5oemQ]P06olBRM_on`UCoo/9Dook2E?ok`UWoXXn?0omO
HKH00om_L;goZ9FAoo_2F@03ook2E003olj[N_mVJKSoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D
2_mOHKH00on0NJWooL9Fook2E002ook2E007omB_MOm`K[CoIVVhofIY^?mOHKKoRh:Uon^lI`03ook2
E003ooVoEomXIjooGf6f00CoGf6f00Ooi[MWook2E?on`UCoo/9Doog2E_oD/7coOGbi00?oOX3300Co
MgVoofIY^?n9PJco/9R>1OmOHKH00omWJ;3on/=Mook2E002ook2E005ojJ>QOmOHKKoGf6foemQ]_nH
Qi<00oon`U@01ooAZW?oMgVoogj0`omgNKooKg2moemQ]_m_L;d05_mOHKH00omSI;OoGf6foemQ]P0B
oemQ]P04ofIY^?mOHKKoGf6fofIY^0WoGf6f00SoH6:fofIY^?mcM;goIVVhog=d_OmhNl3oLgBmofe^
_0OoGf6f00GoIVVhoemQ]_mmO/;oIVVhogMi_`0CoemQ]P03ofEW]omVJKSoJ6Zi00;oIVVh00?oKFjl
ofIY^?mVJKP02?mVJKP01Om]K[coLG:mog=d_OmcM;goKFjl00?oIVVh00CoKFjlofm`_Om_L;goKg2m
0_mcM;d00omkO<3oKg2mofIY^002ofIY^0SoGf6f00?oMgRoofIY^?mOHKH0b_mOHKH00omVJKWoGf6f
oemQ]P1QoemQ]PCoIVVi00?oGf6fofIY^OmOHKH09?mOHKH00omVJKWoGf6fof5S]`0>ofIY^@03ofe_
_?mcM;koLgBn00;oNG_000CoKg6log=d__mcM;koLgBn1_m_LK`6ogMi_`06ogUk`?mgNKooO7k2ogan
`_miNl3oO7k20_miNl08ofma_003ofe__?mVJKWoIVVi00CoIVVi00?oHfJgoemQ]_mOHKH0oomOHKJ5
oemQ]P002_mOHKH3oemP]P08ofIY^?m_L;goIVVhoemQ]_mVJKSoGf6fofIY^?mOHKH2oemP]P?oGf6f
00?oOh;2oj6Rc_nQX/h01OnQY<h2oj6RcP;oXJC>00CoYZO?oj6Tc_nVYlooYZO?0on^[m82oj6TcP03
oj6Rc_mOH;KoGf6f00?oGf6f0_mOH;H9oemQ]P05ofIY^?mOH;KoIVVhofIY^?oH[V`01?ona5X01?on
`eOoo/9Dook2E?on`U@5ook4FP04ogYbXOmOHKKoGf2foh=hW0?oo/9D00?oo/AHook4F_ona5X01?on
a5X00onhWH?oGf6foemP]P02oemP]P03oemQ]_nYTHKoo/9D00?oo/9D00?oo/=EooG1GooY^FL00_oY
^FL01?ona5Soo/9DoemP]_mOH;H2oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf2f00?oIVVhoemQ]_mO
HKH00_mOHKH01?oc_Egoo/9Dook2E?oc_Ed2oemP]P;oGf6f00?oPW^Sook4F_on`U@00oon`U@01?oi
_eSoKfjaofEW]omgN;l2oemQ]P04onViIoon`UCoo/9Dook2E0KoGf6f00?olKaLook2E?on`U@00_on
`U@01?oe`EoojKUWonViIooe`El4ook2E004onnkH?mgN;ooIVVhofIY^0;oGf2f00?oGf6fom>[L?on
`U@00_on`U@5oemQ]P;oGf2f0omOHKH00omVJKSo]iZ2ook2E003ook2E005oog2EooZ^FOoj[UWonjm
IOon`eL01?on`U@01?n:OYOoGf6foemP]_mOH;H3oemQ]P03og1^ZOoh_e_oo/9D00?oo/9D00Soo/=G
ooBoHOo^_FSok[eXonflJ?oj`ekoo/=Gook2E0?oGf6f00?oGf2foemQ]_o6YG`00oon`U@00ooc_5_o
Gf6foemP]P03oemQ]P0;onjkH_on`UCoo/9Dook2E?n<Q:coOX33ogMh_om_L;goGf6fofm`_OmOH;H0
4?mOHKH00omOH;KoGf6foemQ]P02oemQ]P03ofIY^?mOHKKoGf6f00?oGf6f00OoGf2foemQ]_mOHKKo
Gf6foemP]_mOHKKoGf2f00CoGf6f00SoGf2foemQ]_mOH;KoGf6fofIY^?mOH;KoGf6fofIY^0?oGf6f
00?oGf2foemQ]_mPH[H00_mVJKP01Om[KK_oKg2mofm`_OmbMKgoKg2m00;oMgVo00ooMgRoog9e_Om[
KK_oIVVhof9T]omOH;KoGf6fof1R]_mVJKSoKVnlofIY^?mhNl3oKFjlogEe__mOH;H01OmOHKH00omO
H;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f0_mOH;H00omOHKKoIVVhoemQ]P09oemQ
]P08ofIY^?m_L;goKg2mofm`_OmVJKSoGf2foemQ]_mOH;H2oemQ]P06of9T]omVJKSoKFjlofe^_?mh
Nl3oKFjl0omVJKP2oemQ]P03oemP]_mOHKKoGf2f00?oGf6f00CoMgRoofIY^?mOHKKoGf2f2?mOHKH0
0omOH;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f00?oGf2foemQ]_mOHKH00_mOHKH0
0omOH;KoGf6foemQ]P03oemQ]P05oemP]_mOHKKoGf6foemQ]_mOH;H00omOHKH00omOH;KoGf6foemP
]P06oemQ]P;oGf2f0_mOHKH00omOH;KoGf6foemQ]P02oemQ]P03oemP]_mOHKKoGf2f00KoGf2f2OmO
HKH8oemP]QKoGf6f2OmOH;HfoemQ]Q3oGf2f3_mOHKH00omVJKWoGf2foemP]P0>oemP]U?oGf6f1?mV
JKT00omOHKKoIVVioemQ]P0ToemQ]P03ofIY^OmOHKKoGf6f00OoGf6f1omVJKT00om]KkcoLgBnog=d
_P02ogUk`004ofIY^Om]KkcoKFnlofe__0coIVVi00KoKFjlofIX^OmlOL;oNG[0ofe^_?miN/02ofe^
_0SoIVRi3omVJKT8ofIX^@SoGf2fQ?mOHKH8oemP]][oGf6f2OmOH;H000OoGV2f00?oGf2foeiP]_mN
H;H00omNH;H01omUJKSoKW2lofEY^?mNH;KoIFVhoeiP]_mUJKP01_mNH;H00omoP<;oXJ;>oj6RcP09
oj6RcP04ojFWconQX/koYJO?ojFWc`?o[ZoB0onQX/h@oeiP]P05ofEY^?mNH;KoIFVhofEY^?oX]V80
3Oon`U@01?n2N9coGV2foeiP]_n2N9`:ook2E003okjQOomNH;KoGV2f00CoGV2f00?oZ965oo_1E_on
`U@02?on`U@4oeiP]P04om>[L?on`UCoo/9Dook2E0;oGV2f00?oIFVhoeiP]_mNH;H00_mNH;H01?oc
_Egoo/9Dook2E?oc_Ed4oeiP]P03oh9jXOona5[oo/9D00?oo/9D00Oo[iB0ofIY^?mXJ[WoMWRooeiP
]_mOH;KojKUW00?oo/9D1_mNH;H00omWIZoolKaLook2E009ook2E003oo6lG_mmO;SoMWRo00;oIFVh
0_mNH;H00omOH;Kodj]`ook2E002ook2E0[oGV2f0_mUJKP00oo5YH3oo/9Dook2E009ook2E003oif9
RomNH;KoGV2f00?oGV2f00GoGf2foeiP]_mNH;KoKffYoo2lGP0;ook2E006oeiP]_mOH;KoGV2foeiP
]_miLjOoo/AJ0oon`U@00onKRH_oGV2foemP]P03oeiP]P0:oiN8VOon`UCoo/9Dook2E?oX^6CoOH33
ogIh_om_L;coGV2fofi`_0;oGV2f0_mOH;H3oeiP]P05oemP]_mNH;KoGV2foeiP]_mOH;H00_mNH;H0
0omOH;KoGV2foeiP]P02oeiP]P;oGf2f00GoHV>fofEY^?mNH;KoGV2foemP]P07oeiP]P03oemP]_mN
H;KoGf2f00OoGV2f00CoIVVhoeiP]_mOH;KoIFVh1_mNH;H2oemP]P05ofe^^om^L;coM7FnogMj`?mf
N;l00_mjO<02ogMj`00@ogIh_omZK;_oIFVhofEY^?mTIkOoIFVhofY/^omeMkkoKW2mogYl`?mbMKgo
MWRoofEY^?mOH[KoGV2foemP]PGoGV2f00?oGf2foeiP]_mNH;H00_mNH;H01?mTIkOoIFVhofEY^?mU
JKP2ofIY^005ofi`_Om_L;goL7:mogIh_omgN/001?mfN;l00omgN;ooMWRoogIh_`03ogIh_`05ogMj
`?mjO<3oNWc0ogYl`?mgN/001_mfN;l01OmgN;ooMg[0ogMj`?mlO/;oMg[000;oMWRo00OoLWFmofi`
_?m^L;coKW2lofEY^?mVJKSoGf:f00;oGV2f00?oL7:mofEY^?mNH;H01?mNH;H00omOH;KoGV2foeiP
]P03oeiP]P03oemP]_mNH;KoGV2f00SoGV2f00GoGf2foeiP]_mNH;KoGV2foemP]P0CoeiP]P04oemP
]_mNH;KoGV2foemP]P;oGV2f00?oGf2foeiP]_mNH;H01omNH;H00omOH;KoGV2foeiP]P0eoeiP]PWo
Gf2fC?mNH;H00omUJ;WoGV2foeiP]P0moeiP]QOoGf2f3OmNH;H2ofEX^@;oIVRi00?oGf2fofIX^OmO
H;H01?mOH;HOoeiP]P03of9T]om/K[coIFRi00;oIFRi2_m^L;`01?m`LKgoMWRoogIh_omhN/02ogUk
`0;oNgg200GoMWRoogQj`?mhN/3oN7[0ogIh_`0;ofi`_006og9c__m/K[coOGo3ogQj`?m/K[coN7[0
0_m/K[`4ofEX^@03of1R]omNH;KoGV2f04ooGV2f5omOH;H?oeiP]PWoGf2f<OmNH;HeoemP]ROoGV2f
6?mOH;I/oeiP]P003OmNH;D01omUJKSoKVnlofEY^?mNH;GoIFVhoeiP]OmUJKP01_mNH;D00omoP<3o
XJ;>oj6RcP09oj6RcP05ojFWconQX/koYJO?ojFWcon^/=800_n^[m83oj6RcQ3oGV2e00GoIFVhoeiP
]OmUJKSoIFVhonRfHP0=ook2E004oh9hVomNH;GoGV2eoh9hV`[oo/9D00?o_Z5ooeiP]OmNH;D01OmN
H;D00omaKJOoe:]/ook2E006ook2E003oo[1EomhLZ;oGV2e00;oGV2e00Godj]`ook2E?on`UCoo/9D
oeiP]@02ofEY^005oemR]_mNH;GoGV2eoeiP]Ooc_Ed00_on`U@00ooc_EgoGV2eoeiP]@02oeiP]@03
oh9jXOona5[oo/9D00;oo/9D00GonKmHofMV[_mTIkOoKW2logIh_`02oeiP]@04onViIoon`UCoo/9D
ook2E0OoGV2e00?oIfJ^okjMN?oj`EL01_on`U@00oof_U[oaJAkofi`_002ogIh_`03ofY/^OmUJKSo
GV2e00;oGV2e00Codj]`ook2E?on`UCoo/9D2_mNH;D2ofEY^003ogAe__nMSIOol;eP00Ooo/9D00?o
fjmXogYbXOmNH;D02OmNH;D00omUJKSo^j67oo6lG008ook2E003ooZoEomjLZ7oGV2e00;oGV2e00Go
hkM/ook2E?on`UCoo/9Don^hG`06oeiP]@03ofEY^?oN/V_oo/9D00;oo/9D00Go[YbGogIh_om^Kkco
GV2eofi`_00EoeiP]@;oIFVh5?mNH;D01?mUJKSoGV2eoeiP]OmUJKP=oeiP]@03ofi__?m^L;coI6Ng
00KoGV2e0_mUJKP01_m^KkcoJVbiogYl`?m`L[goLWFmofEY^1OoGV2e00?oIFVhoeiP]OmNH;D01omN
H;D01_mUJKSoK6jkog9e_Om^L;coLWFmofa^^`CoIFVh00?oJVbiofa^^omUJKP00_m/K[/01OmgN[oo
K6jkofEY^?mUJKSoGf:f00SoGV2e00?oHV>fofEY^?mNH;D0b?mNH;D00omPH[KoGV2eofEX^01SoeiP
]@CoIFRh00?oGV2eofEX^?mNH;D07_mNH;D00omPH[KoIFRhofY/^@03ofi`_003og9c_Om^L;coKW2l
00KoMWRn00?oN7Zoogeo`_mmOl80:OmmOl800omhN[ooMWRnogIh_P06ofi`_0[oIFRh00?oHVFfoeiP
]OmNH;D0oomNH;EjoeiP]@001_mNH;D2oeiO]@GoGV2e00OoIFRhofi__?mUJKSoGV2eofEX^?mNGkGo
IFVh00?oGV2e0_mNGkD00omNH;GoOh30oj6RcP0:oj6RcP07ojFWconQX/koYJO?ojNYd?na/mCo[ZoB
ojf^d@03oj6RcPOoGV2e0_mNGkD7oeiP]@06ofEY^?mNGkGoIFRhofEY^?n7OZOoUXZS0_n2N9/2ohUn
W@SoPWRK00CoIfJ^oeiP]OmNH;GoIfJ^2_n2N9/00omWIZkoGV2eoeiP]@08oeiP]@07oh9hVonaUH3o
_YehokjMN?naUH3oPWRKoeiP]@02oeiO]@;oGV2e00GoLFfWohf3Won2N9_oPWRKoeiP]@03ofEY^0?o
GV2e00CoNW:Qoh9hVon2N9_oNW:Q1OmNH;D01OmjLZ7oPWRKoh9hVon9OYgoQGjV00;oGV2e00GoKVnl
ogIh_omNH;GoGV2eogMdZP03oh9hV`?oGV2e0_mNGkD3oeiP]@;oGUne00OoPWRKok6EP?nnWGSo_Yeh
okVMPomoNJCoIFVh00;oKVnl0_mfN;l01_m^KkcoIFVhoeiO]OmNGkGoGV2eog5/Y`?oPWRK00CoGV2e
oeiO]OmNGkGoGV2e1?mNGkD03omNH;GoGUneofEX^?mUJKSoMWRoofi__?mmOl?oQX6`oij;T?o1XGWo
aJAkokjMN?nBPiKoIfF^oeiO]@0;oeiP]@05ofEX^?mfN;ooIFVhohb9]?nLSYh00oo<ZWd01Oo4YGoo
RGjMohMnYom^KkcoGUne00?oGV2e00GoNW:Qoh9hVon2N9_oPWRKog5]Y`02oeiO]@CoGV2e00[oIFVh
ofMU[_n2N9_oRGjMoiJ:XonDS:coMWJoofi__?mNH;GoKVnl3?mNH;D3oeiO]@CoGV2e00KoGUneoeiP
]OmUJKSoIFVhoeiP]OmTIKL7oeiP]@04oeiO]OmNH;GoGV2eoeiP]@?oGUne00SoGV2eoeiO]OmNH;Go
GV2eofEX^?mNH;GoGUneofEX^0?oGV2e00?oGUneoeiP]OmNGkD01?mNH;D01OmQI;KoIFVhofEX^?m^
KkcoLGFm00?oIFVh1_mNH;D00omNGkGoGV2eogIh_`09oeiP]@05oeiO]OmNH;GoGV2eoeiP]OmNGkD0
1OmNH;D00omOH[KoIFRhofa^^`04ofi__003og5c_Om^KkcoKVnl00SoKVnl00GoLGFmogIh_omaMKgo
MWRoog1a_@07ofi__0;oLGFm00?oNG_0og5c_Om^Kk`00om^Kk`00omWJKSoGV2eoeiP]@02oeiO]@?o
GV2e00?oGf:foeiP]OmNGkD00omNH;D00omNGkGoGV2eoeiP]@03oeiO]@SoGV2e00?oGUneoeiP]OmN
H;D08_mNH;D00omNGkGoGV2eoeiP]@0[oeiP]@WoGUneF_mNH;D00omUJ;SoGV2eofEX^008oeiP]@Wo
GUne;_mNH;DGoeiO]@goGV2e00KoIFRhofi`_?mUJ;SoIFNhoeiO]OmUIkP<oeiO]AWoGV2e00CoIFRh
oeiP]OmNH;GoHVFf0omUJ;P00omZK;WoKW2lofi`_004ofi`_004og9c_OmfN;koMWRnogQj_`;oNG_0
0_mkOL001?mfN;koN7ZoogIh__mhN[l<ogIh_P06ogAe__m^L;coOGo2ogUk`?mbLkgoNG_00_mbLkd:
ofi`_003ofY/^OmUJ;SoIFRh00;oIFRh4?mNH;D9oeiO]BkoGV2e5omNGkD@oeiP]@ooGUne9omNH;Dh
oeiO]B[oGV2e9omNGkEJoeiP]@003OmMGkD01omUJ;OoKFnlofEX]omMGkGoIFRgoeeO]OmUJ;L01_mM
GkD00omnPL3oXJ;>oj6RcP09oj6RcP07ojFWconQX/koYJO?ojVYd?na/mCo[JkAojV[d003oj6RcQ3o
GEne00KoIFRgoeeO]OmUJ;OoGEneofIY^?mcM;d2oeeO]@;oIFRg;OmMGkD01?m]KkcoGEneoeeO]OmM
GkD3ofEX]`ooGEne00WoIFRgofe^_?mOHKKoGEneofe__?meMkkoGf6foeeO]OmUJ;L04OmMGkD01Om]
KkcoIFRgofEX]om]K[coKFnl00;oMGNn00?oKFnlofEX]omMGkD04?mMGkD2ofEX]`04ogEg__m]K[co
OGo3ogEg_P;oIFRg00?oKFjloeeO]OmUJ;L03OmMGkD01OmUJ;OoMGNnofEX]ommOl?oMGNn00?oOGo3
00CoMGNnofEX]om]KkcoKFnl3omMGkD02_mUJ;OoGEneoeeO]OmUJ;OoMGNnogeo`omeMkkoKFnloeeO
]Om]Kk`DoeeO]@05oemQ]_mUJ;OoIVVhoeeO]OmUJ;L04_mMGkD01?mUJ;OoGEneoeeO]OmUJ;L=oeeO
]@03of5R]_mSIKKoGEne00GoGEne00?oGf6fofEX]omUJ;L00_mUJ;L00om_LKgoIFRgofEX]`02ofEX
]`03of=V]_mMGkGoGEne01?oGEne00?oJffkofEX]omUJ;L02?mUJ;L01?mYJkWoKg6mof]]^om_LKd8
ofEX]`;oJffk00?oMgVoof]]^omUJ;L00_mUJ;L00omQH[KoGEneoeeO]@3@oeeO]@03ofAW^?mMGkGo
I6Nh06?oGEne00KoI6Nhofe__?mTIkSoI6NhoeeO]OmTIkPUoeeO]@05ofAW^?mMGkGoGEneoeeO]OmT
IkP03?m]Kk`02Om_L;coMGNnogEg__mlO/;oN7[0ofe__?maL[goKFnlog5b_@0;ofe__007ofIY^?m[
KK_oI6Nhogan`_mgNKooJffkog=d_P02of]]^b;oI6Nh00?oGf6foeeO]OmMGkD0oomMGkEboeeO]@00
0_mMG[@01?mMGkCoGEjdoeeN]?mMGk@3oeeN]00;oeeO]?mMG[CoGEjdoeeO]?mUJ;OoKFjkofEX]omM
GkCoIFRgoeeO]?mUJ;L01_mMGk@00omnOl3oXJ7<oj6Rc007oj6Rc0;oXJ7<00OoYJO?oj6Rc?nSY<ko
ZJW@ok6ce?n][]7oZJW@00;oXJ;<00?oXJ7<oeeN]?mMG[@00_mMG[@7oeeO]0;oGEjd0omMGk@01_mU
J;OoGEndofEX]omMGkCoIFRgofe^^`;oGEnd0_mUJ;L3oeeO]0;oGEjd0omMGk@2oeeN]0;oGEnd0_mM
G[@6oeeO]0;oGEjd00?oGEndoeeN]?mMG[@01_mMGk@2oeeN]0CoGEnd0omMG[@01_mMGkCoGEjdoeeN
]?mMG[CoIFNgofe^^`?oGEnd0omUJ;L?oeeO]00:ofEX]om]K[_oIFNgoeeO]?m]K[_oMGNnofe^^omM
GkCoIFRgof=U]P;oGEnd0_mMG[@00omMGkCoGEjdoeeN]005oeeO]0;oGEjd0_mMGk@00om]K[_oIFRg
ofEW]`02ofe^^`;oMGNn00?oKFjkofEX]omMGk@01OmMGk@2oeeN]0WoGEnd00_oIFRgofEW]omeMKko
KFjkogen`_meMkkoIFNgofQ[^?m]K[_oGEjdofEX]`03oeeO]0;oGEjd1omMGk@01_mMG[CoIFNgogEe
__mUIkOoMgVnogEg_P?oOGo200CoMGNnofEX]om]K[_oKFjk1?mMGk@00omMG[CoGEndoeeO]008oeeO
]00:ofEX]omMGkCoGEndofEX]omeMKkoOGo2ogEg__m]K[_oGEndofe^^`;oGEjd0omMGk@2oeeN]0Wo
GEnd00[oGEjdoeeO]?mMGkCoGEndofU[^?mUJ;OoKFjkoemQ]OmUJ;OoGEjd3OmMGk@01OmMG[CoGEnd
oeeO]?mMGkCoIFRg00;oGEnd00CoIFRgoeeO]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeO]004oeeO
]0;oGEjd00CoGEndoeeN]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeN]007oeeO]003oeeN]?mMGkCo
GEnd00?oGEnd00CoGEjdoeeO]?mMGkCoGEjd2OmMGk@00omUJ;OoGEndoeeO]003oeeO]003oeeN]?mM
GkCoGEjd00?oGEnd0omUJ;L2oeeO]0;oGEjd1?mMGk@2ofEX]`03ogEe__mUIkOoGEnd00KoGEnd00?o
GEjdoeeO]?mMGk@03OmMGk@00omMG[CoGEndoeeO]00JoeeO]003oeeN]?mMGkCoGEnd00;oGEjd3OmM
Gk@00omMG[CoGEndoeeO]00koeeO]0ooGEjd2?mMGk@8oeeN]0SoGEnd2?mMG[@>oeeO]0WoGEjd3?mM
Gk@00omTIkOoGEndofAW]`09oeeN]1KoGEnd2OmMG[@koeeO]006ofAW]om]Kk_oI6NgofAW]omMGkCo
I6Ng8?mMGk@01_mOH;GoI6FgofAU]omTIKOoI6Ngof]]^@KoI6Ng2?mTIKL3ofAW]`;oLG:l00KoO7k0
ogMi__mTIkOoJVbiofAU]omZK;T5ofAU]`OoI6Ng00SoKFnkofAW]omlO/3oMgVnof]]^OmaL[coJffi
ofY/^@GoI6Fg00?oGf2eoeeN]?mMG[@03omMGk@9oeeN]1KoGEnd2OmMG[AUoeeO]0ooGEjdb?mMGk@K
oeeN]0003OmLG[@01omTIkOoKFjkofAW]omLG[CoI6NgoeaN]?mTIkL01_mLG[@00ommOl3oX:7<oj2Q
c009oj2Qc004ojFVconPXLcoX:7<ojVYd0;o[ZoA00CoZJW@oj2Qc?nPXLcoXJ7<4?mLG[@01_mTIkOo
G5jdofAW]omLG[CoI6Ngofe^^`;oG5jd00?oI6NgofEW]omLG[@00_mLG[@00omMG[CoG5jdoeaN]002
oeaN]003oeeN]?mLG[CoG5jd01_oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@2ofAW]`04ofe^^omZK;Wo
I6NgoeaN]0?oIFNg3omLG[@02_mUIkOoKFjkofAW]omRIKKoKFjkogEe__m]K[_oG5jdofAW]omUIkL6
oeaN]003oeeN]?mLG[CoG5jd00KoG5jd00CoGEjdofe^^omUIkOoIFNg0_m]K[/2ogEe_P03ofe^^omT
IkOoG5jd00?oG5jd00CoKg2moh64aOn1Q<GoPHC52OmLG[@2ofAW]`05ogEe__m]K[_oOGk2ogEe__mX
J[P00_m]K[/01?mLG[CoI6NgoeaN]?mMG[@7oeaN]007oeeN]?mLG[CoG5jdoeeN]?mTIkOoLWFmofAW
]`02ogEe_P?oOGk200GoMGFnofAW]om]K[_oKFjkoeiP]@08oeaN]003oeeN]?mLG[CoG5jd00?oG5jd
00_oI6NgoeaN]?mLG[CoI6NgogEe__mmO/;oMGFnofe^^omLG[CoKFjkoeeN]004oeaN]003oeeN]?mL
G[CoG5jd00;oG5jd00?oGEjdoeaN]?mLG[@00omLG[@01omMG[CoG5jdoeaN]?mLG[CoKFjkofEW]om]
K[/00_mTIkL01?mMG[CoG5jdoeaN]?mLG[@2oeeN]0OoG5jd0_mMG[@3oeaN]004ofAW]omLG[CoG5jd
ofAW]`;oGEjd0_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd00GoG5jd00?oGEjdoeaN]?mLG[@01?mL
G[@01omMG[CoG5jdoeaN]?mLG[CoGEjdoeaN]?mMG[@01_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd
00;oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@00omMG[CoG5jdoeaN]004oeaN]004ofAW]omMG[CoGEjd
oeeN]0?oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omUIkOoI6NgofAW]omLG[CoGEjdoeaN]?mMG[@0
1?mLG[@2ofAW]`03ogEe__mUIkOoG5jd00WoG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omMG[CoG5jd
oeaN]?mLG[CoGEjdoeaN]?mMG[@00_mLG[@2oeeN]0GoG5jd00?oGEjdoeaN]?mLG[@00omLG[@2oeeN
]0CoG5jd00CoGEjdoeaN]?mLG[CoG5jd0_mMG[@4oeaN]003oeeN]?mLG[CoGEjd00SoG5jd00?oGEjd
oeaN]?mLG[@00omLG[@2oeeN]1coG5jd2OmMG[@>oeaN]0WoGEjd1omLG[@9oeeN]1koG5jd2OmMG[@K
oeaN]003ofAU]omLG[CoI6Fg00WoGEjd7_mLG[@9oeeN]1OoG5jd7?mMG[@01_mTIKOoKFjkofAU]omT
IKOoG5jdofAU]a_oG5jd2_mMG[@00omTIKOoG5jdoeaN]00:oeaN]003of9S]_mTIKOoI6Fg00;oI6Fg
0_m`LK`02?mlOL3oMWRnofAU]omZK;WoI6FgofY/^OmTIKOoGV2e0_mLG[@8oeeN]006ofe^^omLG[Co
O7g0ogAf_OmTIKOoKFjk0_mTIKLGoeaN]0WoGEjd7_mLG[@9oeeN]1OoG5jd7omMG[@NoeaN]0WoGEjd
3omLG[@3oeeN]0goG5jdD_mMG[A>oeaN]1SoGEjd6omLG[@000goG5jd00SoI6Ngofe^^omTIkOoG5jd
ofAW]omLG[CoI6Ngof1R]PGoI6Ng00?oQ8K3ojFVconUY/l02OnUY/l01onXZM3oYJK?ojFVcon[[=7o
[ZoAok6ce?n[[=400onUY/l@ofAW]`06ofY/^OmPH[KoI6NgoeaN]?mTIkOoKFjk0_mLG[@2ofAW]b_o
G5jd0_mTIkL2ofe^^`03ofAW]omLG[CoKFjk00;oI6Ng00?oH6:foeaN]?mLG[@03?mLG[@02?mTIkOo
KFjkofAW]om]K[_oKg2lol?4hoo/k?Koj>Wf0_oZjoH2onSYmP03ofi`_OmLG[CoG5jd00CoG5jd00?o
XJ?EonSYm_oXjOH00ooXjOH01?oTi?;oLG:mofY/^OmZK;T2og5b_@;oMgRn00GoLG:mofY/^OmTIkOo
VY[Aom[Ik@06ooooo`03ooKgnooEengoPHC500GoG5jd0_mTIkL01?nGV]3ok>cfong^moo/kOH3onc/
mP03onSYm_oZjoKoj>Wf00Goj>Wf00?oMWRoofAW]ooTi?@01?oXjOH00ooMg_3oLG:mofY/^@02ogMh
_P?oOGk200GoMgRnofY/^OmaL[goRXg:on[[mP04onSYmP03okjnh_mTIkOoI6Ng00?oI6Ng00ko]KKM
onSYm_oXjOKoj>Wfon[[m_oXjOKo`/?Son[[m_o/kOKokNkgonc]m_o/k?KofMW_ofe^^`OoG5jd00?o
H6:fofAW]ooFen`01OoXjOH00ono`N;ob<SWonSYmP02onSYmP03onc/m_o@d>_oLG:m00;oJVbi0omT
IkL00oo9b^Ooj>WfonSYmP02onSYmP03okFfgOmLG[CoG5jd00?oG5jd00So_KkQonSYm_oXjOKoj>Wf
on[[m_oTi?;oN7[2ofAW]cGoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@3ofAW]`SoG5jd0_mTIkL00omb
MKgoI6NgoeaN]03EoeaN]003ofAU]omLG[CoI6Fg06?oG5jd00KoI6Fgofe^^omTIKOoI6FgoeaN]?mT
IKLUoeaN]003ofY/^OmLG[CoG5jd00ooG5jd00SoKFjkofQZ^?mfN;koM7JmoeaN]?mTIKOoG5jdofAU
]`coG5jd00KoKFjkoeaN]?mlOL3oM7JmofAU]om]K[/2ofAU]oooG5jdUomLG[@000goG5jd00OoI6Ng
ofe^^omTIkOoG5jdofAW]omLG[CoI6Ng01;oG5jd00OoI6NgoeaN]?mLG[CoKFjkogEe__mmO/;oKFjk
01?oG5jd00KoI6NgoeaN]?mTIkOoG5jdofAW]om]K[/2oeaN]0;oI6Ng:omLG[@2ofAW]`;oLG:m00?o
JVbiofAW]omaL[d00omZK;T>ofAW]`06ofY/^OmaL[goJVbiog5b_OmgN;kolO;i1_ooool00ono`>;o
I6NgofAW]`04ofAW]`03oo7anOoooooooooo00Cooooo00?oRH[8ofY/^OmZK;T00_maL[d2ogMh_P03
og5b_On4Q/KomOGk00_ooooo00?oi>CbofEX^?mLG[@00_mLG[@2ofAW]`03ojf]f?oooooooooo00co
oooo00?oPHC6oeaN]?ooool01Oooool00omaL[goJVbiogMh_P04ogen`P04ogMh__mZK;WoLG:moiFE
cPGooooo00?oj>WeoeaN]?mLG[@00omLG[@00oojn_coooooooooo`03ooooo`03okNhh?ognO_ooooo
00Cooooo00?oWIgBoeaN]?mLG[@00omLG[@3ofAW]`03ogf0`ooooooooooo00Cooooo00?obLWWomGE
k?ooool01?ooool00on0P/GoJVbiofY/^@02ofAW]`03ogEg_ooooooooooo00Cooooo1OmTIkL00ooi
nOcoooooooooo`03ooooo`03oh64a_mTIkOoG5jd03CoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@00omP
H[KoI6NgofAW]`08oeaN]0;oI6Ng00?oKFjkofAW]omLG[@0eOmLG[@00omTIKOoG5jdofAU]`1SoeaN
]006ofAU]om]K[_oI6FgofAU]omLG[CoI6Fg9OmLG[@00om]K[_oG5jdoeaN]00?oeaN]004ofe^^omT
IKOoMWRnogAf_@;oI6Fg00?oG5jdofAU]omLG[@02omLG[@01_m]K[_oG5jdogam`?mdM[goI6Fgofe^
^`;oI6Fg4OmLG[@00omNH;GoG5jdoeaN]03ooeaN]8?oG5jd0002oeaN]0;oG5fd1_mLG[@02omOH[Go
I6NfofAV]_mZK;WoLG:lofY/^OmTI[KoJVbiofAW]_mZK;WoI6Jf00coI6Nf0_mTI[H6ofAW]P05og5b
_?mgN;koNWc0og5a_?mTI[H00_mTIkH2ofAV]P04ofAW]_mTI[KoI6JfofAV]PGoI6Nf0_mTI[H3ofAW
]P08ofY/^OmTI[KoJVbiofAW]_mZK;WoK6jkoemR]OmLGK@2ofAW]PGoG5jd0_mLGK@2oeaN]0;oG5fd
1?mLG[@01?mNH;CoI6NfofAV]_mTI[H6ofAW]P;oI6Jf3_mTIkH2ofAV]P;oJVbi0_maL[`00omZK;Wo
I6Nfog5b_003ofY/^@WoI6Nf0_mTI[H3ofAW]P05ofY/^OmaLKcoJVbiog5b_?mgN;h01oooool00oo_
k_OoI6NfofAW]P03ofAW]P03ofa^^ooooooooooo00Gooooo00?o_;cPofY/^OmZK;T00_maL[`00omg
N;koMgNnojJWeP0>ooooo`07ooKfnom^L;coG5jdoeaM]?mZK;WoI6Nfojb]f00>ooooo`03ohR:b?mT
IkKooooo00Gooooo00?oMGFmogMh__mjO<001?mmO/801?mjO<3oMgRnogQj_onHV]05ooooo`03on[Y
mOmTIkKoI6Jf00;oI6Jf00?oSHo:ooooooooool01?ooool00om_L;gob<SVooooo`04ooooo`03om_J
komLG[CoG5jd00KoG5jd00?o_;kQooooooooool01?ooool00on1Q<KoW9cAooooo`04ooooo`03ohf@
bomTIkKoI6Nf00;oG5jd00?oWZ7Dooooooooool01?ooool01On1Q<KoG5jdoeaM]?mLGKCoKfnm00Ko
oooo00?oIFRhofAV]_mLGK@01OmLG[@2oeaM]003oeaN]?mLGKCoG5jd00KoG5jd00?oG5fdoeaN]?mL
G[@01omLG[@00omLGKCoG5jdoeaN]006oeaN]003oeaM]?mLG[CoG5fd00?oG5jd00CoG5fdoeaN]?mL
G[CoG5fd1omLG[@00omTIkKoG5jdoeaN]008oeaN]0;oG5fd00?oI6JfofAW]_mLG[@01omLG[@2ofAW
]P03ofa^^omTIkKoG5fd00coG5jd00?oG5fdoeaN]?mLG[@02_mLG[@01?mLGKCoG5jdoeaN]?mLG[@3
oeaM]0CoG5jd00?oG5fdoeaN]?mLG[@01OmLG[@2oeaM]0?oG5jd00?oG5fdoeaN]?mLGK@01?mLG[@0
0omLGKCoG5jdoeaN]005oeaN]003oeaM]?mLG[CoG5jd01SoG5jd2OmLGK@FoeaN]0WoG5fd5_mLG[@9
oeaM]2koG5jd1OmLGK@01?mTI;OoG5fdofAT]omLGK@NoeaN]0WoG5fd9_mLG[@9oeaM]0coG5jd00Ko
I6Fgofe^^omTIKOoI6FgoeaN]?mTIKLKoeaN]0GoG5fd1OmLG[@00om]K[_oG5jdoeaN]003oeaN]0Wo
G5fd0omLG[@01?m]K[_oI6Fgogam`?mjNl02ofAU]`03oeaN]?mTIKOoG5jd00_oG5jd00KoKFjkoeaN
]?mlOL3oM7JmofAU]omXJ[P2ofAU]`ooG5jd0_mLGK@00omTI;OoG5fdoeaM]004oeaM]1koG5jd2OmL
GK@VoeaN]0WoG5fd;OmLG[@9oeaM]3;oG5jd5omLGKAfoeaN]1SoG5fd6omLG[@000goFefa00OoHfJf
of]]^?mSI[KoFefaof=V]_mKGK7oHfJf01GoFefa00CoK6jhogAd_OmdM;goJffh4omKGK401?mSI[Ko
Fefaof=V]_mKGK42of=V]P;oFefa0_mSI[HHoe]M/@03of5R]OmSI[KoHfJf013oHfJf0_mYJkL2og1a
^`03ofU[]omSI[KoL76k00?oJF^g2?mSI[H00omWJKKoK6jhofa^^003ofa^^005og1a^omdM;goL76k
ogAd_On>T<X01oooool01?ono_ooHfJfof=V]_mWJKH2ofa^^003oj^]f?oooooooooo00Gooooo00?o
h>7aogAd_OmfMkd00_mgN[d00omjNkkoT9;:oocloP0?ooooo`06ooOgnomSI[KoHfJfog1a^omYJkOo
[ZkH3_ooool00on7RLSoHfJfooooo`05ooooo`03og1a^omYJkOoLG>l00CoO7fo00CoMgZmog1a^omd
M;goUIS>1Oooool00oo/k?KoM7BmogAd_@02ogAd_@03om;Cjooooooooooo00?ooooo00?okNgfogAd
_On5Q/@01Oooool00oono_koO7c0ogAd_@04ogAd_@03og5c_?m/K[Som?Gj00Gooooo00?olO;iof=V
]_mkOL801Oooool00onl_N3oHfJfofMY]P02oe]M/@03om7Cjooooooooooo00Cooooo00Go^;[Ooe]M
/OmKGK7oFefaoh23a005ooooo`03oo7anOmKGK7oHfJf03GoFefa00?oHfJfoe]M/OmKGK402_mKGK40
0omMGk;oHfJfoe]M/@08oe]M/@03of=V]_m/K[SoHfJf0=KoFefa00?oHfFeoe]M/OmSIKD0HomKGK40
1_mSIKGoJffhof=U]OmSIKGoFefaof=U]@ooFefa00?oGf6doe]M/OmSIKD04omKGK400om[KKSoFefa
oe]M/@0?oe]M/@04of]]^?mSIKGoNgfoog]m_`;oHfFe00?oFefaof=U]OmKGK402omKGK401?m[KKSo
Fefaog]m_omcMK`4of=U]A7oFefa00?oHfFeoe]M/OmKGK40oomKGK63oe]M/@001OmKGK401?mKG;7o
HF:eof=V]_mSI[H2of=U]P;oHfJf00OoJF^gog1a^omYJkOoHfJfofU[]omSI[KoJF^g00;oHfJf0_mS
IKH9of=V]P;oHfFf0_mSI[H2of=U]P;oHfJf00GoL76kogIg_OmfMkgoL76kof=V]P04of=U]PKoHfJf
0_mSIKH00omSI[KoHfFfof=U]P03of=V]P04ofU[]omSI[KoJF^gof=U]P;oJF^g0_mSI[H2ofU[]`03
of=V]_mMGk;oFeba00CoFeba1_mKGK42oe]L/@SoFefa1?mKG;42oe]M/@;oFeba00?oFefaoe]L/OmK
G;400_mKGK42oe]L/@GoFefa0_mYJkL2og1a^`03ofU[]omSI[KoL76k00?oJF^g00CoHfFfof=V]_mS
I[KoHfJf0_m[KKP01?m/K[SoJffhof]]^?m[KKP4ofa^^005og1a^omdM;goL76kogAd_Onl_N002?oo
ool00one]]goK6jhofa^^002ofa^^003on;SlOoooooooooo00Gooooo00?om_Kkogam_omlOKl00oml
OKl00oo[k?Koooooooooo`05ooooo`04omgNl?o4a^Gogmo`ooknoPKooooo00GoemS]ogAd_OmgN[go
MWNmok6cfP0>ooooo`03oiBDc_mdM;gooooo00Gooooo00?oMgZmogIg_OmgN[d01?mlOKl01?miNkko
MWNmogMj_OnHV/h5ooooo`03onc/m_mdM;goM7Bm00;oM7Bm00?om?Gjooooooooool00oooool01?n^
/=[oK6jhof]]^?o`l?L5ooooo`03olW9ionYZ]SoZJ[H00CoZJWH00?o/kGLooooooooool01?ooool0
0on^[m[oFefaof5R]@05ooooo`05omoOl?mSI[KoJffhoe]L/OmTIkH01oooool01Oo/k?KoFebaoe]L
/OmKGK7oZ:WH00Gooooo00?odM?[oe]M/OmSI[H01OmKGK42oe]L/@05oe]M/OmKG;7oFefaoe]M/OmK
G;401?mKGK400omKG;7oFefaoe]L/@0:oe]M/@03oe]L/OmKGK7oFefa00;oFefa00CoFebaoe]M/OmK
GK7oFeba0_mKGK42oe]L/@CoFefa00?oFebaoe]M/OmKGK401?mKGK400omSI[KoFefaoe]L/@07oe]M
/@05oe]L/OmKGK7oFefaoe]M/OmSI[H00_mKGK400omKG;7oFefaoe]M/@04oe]M/@03of=V]_m[KKSo
HfFf00OoFefa00?oFebaoe]M/OmKGK402OmKGK400omKG;7oFefaoe]M/@04oe]M/@03oe]L/OmKGK7o
Fefa00CoFefa00CoFebaoe]M/OmKGK7oFeba1_mKGK42oe]L/@_oFefa00CoFebaoe]M/OmKG;7oFeba
3OmKGK401?mKG;7oFefaoe]M/OmKG;5Moe]M/@WoFeba7_mKGK45oe]L/@04of=T]OmKG;7oHfBeoe]L
/BkoFefa2OmKG;4[oe]M/@06of=U]Om[KKSoHfFeof=U]OmKGK7oHfFe1OmKGK4:oe]L/@03of=T]OmK
G;7oHfBe00;oFeba2?mKGK44oe]L/@GoFefa00?oJffhoe]M/OmKGK403omKGK401?m[KKSoHfFeog]m
_omkOKl2of=T]@03oe]L/OmSI;GoFeba00CoFeba1omKGK401Om[KKSoFefaog]m_omcMKcoIFNf00?o
HfFe3omKGK42oe]L/@03of=T]OmKG;7oFeba00CoFeba;_mKGK49oe]L/CKoFefa3omKG;48oe]M/@So
Feba3omKGK43oe]L/GCoFefa9omKG;4Eoe]M/AGoFeba6omKGK4000[oFUba00[oI6Nfof]]^?m[KKSo
Kg6kog=d_Om_LK_oJffhofma^om[KKSoKg6k1?m[KKP00omXJkOoHVFfof9U]P0>of9U]P04ofma^ome
MkgoKg6kofma^a?oHVFf00CoJ6^gof9U]_mXJkOoH6:e0_mRIKH2oeYL/@;oHVFf4_mJG;400omNH[Co
HVFfof9U]P0Aof9U]P03ofAW]_m[KKSoJffh00;oJffh0_m_LK/2ogMj_@03ogEg_OmcM;goMgZm00?o
MGNm0_mcM;d00omeMkgoNgfoog]m_`08og]m_`;oMGNm00CoMgZmogEg_OmgN[gofmg_2?ooool01_oZ
joGoLgBmog=d_OmcM;goN7^noocloPSooooo00GoMGNmogMj_OmkOKooNgfooiZKc`06ooooo`03ong^
mon3QLGoLgBm00;oJffh00?oNgk0ooKfnoooool01Oooool01?n3QL?oNgfoog]m_ona]=/5ooooo`03
ong]m_mkOKooNgfo00SoNgfo1_ooool9og]m_`03ogQk__nGV/kooooo00Cooooo00Gok>cfog=d_Omc
M;goLgBmoi>Dc006ooooo`04oh>5aOmcM;goMGNmokNhgA?ooooo00CoM7Noof9U]_mXJkOoj^_f1?oo
ool01Ooal_WoJ6^gofma^omRIKKoVi_A00Sooooo00CoJffkof9U]_mRIKKoc<gX1Oooool00on][][o
HVFfofQ[]`03of9U]S;oFUba00?oHVFfoeYL/OmJG;402omJG;400omRIKKoFUbaoeYL/@07oeYL/@03
of9U]_m[KKSoHVFf0:koFUba00?oHVBeoeYL/OmRI;D09OmJG;400omRI;GoFUbaof9T]@1SoeYL/@06
of9T]OmZK;SoHVBeof9T]OmJG;7oHVBe3omJG;401?mRI;GoFUbaof9T]OmLG[8BoeYL/@03ofY/^?mJ
G;7oFUba00ooFUba00CoJVbhof9T]OmjO;ooNWbo0_mRI;D00omJG;7oHVBeoeYL/@0;oeYL/@03ofY/
^?mJG;7oNWbo00;oLWFl0omRI;D@oeYL/@03oeaN/_mRI;GoFUba0?ooFUbaQ?mJG;400005oeYL/OmO
HkCoJffhof]]^?m^L;/02?mbMKd00omhNkkoNWfoogYm_`0BogYm_`03ogIi_OmbMKcoLWFl00CoLWFl
1?mfNKdCog9e_003ogAg_Om`Lk_oKW2k00;oJffh00?oIf^gof5U]OmQIKD00_mWJkL;of5U]@03oeiP
]?mJG;7oFUba00KoFUba00?oG5jbof5U]OmUJKH05?m[KKP2ofi`^`;oMWVm00?oM7NmogIi_OmjOKl0
5OmjOKl00ooal_Woooooooooo`06ooooo`05ooclo_mjOKooNWfoogYm_onWZMD02Oooool01OnDU/co
KW2kog9e_?mbMKcogMk`00Gooooo00?oo?cnog]n`?m[KKP01?m[KKP00on1QLGoo_koooooo`04oooo
o`04oko0hOmjOKooNWfook6df`Gooooo00?okNgfogYm_omjOKl02?mjOKl6ooooo`[oNWfo00?oVY_?
ooooooooool00oooool01Oo]kOKoNWfoogYm_omjOKooemS/00Gooooo00Koi^OdogYm_omjOKooNWfo
oh:5`oono_hAooooo`05om_LkomjOKooNWfoogYm_ooAd^X01Oooool3ogYm_`03omWIkOoooooooooo
00Kooooo00CoXJ?BogYm_omjOKookNgg1Oooool00onCU<coJffhofi`^`02of]]^1GoHFFe00?oGf>d
oeYL/OmJG;406omJG;400omQIKGoFUbaoeYL/@0;oeYL/@03oeaN/_mJG;7oFUba00OoFUba00?oHFFe
of]]^?mQIKD0[_mJG;400omQI;GoFUbaof5T]@0UoeYL/@03of5T]OmJG;7oHFBe06?oFUba00KoHFBe
ofY/^?mQI;GoHFBeoeYL/OmQI;D?oeYL/@CoHFBe4_mJG;401Om^L;WoGF2doeYL/OmJG;7oGf6d00go
FUba00CoJVbhof5T]OmiO;ooNGbo0_mQI;D00omOHKCoHFBeoeYL/@0;oeYL/@03ofY/^?mJG;7oNGbo
00;oLWFl00?oHFBeoemQ]?mQI;D04?mJG;42of5T]OooFUbaQOmJG;4000GoFUb`1OmQI;D02_mWJ[Oo
JVbhofY/^?m^L;WoLWFlofi`^OmZK;SoKW2iofY/^?m^KkT3ofY/^003ofEX]_mQI;GoHfJf00ooJVbh
1?mbMK`?ofY/^0CoHFBe00KoIfZgof5T]OmWJ[OoHFBeofMZ]omWJKL2of5T]@;oIfZg2OmQI;D00omK
GK7oFUb`oeYL/00OoeYL/006of5T]OmTI[KoKW2iofi`^OmWJ[OoHFBe0omWJ[L00om/K[SoJVbhofY/
^00<ofY/^004ofi`^OmbMKcoKVniog9e_0[ooooo00CoV9W?ofY/^?mZK;Soe=C[2Oooool01Oo9bNKo
NWboogYl_omjO;oonOWk00Gooooo00CoeMG[ogYl_omjO;ooMWVm1?mbMK`00ooVioCoooooooooo`03
ooooo`04on;Sl_mfNKgoLWFlojnafPGooooo00?okNgfogYl_omjO;l02?mjO;l6ooooo`[oNWbo00?o
VY[?ooooooooool00oooool01?o]kOKoNWboogYl_onYZ]L6ooooo`06ojVZeomdM[goLWFlogAf_Omf
NKgohN;a4Oooool01OnHV]3oHFBeof5T]OmWJ[OoWj7B00Gooooo00CoQXO6ofY/^?mJG;3onOWl2?oo
ool00oo4a>?oFUb`oeYL/006ooooo`03of9V]OmJG;3oHFBe03GoFUb`00?oHFBeoeYL/?mJG;005OmJ
G;000omQI;GoIFVfof5T]@2^oeYL/003of5T]?mJG;3oHFBd017oFUb`00?oG5jaoeYL/?mJG;004OmJ
G;000omQI;CoFUb`of5T]01SoeYL/006of5T]?mZK;OoHFBdof5T]?mJG;3oHFBd3omJG;001?mQI;Co
JVbgof5T]?mQI;@BoeYL/005og9e^omQI;CoFUb`oeYL/?mQI;@03OmJG;001?mZK;OoHFBdogUl__mi
O;h4of5T]0coFUb`00?oJVbgoeYL/?miO;h00_mbMK/00omQI;CoFUb`of5T]00@oeYL/0;oHFBdoomJ
G;25oeYL/0001?mJG;02oeUK/0?oFUb`0_mIFk002_mJG;3oHFBeofMZ]om^KkWoIfZgof5T]OmWJ[Oo
HFBeofMY]omQH[D2of5T]@;oHF:e00?oGEnboeYL/?mJG;000_mJG;02oeUK/0;oFUb`0_mIFk02oeYL
/0?oFE^`00CoJF^hofY/^?mZK;SoJF^g0_mIFk02oeYL/0;oFE^`1OmJG;03oeUK/0?oFUb`0_mIFk00
1?mQI;GoFUb`of5T]OmJG;02of5R]@04oeUK/?mJG;3oGEnboemS]0CoFUb`0_mIFk02oeYL/0;oFE^`
2OmJG;02oeUK/0koFUb`00CoFefaof5T]OmQH[GoHF:e1?mQI;D2ofMZ]`;oKVni00?oIfZgof5T]OmW
J[L00omWJ[L4of5T]@;oHF:e2?mQI;D01?mWJ[OoKVniofMY]on0Pl<5ooooo`03ooWio?oooooooooo
00;ooooo00Cof][_of5T]OmQI;GonOWk1?ooool00ooalOWoooooooooo`02ooooo`04onGVm?m^KkWo
LWFlog9e_0Kooooo00?oS8k:of=V]_mQI;D01OmQI;D00onZZmSoooooooooo`03ooooo`04ooKgnom^
KkWoHFBeojb]f0Gooooo00?ojncfofi_^OmZK;P00_mYJkP3ofY/^003ofU[^?m`LK_oLWFl00Kooooo
00Co]KKMok>eg?ne]]go]kSO0onj_=l01?nWZ=KoM7JmogAf_OnJV/l5ooooo`03ooOgnonl_N7oeMG/
00Kooooo00Oon__logAg_OmQI;GoHFBeofMZ]om^KkWoWj3A013ooooo00KonOWloeYL/?mJG;3oFUb`
of5T]Om/K[/5ooooo`03oifOd_mZK;SoRH[900Wooooo00?om??joeYL/?meN;h01Oooool01?oalOWo
FUb`oeYL/?mQI;D4oeYL/0CoFE^`0_mJG;000omIFk3oFUb`oeUK/00@oeYL/004oeUK/?mJG;3oFE^`
oeUK/0CoFUb`00KoFE^`oeYL/?mJG;3oFE^`oeYL/?mIFk06oeYL/005oeUK/?mJG;3oFUb`oeYL/?mQ
I;D03?mJG;001OmIFk3oFUb`oeYL/?mJG;3oFE^`00;oFUb`00CoFE^`oeYL/?mJG;3oFUb`0_mQI;D0
0omMGk;oFUb`oeYL/003oeYL/003oeUK/?mJG;3oFUb`00[oFUb`0_mIFk0=oeYL/0CoFE^`1omJG;00
0omIFk3oFUb`oeYL/007oeYL/0;oFE^`00?oFUb`oeUK/?mJG;000_mJG;000omIFk3oFUb`oeYL/003
oeYL/003oeUK/?mJG;3oFUb`00;oFUb`00?oFE^`oeYL/?mJG;00<?mJG;09oeUK/0OoFUb`2OmIFk0J
oeYL/004of5T]?mJG;3oHFBdoeYL/0WoFE^`1omJG;000omQI;CoFUb`oemR/P0AoeYL/003of5T]?mO
H[;oJVbg00SoFUb`2OmIFk1<oeYL/0KoFE^`00KoHF:dofU[]omQH[CoHFBdoeYL/?mQI;@5oeYL/0So
FE^`00KoFUb`oeeP/_mQI;CoJVbgof5T]?mWJ[H=oeYL/0GoFE^`00GoLWFkofY/]omJG;3oFUb`of5T
]00;oeYL/004oeeP/_mJG;3oJVbgof5T]0;oNGbn00CoHFBdof=V]OmQI;CoG5ja1?mJG;08oeUK/003
ofU[]omMH;;oNGbn00;oLWFk00?oIfZfoeYL/?mQI;@04?mJG;02of5T]0goFUb`2OmIFk1<oeYL/0Wo
FE^`2?mJG;08oeUK/1GoFUb`0omIFk06oeUJ/0?oFE^`ComJG;0HoeUK/1GoFUb`5OmIFk0goeYL/0So
FE^`3omIF[08oeUK/07oFUb`000=oeUK/007of5R]OmYJkOoHF:eoeUK/?mQH[GoFE^`of5R]@0EoeUK
/0CoJF^g00?oFE^_oeUK/?mIFk004?mIFk001?mQH[GoFE^`of5R]OmIFk02of5R]BooFE^`00KoHF:e
oeUK/?mYJkOoJF^gof5R]OmIFk04of5R]@?oFE^`00?oGEnbof5R]OmQH[D02?mQH[D01?mWJKKoKVni
ofMY]_n^[mX5ooooo`03ol;3hooooooooooo00;ooooo00?onOWlof5R]OmkOL801?ooool00ooknoko
YJKFooooo`03ooooo`04ooOgnom^KkWoLW>loh21``Kooooo00GoJF^gof5R]OmQH[GoHF:eof=U]@03
ofU[]`03oh^>bOoooooooooo00Cooooo00?oLW>lofU[]on^[mP01Oooool00oo/k?KoM7Bmofi_^@07
ofU[]`03ofi_^Ooooooooooo00cooooo0_m^KkT00onJV/ooooooooooo`0<ooooo`08olC6iOmQH[Go
FE^`oeUK/?mQH[GoJF^gogYk_oojn_`5ooooo`CoOh3300?omOGjooooooooool00oooool01oo4a^Go
FE^`oeUK/?mIFk3oHF:eoeUK/?okno`01?ooool00oo4a>?oJF^golG6h`04ooooo`03oo3`nOoooooo
oooo00?ooooo00?oK6jioi>Cc?ooool01?ooool01?oAd^[oFE^`oeUK/?mQH[DeoeUK/003of5R]OmI
Fk3oFE^`01GoFE^`0_mQH[DloeUK/003oeUK[omIFk3oFE^`00koFE^`00?oFE^_oeUK/?mIFk00GomI
Fk000omQH[CoFE^`of5R]00AoeUK/003ofEW]_mMGk;oHF:d00coFE^`1?mIFjl01OmOH;7oJV^fof5S
/_m[KKOoGf2a06;oFE^`00KoHF:dofU[]omQH[CoHF:doeUK/?mQH[@>oeUK/005ofU[]omQH[CoLW>k
ofMY]_mYJkL03omIFk001OmKGK7oGf2boeUK/?mgNKgoJF^g00;oFE^`00?oHF:doeUK/?mIFk002OmI
Fk001?mQH[CoFE^`ofU[]omQH[@2ogUk_P03of5R]?mYJkOoHF:d00goFE^`00?oJF^gof5R]?miNkh0
0_mbLk/00omYJkOoFefaof5R]00?oeUK/003oeUK[omQHk;oHF>b00KoFE^_oomIFk1ooeUK/0002_mI
Fjl02_mOH[;oH6>dof5R]?mWJKKoKVnhofIY]_mPHkCoIfVfof1S]?mVJKH6of1S]0ooFE^_00CoIfVf
ofU[]omYJkOoJF^g4omIFjl01?mPHkCoFE^_oeUK[omIFjl2of1S]2ooFE^_00OoH6>doeUK[omYJkOo
JF^gof1S]?mIFjooH6>d00;oIfVf00?oIVVfof1S]?mPHk@03?mPHk@01?mVJKKoKVnhofMY]_oBe>/5
ooooo`03ogQj_oolo?kooooo00?ooooo00?oQ8K5okRkh?ooool00oooool00ooFencoRXg8ooooo`04
ooooo`03ofMY]_m^K[SoRhk900Kooooo1?mIFjl01OmPHkCoHF:dof1S]?mPHkCoHF:d00Kooooo00?o
LG>kofU[]on^[mP01Oooool00ooZjoGoKVjhofU[]`08ofU[]`kooooo00?oH6>doeYL/?nHV/l03Ooo
ool00ooWj?GoHVFdof1S]002oeUK[`04of1S]?mYJkOoNW^nolo?j0Gooooo00CoUYW?oeUK[omIFjoo
MGNm1_ooool01omeN;goFE^_oeUK[omIFjooH6>doeUK[ooUi_@01?ooool00ooUi_CoJF^goo7am`04
ooooo`03oifOdOoknocooooo00?ooooo00?oWj3Bok2cfoooool01?ooool01?nWZMKoFE^_oeUK[omP
Hk@7oeUK[`03oeYL/?mPHkCoH6>d00[oH6>d00?oFUb`oeUK[omIFjl07_mIFjl00omPHkCoFE^_oeUK
[`0FoeUK[`03of1S]?mIFjooFE^_0:goFE^_00?oIfVeoeUK[omQHk804OmIFjl00omZJkKoHF>bof5S
/P0@oeUK[`05of5S/_mZJkKoHF>bog9c^OmQHk80H_mIFjl01_mQHk;oJV^fof5S/_mQHk;oFE^_of5S
/PkoFE^_00?oJV^fof5S/_mbLkT00_mZJkH?oeUK[`;oHF>b00?oFE^_ogUk_OmbLkT00_mIFjl00omQ
Hk;oFE^_oeUK[`09oeUK[`04of5S/_mIFjooJV^fof5S/P;oNG^m00?oHF>bofY[]_mQHk803OmIFjl0
0omZJkKoHF>bogUk_@02og9c^@03ofY[]_mQHk;oHF>b013oFE^_0_mQHk;ooeUK[hGoFE^_0003oeUJ
[`CoFE^_0_mIFZl4oeUK[`07of1S]?mXJkOoH6>doeUK[omPHkCoFE^_of1S]008oeUK[`;oFEZ_2?mI
Fjl2oeUJ[`05oeUK[omPHkCoJ6^gofQZ]omVJKH02OmIFjl2oeUJ[`SoFE^_00CoH6>doeUK[omIFjoo
FEZ_0_mPHk@@oeUK[`;oFEZ_1OmIFjl3oeUJ[`GoFE^_0_mIFZl2oeUK[`;oFEZ_0_mIFjl2oeUJ[`Co
FE^_0_mIFZl01_mPHkCoFE^_ofQ[]omXJ[OoH6>doeUK[`CoH6>d1?mIFjl2oeUJ[`03oeUK[omIFZoo
FEZ_00GoFE^_00CoH6>dof9U]OmLG[7oko3g1Oooool00omPHkCofmg_ooooo`03ooooo`03olG8iOo`
lOWooooo00?ooooo00?oUYW?oeUK[oooool01?ooool00onPX];oKFjhoh^>b@06ooooo`?oH6>d00?o
G5jaoeUK[omIFjl00_mIFjl00om/K[Woooooooooo`04ooooo`03ofe^^?mIFjooZj_G00Gooooo00?o
j>WeofIY]_mPHk@01?mPHk@2ofQZ]`;oJ6^g3_ooool00om]K[SoJ6^goiRJc`0>ooooo`08omWIk?mV
JKKoH6>doeUK[omPHkCoJ6ZgogUk__n5Q/@5ooooo`04omWIkOmIFjooFE^_oibOd@Gooooo00?oinSe
oeUK[omIFjl00_mIFZl00omPHkCoFE^_okbmh@04ooooo`03oo_ko?moP<?ooooo00Cooooo00?oMGRm
om3Bj_ooool00oooool00oo@dN[og=g`ooooo`04ooooo`04ogj0`omIFZooFE^_of1S]0goFE^_00?o
FEZ_oeUK[omIFjl01omIFjl00omIFZooFE^_oeUK[`02oeUK[`03oeUJ[omIFjooFE^_00CoFE^_00?o
FEZ_oeUK[omIFjl01OmIFjl2oeUJ[`SoFE^_00?oH6>doeUK[omIFjl03OmIFjl00omIFZooFE^_oeUJ
[`03oeUK[`04oeUJ[omIFjooFE^_of1S]1?oFE^_00?oFEZ_oeUK[omIFjl07omIFjl2oeUJ[`05oeUK
[omIFZooFE^_oeUK[omIFZl02OmIFjl00omIFZooFE^_oeUK[`0EoeUK[`WoFEZ_?OmIFjl9oeUJ[`?o
FE^_00?oJ6^foeUK[omPHk804OmIFjl00om[KKOoHF>bof5S/P0=oeUK[`;oFEZ_00KoG5jaof1R/_mX
J[KoH6:bog5b^OmPH[87oeUJ[e_oFE^_00KoH6>bofQ[]_mPHk;oH6>boeUK[omPHk8>oeUK[`03ofQ[
]_mPHk;oLGBi00;oJ6^f3omIFjl2of5S/P06oe]M/?miNkgoLGBioeUK[omNH;7oIVVe2OmPHk82of1R
/P04ofIX]OmPH[;oKFjhofIX]@;oNGZm00?oIVReofe_^?mVJKD03OmPHk801Om]KkSoIVVeogUk_Omd
MkcoLgJk00;oKFnh00?oIfVeof5S/_mQHk801_mQHk88of1S/P;oIVRe2omPH[800omLG[7oFEZ_oeUK
[`3ooeUK[gOoFE^_000=oeUJ[`07of1S]?mXJ[OoH6>doeUJ[omPHkCoFEZ_of1S]00EoeUJ[`04of1S
]?mXJ[OoHVBeof1S]1?oFEZ_00CoH6>doeUJ[omIFZooFEZ_0_mPHk@_oeUJ[`06of1S]?mIFZooJ6Zg
ofAW]_mPHkCoFEZ_1?mPHk@>oeUJ[`;oH6>d00?oFEZ_ooclo_ooool00oooool00oo_k_OoH6>dojb]
f004ooooo`03ooGen_oooooooooo00?ooooo00?oHFBdoeUJ[oodloX01?ooool00oo5anGoJ6ZgofQZ
]`06ooooo`SoFEZ_00?oOH33ooooooooool01?ooool00omaL[_oFEZ_oj^[e`05ooooo`05onSXmOmV
JKKoFEZ_oeUJ[omLG[401_mPHk@>ooooo`03ofIY]_mPHkCoV9[?00oooooo00Soh^?boeUJ[omIFZoo
H6>dofQZ]omiNkkoLG:kon_[mPCooooo00Cono_noeUJ[omIFZooinSe1Oooool00onMWM7oFEZ_oeUJ
[`02oeUJ[`03of1S]?mIFZooR8W800Gooooo00?ob<SUooooooooool00_ooool00oo`lOWoFEZ_ohj@
b`04ooooo`03ooGen_oinOcooooo00Cooooo00CoHFBdoeUJ[omIFZooH6>d=OmIFZl00omPHkCoFEZ_
oeUJ[`0FoeUJ[`03of1S]?mIFZooFEZ_0:goFEZ_00?oJ6ZfoeUJ[omPH[804OmIFZl00omaL[WoH6:b
of1R/P0?oeUJ[`;oH6:b00CoJ6Zfof1R/_maL[WoH6:bH_mIFZl01_mPH[;oJ6ZfofIX]OmPH[;oFEZ_
of1R/P_oFEZ_0omPH[800om]K[SoIVReogUj_@02ofe^^003ofIX]OmPH[;oH6:b00GoH6:b00?oGUna
oeUJ[omIFZl01?mIFZl2of1R/P03ofAV]OmiN[goLgFk00;oH6:b00?oJ6Zfof1R/_mPH[801_mPH[80
1omRI;CoJ6Zfog5b^OmcMK_oLG:iogAf_?mcMK/00_miN[d00omcMK_oMgRlofe^^002ofQZ]P03of9T
]?mPH[;oH6:b00SoH6:b00GoKFjhof]/]omcMK_oNGZmog=e^`02ofe^^003ofIX]OmPH[;oH6:b00ko
H6:b00?oIVReofAV]OmIFZl0oomIFZn4oeUJ[`003OmIFZl01omOHkCoJ6ZgoemS]?mIFZooGf>doeUJ
[omOHk@05OmIFZl01?mOHkCoJ6ZgoemS]?mOHk@CoeUJ[`04oeYL/?mIFZooFEZ_oeUJ[`;oGf>d7_mI
FZl00omOHkCoFEZ_oeUJ[`0>oeUJ[`07oemS]?mIFZooHVBeoeYL/?mOHkCoFEZ_oeYL/003oemS]0ko
FEZ_0_mOHk@00om[KKWoooooooooo`03ooooo`03omWIkOmOHkCoJV^i00Wooooo00Cogmo`oeUJ[omI
FZoohN7a1?ooool00ooWj?GoJ6ZgofQZ]`06ooooo`03ohB6a_mIFZooFEZ_00GoFEZ_00?o[ZoJoooo
ooooool00oooool01?ofm__oLG:koeUJ[on[ZmL5ooooo`03onOXmOmXJ[OoFEZ_00SoFEZ_1_ooool0
1?n;SLWoQ8O6oh^=bOnBTl/3oiRJcP04oi:CbomOHkCoFEZ_oiRJc`Gooooo00KoinSeoeUJ[omIFZoo
HFBdohj@booinO`5ooooo`07ohb?b_mIFZooGf>dofQZ]omiNkkoLG:kojRZe`05ooooo`03ohj@bomQ
H[Gooooo00Gooooo00?oHFBdoeUJ[omIFZl00_mIFZl00omLG[7oFEZ_of]]^@05ooooo`03ooOgnooo
oooooooo00;ooooo00?o]KKMoeUJ[omQH[D02_ooool01Oogmo_oFEZ_oeUJ[omIFZooGf>d03GoFEZ_
00?oGf>doeUJ[omIFZl05_mIFZl00omOHkCoFEZ_oeUJ[`2]oeUJ[`03ofQZ]_mIFZooH6:b017oFEZ_
00?oLG:iof1R/_mPH[803omIFZl2of1R/P04ofQZ]_mPH[;oLG:iof1R/V;oFEZ_00KoH6:bofQZ]_mX
J[KoHVBdof1R/_mVJ;D>of1R/P03ofe^^?mVJ;GoNGZm00;oKFjh00?oIVReof1R/_mPH[802_mPH[80
0omJG;3oFEZ_of1R/P02of1R/P05ogUj_OmaL[WoFEZ_oeUJ[omXJ[H02_mIFZl01OmLG[7oIVReof1R
/_m]K[SoIVRe00;oNGZm00?oKFjhog=e^omVJ;D01omPH[800omLG[7oFUb`of1R/P03of1R/P;oKFjh
00KoLgFkogUj_OmcMK_oKFjhof]/]omPH[8?oeUJ[`03oeYL/?mPH[;oH6:b0?ooFEZ_QOmIFZl00004
oeQJ[omHFJooF5V_oeQI[`WoF5Z_00OoGf>dofMZ]_mOHkCoF5Z_oemS]?mHFZooGf>d00;oF5Z_0_mH
FJl9oeQJ[`;oF5V_1_mHFZl01?mOHkCoIfZfoemS]?mOHk@3oeQJ[`;oF5V_00?oF5Z_oeQI[omHFJl0
1_mHFZl2oeQI[`?oF5Z_0_mHFJl2oeQJ[`;oGf>d00?oF5V_oeQJ[omHFZl00_mHFZl2oeQI[`koF5Z_
0omHFJl6oeQJ[`03oemS]?mHFZooF5Z_00_oF5Z_0omHFJl01OmOHkCoGF2boemS]?mHFZooGf>d00;o
F5Z_0omOHk@5oeQJ[`;oF5V_0_mHFZl2oeQI[`06oeQJ[omHFJooF5V_oemS]?mOHKCoW9kA1Oooool0
1?nd]]goGf>doeQJ[ooinO`8ooooo`04ojFWeOmHFZooF5Z_oko1hPCooooo00Con__lofMZ]_mWJ[Ko
m??j1Oooool00oo5anGoF5Z_oeQJ[`05oeQI[`03onGVm?oooooooooo00?ooooo00CoiNKdog1b^omH
FJooZJ_G1Oooool00ooWj?GoIfZfoeQJ[`05oeQJ[`;oF5V_00?oF5Z_ooooooooool01?ooool01?mW
J[KoGf>dofMZ]_m`L[/3ogQk_P04og1b^omOHkCoF5Z_oiNJcPGooooo00?oinSeoeQJ[omHFJl00_mH
FZl00onEUlooooooooooo`03ooooo`08omCDk?mHFZooGf>dofMZ]_mhNkkoL7:kofQ[]oolo?h4oooo
o`03omCDk?nATlcooooo00Cooooo00?od=;ZoeQJ[omHFZl01_mHFZl00ooemO[oooooooooo`07oooo
o`04ohN:b?mHFZooF5Z_om_Ml0Wooooo00Gof][]oeQJ[omHFZooF5Z_oemS]004oeQJ[`04oeQI[omH
FZooF5Z_oeQI[a3oF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01?mHFJooF5Z_oeQJ[omHFJl4oeQJ[`06
oeQI[omHFZooF5Z_oeQI[omHFZooF5V_0_mHFZl00omHFJooF5Z_oeQI[`05oeQJ[`03oemQ]?mHFZoo
F5Z_00goF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01_mHFJooF5Z_oeQI[omHFJooGf>doeQI[`GoF5Z_
00?oF5V_oeQJ[omHFZl00_mHFZl00omHFJooF5Z_oeQJ[`06oeQJ[`?oF5V_3omHFZl2oeQI[a3oF5Z_
00?oF5V_oeQJ[omHFZl02OmHFZl00omHFJooF5Z_oeQJ[`0]oeQJ[`WoF5V_5omHFZl9oeQI[a;oF5Z_
00?oIfZfoeaN/OmUJ;D01_mOH[8;ofMZ]P03ogAf_?m/K[SoK6jh00ooIfZf00KoJffhofEX]Om[KKSo
IFReog9c^omUJ;D;oemR/P03oeaN/OmHFZooF5Z_02[oF5Z_00?oGEnaoemR/_mOH[808?mOH[800omU
J;GoIfZfofMZ]P02ofMZ]P03ofa^^?m^L;SoLWFk00;oM7Jl00?oLWFkog1b^OmbMK/03_m`L[T00omd
M[coLWFkogQj_@02ogAf_003og9e^om`L[WoL7:i00coL7:i0_mbMK/00om^KkSoN7ZmogIh_002og1a
^@04ogQj_Om`LKWoL76iog1a^@SoL7:i00?oLWFkogAf_?mhN[d05omhN[d01?mfN;coM7JlogAf_?mb
MK/3og1b^@03ofY/]omWJ[KoIfZf00GoIfZf00GoGf:boeQJ[omHFZooF5Z_of=V]@02oemR/PgoF5V_
Q?mHFZl9oeQI[lcoF5Z_6?mHFJl6oeQJ[`003?mGFJl02?mHFJooGf:bofIY]_mOH[;oEeV_oemR/_mG
FJooGf:b2OmGFJl2oeQI[`[oEeV_00?oFE^_ofEX]OmOH[802OmGFJl00omHFJooEeV_oeMI[`0<oeMI
[`;oGf:b2?mGFJl00omHFJooEeV_oeMI[`0CoeMI[`03oemR/_mGFJooEeV_00[oEeV_00CoF5V_oeMI
[omGFJooEeV_0omOH[801?mGFJooGf:boeMI[omGFJl3oemR/P03oeMI[omHFJooEeV_00;oEeV_00?o
F5V_oeMI[omGFJl01_mGFJl00omMGk7oGf:bolO8i@05ooooo`04ohB7a_mOH[;oEeV_om7Cj`Sooooo
00CoJVbhoeMI[omGFJooW9kA1Oooool00om`LK_oIVVfom7CjP05ooooo`03ookno_mXJkSoEeV_00Co
EeV_00?oQhS6ooooooooool01?ooool01?nWZMKoL7:ioeMI[onYZ]L5ooooo`03onOXmOmWJKKoEeV_
00SoEeV_1_ooool02omVJKKoGf:bofIY]_m`L[WoMg^mogQk_OmgNkgoL7:ioemR/_mGFJooUY[>00Go
oooo00?oinSeoeMI[omHFJl00_mGFJl00onATl_oooooooooo`03ooooo`08onOXmOmGFJooGf:bofIY
]_mgNkgoL7:ioemR/_oIfNd4ooooo`03oo_ko_o@d>_ooooo00Cooooo00GoQhW8oeMI[omGFJooEeV_
oeQI[`03oeMI[`03oeQI[ooKg?3ooooo00Oooooo00GonOWloeQI[omGFJooF5V_oijPd@09ooooo`05
ojJXe_mGFJooEeV_oeMI[omOH[801_mGFJl00omHFJooEeV_oeMI[`02oeMI[`;oF5V_00?oEeV_oeQI
[omGFJl01?mGFJl01?mHFJooEeV_oeMI[omHFJl3oeMI[`03oeQI[omGFJooEeV_00koEeV_0_mHFJl6
oeMI[`03oeQI[omOH[;oEeV_00GoF5V_2omGFJl01OmHFJooEeV_oeMI[omGFJooF5V_00;oEeV_00?o
Gf:boeMI[omGFJl02omGFJl00omHFJooEeV_oeMI[`03oeMI[`05oeQI[omGFJooEeV_oeMI[omHFJl0
1?mGFJl2oeQI[`KoEeV_0_mHFJl9oeMI[`;oF5V_0omGFJl00omHFJooEeV_oeMI[`06oeMI[`04oeQI
[omGFJooF5V_oeQI[`KoEeV_00?oF5V_oeMI[omGFJl00_mHFJlAoeMI[`WoF5V_9_mGFJl@oeQI[a3o
EeV_00KoFefaoeiR/_mNH[;oKg6ioeiR/_mTJ;D@oeiR/P04oemR/_mbLk_oJffhof]]^0GoIfZf2_mV
J[H2of]]^0;oKg6i00?oLgJlof]]^?mVJ[H03OmVJ[H2ofMZ]P03ofEX]OmOH[;oGf:b00CoGf:b1?mN
H[801?mLGk7oEeV_oeMI[omGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_2?mGFJl01OmIFk3oGV:b
ofAX]OmNH[;oJffh00;oKg6i00?oJffhofIZ]_m[KKP01OmVJ[H3ofma^@CoMgZm2OmhN[d3ogMj_@05
og=f_?m_LKWoKg6iofma^Om]KkP00omVJ[H2ofMZ]P05of]]^?m`LKWoJffhogQj_OmdM[`00_mWJ[H0
0om`LKWoIfZfofMZ]P03ofIZ]P03ofma^OmaLk_oMgZm013oMgZm00CoLgJlofma^Om_LKWoLgJl2_mg
N[d2og=f_004og9c^om`LKWoL76iofU[]`?oIfZf00?oHFBdoemR/_mNH[801_mNH[800om[KKSoH6Bd
oeiR/P0DoeMI[`WoF5V_2?mGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_7_mGFJl9oeQI[`koEeV_
2OmHFJl7oeMI[`?oF5V_8?mGFJlGoeQI[dooEeV_6?mHFJlToeMI[aSoF5V_1_mGFJl000goEeR^00Oo
GV2aofIY]_mNH;7oEeR^oeiP/OmGF:koGV2a01KoEeR^00?oIVVfoeiP/OmGF:h05omGF:h2oeiP/Ako
EeR^00?oGV2aoeMH[_mGF:h03_mGF:h5oeiP/@;oEeR^00?oGV2aoemP/OmNH;403omGF:h00omNH;7o
jn_fooooo`04ooooo`04oemR/_mNH;7oEeR^oibLd@Oooooo00Gol?3goeMH[_mGF:koEeR^oemS/P05
ooooo`03oj6Se?mVJKKoR8[500Kooooo00?olO;iofU[]omGF:h00_mGF:h00on7R<Kono_looooo`05
ooooo`04ofU[]om_LKSoEeR^ojVZePGooooo00?oinSeofIY]_mGF:h02?mGF:h6ooooo`04ofIY]_mN
H;7oIVVfofma^0?oMgZm00CoKg6hoeiP/OmGF:koUYW<1Oooool01_oWj?GoEeR^oeMH[_mGF:koQhS6
ooWio0Gooooo00SoinSeoeMH[_mNH;7oIVVfogMj_Om_LKSoGV2aohF6a@Gooooo00?oo?cnoooooooo
ool00_ooool00oogmo_oEeR^oeMH[P07oeMH[P03okFggOoooooooooo00Kooooo00Goc<gWoeMH[_mG
F:koEeR^ofU[]`09ooooo`05ohN8a_mGF:koEeR^oeMH[_mNH;40=OmGF:h00omNH;7oEeR^oeMH[P0F
oeMH[P03oeiP/OmGF:koEeR^0:7oEeR^2?mNH;401_mTIkGoIVVeof]/]omVJKGoLgFkofIY]A;oKg2h
00?oMGNlog5b^OmaL[T00om_L;P00omaL[WoMgVlogMi_00:ogMi_0?oLgFk00?oMGNlog5b^Om_L;P0
1om_L;P01Om[K;OoIVVeofIY]OmVJKGoHVFd00;oGV2a00?oFEZ_oeMH[_mGF:h0BOmGF:h00omLG[3o
J6Zfog=e^`0=ogMi_005og5b^Om_L;SoIVVeofIY]OmXJ[H01Om_L;P01omaL[WoLgFkog5b^OmgNKco
LgFkogEg_?maL[T03Om_L;P00omcMK_oMgVlogMi_003ogMi_003og5b^Om_L;SoLgFk00_oKg2h00Wo
LG:iofm`^?mcMK_oLG:iogMi_?meMkcoLgFkogEg_?maL[T01_m_L;P00om[K;OoIVVeofIY]@04ofIY
]@;oKg2h00KoLgFkogMi_?mgNKcoKFjhof]/]omTIkD>oeiP/@05of9U]?m[K;OoHVFdoeiP/OmLG[00
oomGF:j4oeMH[P003OmFF:h01omNH;7oIVVfoeiP/OmFF:koGV2aoeIH[_mNH;405_mFF:h00omVJKKo
GV2aoeIH[P03oeIH[P03oeaN/?mFF:koEUR^00GoEUR^00?oEeR^oeIH[_mFF:h01_mFF:h2oeMH[P03
oeIH[_mNH;7oGV2a01?oEUR^00?oEeR^oeIH[_mFF:h02?mFF:h00omNH;7oEeR^oeIH[P0>oeIH[P03
of9U]?mNH;7oGV2a00;oGV2a00GoEeR^oeIH[_mNH;7oGV2aoeUJ[`0?oeIH[P03oeiP/Oolo?kooooo
00?ooooo00?onOWloeIH[_mNH;400_mFF:h7ooooo`03ojf^f_mFF:koEUR^00;oEUR^00?on__loooo
ooooool00_ooool01?o@d^[oIVVfofma^?oQh_47ooooo`03onGVl_oLgNoolO;i00Oooooo00GoblcW
oeIH[_m_LKSoEUR^ojVZeP05ooooo`03onOXmOmVJKKoEUR^00CoEUR^00CoEeR^oeIH[_mFF:koEUR^
1_ooool01?o[joKoj>Weon_[m_o/k?H3ong]mP04onc/m_maL[_oEUR^oiJIc0Gooooo00?oo?cnonSX
mOodloX02?ooool02OoOgo3oEUR^oeiP/OmVJKKoMgZmofma^?mNH;7oEeR^oo[jo009ooooo`03okFf
g?mFF:koEUR^00;oEUR^00?oEeR^oeIH[_mGF:h00_mFF:h00on5QlGoooooooooo`06ooooo`03oi2B
bomFF:koEeR^00;oEUR^00?okNkgooooooooool01_ooool01OmXJkOoEUR^oeIH[_mFF:koGV2a00;o
EUR^0_mGF:h?oeIH[P03oeMH[_mFF:koEUR^013oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P04
oeIH[_mGF:koEUR^oeiP/@[oEUR^00CoEeR^oeIH[_mFF:koEeR^1OmFF:h2oeMH[P?oEUR^00?oGV2a
oeIH[_mFF:h01OmFF:h00omGF:koEUR^oeIH[P03oeIH[P;oEeR^1OmFF:h00omGF:koEUR^oeIH[P05
oeIH[P03oeMH[_mFF:koEeR^00?oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P03oeIH[_mGF:ko
EUR^00;oEUR^00?oEeR^oeIH[_mFF:h00omFF:h01OmGF:koEUR^oeIH[_mFF:koEeR^00[oEUR^00Co
EeR^oeIH[_mFF:koEUR^0_mGF:iOoeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK404OmFF:h00om^L;So
GF6aoeeQ/@02oeIH[P03oeaN/?mMHK7oGF6a00WoGF6a0omSIkD2ofY/]`03og1b^OmSIkGoGF6a00Ko
GF6a2OmNH;400omLG[3oEUR^oeIH[P0KoeIH[PSoEeR^2?mFF:h8oeMH[QKoEUR^00OoEeR^oeYL/?mV
JKGoIVVeof]/]omVJKGoJfbg00;oKg2h00OoJVbgofEY]OmZK;OoIFVeoemS/_mMHK7oFUb`00WoEUR^
00OoGF6aof5U]?mSIkGoMWVlofEY]Om^L;SoGF6a00KoEUR^00?oG5j`oeeQ/OmMHK401_mMHK401?m`
L[WoHfNeogIi_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00OoGF6a00_oHfNeofEY]OmZK;OoIFVeofi`
^?mZK;OoMWVlog9e^om^L;SoLWFkofY/]`0=ofEY]@;oJVbg00?oL7:iogIi_?mfNK`00_mZK;L00omS
IkGoGF6aoeeQ/@0<oeeQ/@03of=W]OmZK;OoJVbg00;oHfNe00?oGF6aoeYL/?mFF:h02OmFF:h9oeMH
[QkoEUR^2?mGF:h8oeIH[PSoEeR^5_mFF:h9oeMH[SWoEUR^3OmGF:hjoeIH[QSoEeR^POmFF:h000go
EUR^00OoGV2aofIY]_mNH;7oEUR^oeiP/OmFF:koGV2a01KoEUR^00?oIVVfoeiP/OmFF:h00omFF:h0
0omNH;7oEUR^oeIH[P0AoeIH[P03oeYL[omNH;7oEUR^01goEUR^00?oGV2aoeIH[_mFF:h03_mFF:h0
0omVJKKoGV2aoeiP/@02oeiP/@;oEUR^0_mNH;4?oeIH[P03oeiP/OmaLkcooooo00Cooooo00?oinSe
oeIH[_mNH;400_mFF:h00oo/kOKoooooooooo`04ooooo`03ofQ[]omFF:koEUR^00;oEUR^00?ol?7i
ooooooooool00_ooool01Oo/kOKoIVVfof]]]_mgN[goo?kn00oooooo00KonOWloeiR/_mFF:koKg6h
oeIH[_nYZ]H5ooooo`03onOXmOmVJKKoEUR^00SoEUR^3_ooool00on3QLCoEUR^oiJIc00@ooooo`09
oi2BbomFF:koGV2aofIY]_mgN[goKg6hoeiP/OmFF:koc<gW00Wooooo00?oJ6^goeIH[_mFF:h01omF
F:h00omWJ[Koooooooooo`06ooooo`03oeiR/_mFF:koEUR^00;oEUR^00?o[JkJooooooooool01Ooo
ool00ooinOcoEUR^oeIH[P02oeIH[P03oeiP/OmFF:koEUR^03?oEUR^00?oGV2aoeIH[_mFF:h05_mF
F:h00omNH;7oEUR^oeIH[P2[oeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK401?mFF:h00omJG;3oGF6a
oeeQ/@0:oeeQ/@03og1b^OmSIkGoHfNe00koIFVe0omZK;L01?m^L;SoK6jhogAg_?mSIkD;oeeQ/@03
oeYL/?mFF:koEUR^053oEUR^00GoHfNeofEY]OmZK;OoIFVeofY/]`02ofi`^005ofY/]omUJKGoIFVe
oeeQ/OmHFZl02omFF:h2oeeQ/@05ofY/]omfNKcoJVbgog1b^OmZK;L03omMHK401?m`L[WoJVbgogIi
_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00KoGF6a00coGf>bofEY]OmUJKGoJVbgofEY]Om^L;SoJVbg
ogIi_?mbMK_oKW2hog9e^omSIkD7oeeQ/@03oeYL/?mFF:koEUR^00?oEUR^00?oGF6aoemS/_m^L;P0
0_mfNK`2ofEY]@03oeeQ/OmFF:koEUR^00coEUR^00?oGF6aofEY]OmUJKD00_mMHK7ooeIH[XCoEUR^
0007oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00OoGUnaofIY]OmNGk7oEUN^oeiO/OmFEjkoGUna00Go
EUN^0_mFF:h<oeIG[P05oemS/_mFEjkoEUN^ofIY]OmNGk401?mFEjh00omNGk7oEUN^oeIG[P09oeIG
[P03oeIH[_mFEjkoEUN^00KoEUN^00?oGUnaoeIG[_mFEjh06OmFEjh01?mFF:koEUN^oeIG[_mNGk4:
oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00GoI6JdoeiO/OmNGk7oGUnaoeiP/@02oeIG[P03of9U]?mN
H;7oEUN^00_oEUN^00GoEUR^oeIG[_mFEjkoGV2aoifNd005ooooo`03olG7iOmFEjkoGUna00;oEUN^
00?oaLKUooooooooool00oooool00oofm__oEUN^oeIG[P03oeIG[P03om7Bj_oooooooooo00;ooooo
00Koo_knofIY]OmVJKGoKg2hohN8aOolo?h=ooooo`07ooWio?mbLkgoEUN^oeIG[_m_L;SoEUN^ojVY
eP05ooooo`03onOXm?mVJKGoEUN^00SoEUN^3_ooool00on3QLCoEUR^oiJIc00?ooooo`0:onGTl_mF
F:koEUN^oeiO/OmVJKGoMgVmofm`^?mNH;7oEUR^ogYk_PSooooo00?oinOdoeIG[_mFEjh00_mFF:h3
oeIG[P05oeIH[_mFEjkoEUN^oeiO/OobloX01_ooool00ooUi_CoEUR^oeIG[P02oeIG[P03oeIH[_mb
MKgooooo00Kooooo00?og=g_oeIG[_mFEjh00_mFEjh00omNGk7oEUN^oeIG[P03oeIG[P03oeIH[_mF
EjkoEUN^00KoEUN^00?oEUR^oeIG[_mFF:h01?mFEjh2oeIH[P03oeIG[_mFF:koEUN^00;oEUN^00?o
EUR^oeIG[_mFEjh01_mFEjh00omFF:koEUN^oeIG[P03oeIG[P;oEUR^00?oEUN^oeIH[_mFEjh00_mF
Ejh2oeIH[P05oeIG[_mNGk7oEUN^oeIG[_mFF:h00omFEjh00omFF:koEUN^oeIG[P05oeIG[P04oeIH
[_mFEjkoEUN^oeIH[PKoEUN^00?oGV2aoeIG[_mFEjh01OmFEjh00omFF:koEUN^oeIG[P03oeIG[P03
oeIH[_mFEjkoEUN^00koEUN^00?oEUR^oeIG[_mFEjh01?mFEjh00omFF:koEUN^oeIG[P0<oeIG[P;o
EUR^1?mFEjh00omFF:koEUN^oeIG[P0HoeIG[PWoEUR^1omFEjh9oeIH[PooEUN^3omFF:hQoeIG[P05
oeeO/OmFEjkoKVnhoeIG[_mMGk404OmFEjh01?m^KkSoKFjhohZ:a?n8R<<=ohJ6``?oRHW400CoSXo6
oh^<a?mlO[koF5V_;_mFEjh9oeIH[QKoEUN^2OmFF:h:oeIG[P03oeeO/OmFEjkoGEna00;oIFRe00?o
GEnaoeIG[_mMGk401?mFEjh9oeIH[P;oGEna00GoIFReogIh_?mUJ;GoKVnhofEX]@0?oeIG[P04ofi_
^?mUJ;GoMWRlofi_^0;oEUN^00?oIFReoeIG[_mFEjh01OmFEjh4oeeO/@09of=V]OmMGk7oJF^gof=V
]OmfN;coL76iofU[]om^KkSoGEna00goEUN^0_mMGk400om^KkSoMWRlogIh_002ofEX]@03oeeO/OmF
EjkoEUN^00coEUN^00?oGEnaofEX]OmUJ;D00_mMGk4coeIG[PWoEUR^5_mFEjh9oeIH[QKoEUN^2OmF
F:i9oeIG[QOoEUR^>_mFEjhHoeIH[UOoEUN^000=oeIG[@07oeiO/?mVJ;GoGUn`oeIG[OmNGk3oEUN]
oeiO/00CoeIG[@05ofIY]OmFEjgoEUN]ofIY]OmNGk001?mFEjd00omNGk3oEUN]oeIG[@0BoeIG[@03
oeiO/?mFEjgoEUN]01coEUN]00?oGUn`oeIG[OmFEjd03_mFEjd5oeiO/0;oEUN]00?oIVVeoeiO/?mF
Ejd03_mFEjd00omNGk3ob<OUooooo`04ooooo`03oi^Nd?mFEjgoG5f_00;oEUN]00?oRXg8oooooooo
ool00oooool00oo8b>GoEUN]oeIG[@03oeIG[@03oj:Se?oooooooooo00?ooooo00KoP8;2ofIY]OmX
J[KoIVVeog5a^OoUi_8;ooooo`03omcMkomXJ[OoEUN]00;oEUN]00?oKg2hoeIG[OnYZMH01Oooool0
0ooWj?CoIVVeoeIG[@08oeIG[@kooooo00?oPhC3oeIG[OnFV<`03_ooool03?oFencoIfVeoeIG[OmF
EjgoGUn`ofIY]OmgNKgoKg2hoeiO/?mFEjgoIVVeon_[mPOooooo00?oT9;;oeIG[OmFEjd02?mFEjd0
0omNGk3oe]O/ooooo`05ooooo`03oi^Ld?mFEjgoEUN]00CoEUN]00?omOGjooooooooool01?ooool0
0onUYmGoEUN]oeIG[@02oeIG[@03oeiO/?mFEjgoEUN]03?oEUN]00?oGUn`oeIG[OmFEjd05_mFEjd0
0omNGk3oEUN]oeIG[@2[oeIG[@05oeeP/?mFEjgoKVnhoeIG[OmMH;004OmFEjd01?m^KkSoK6ffohN7
`_n4Q<8=oh>3`0;oQXO200CoQXK2ohR8`on8RL?oO7fn3omFEjd00omHFJkoEUN]oeIG[@1?oeIG[@03
oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX]?mbLkWoIFRdofi_
^?mUJ;@03omFEjd01om^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;002omFEjd02OmMH;3oEUN]ofEX
]?mMH;3oMWRlofi_^?mUJ;CoKVnhoeeP/00=oeIG[@;oGF2`00KoKVnhogIh_?mfN;coGF2`ofEX]?mL
GJl>oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`oomFEjf4oeIG[@003?mFEjd01?mFEZgoGUn`ofEX]OmN
Gk03oeIG[@04oeiO/?mFEjgoEUJ]oeIF[@;oEUN]0_mFEZd<oeIG[@05ofEX]OmFEjgoEUN]ofEX]OmN
Gk001?mFEjd00omNGk3oEUN]oeIG[@02oeIG[@;oEUJ]2OmFEjd2oeIF[@;oEUN]00?oG5f_oeiO/?mF
Ejd03OmFEjd2oeIF[@SoEUN]0_mFEZd4oeIG[@03oeiO/?mFEjgoEUN]00GoEUN]0_mFEZd00omFEjgo
EUJ]oeIF[@04oeIG[@GoGUn`00CoEUJ]oeIG[OmUJ;GoGUn`1?mFEjd2oeIF[@CoEUN]0_mFEZd2oeIG
[@05oeIF[OmNGk3oXjCDomcMkooMg_000_oQh_401OoPhO3oLW:loeIF[OmFEZgoEUN]00;oEUJ]1OoL
gNl00ombLkcoEUJ]oeIF[@03oeIF[@04ofQZ]_oLgNoohN;aomgNl0;oh>7`00WoRX_8ofEX]OmUJ;Go
IFReoeiO/?mUJ;GoLW:lokfnhOo]kOL01Oooool00oo`lOWo`l?Rogam`003oeIG[@;oEUJ]00CoKfnh
oeIF[On>SlWoh>7`0_oQh_401OoLgNoogMk`okRjgomUJ;GoEUN]00;oEUJ]1_mFEjd00oo3`n?og=g_
omcMk`02omcMk`?ogMk`00Woh>7`on7RlOoTi?;ohN;aonCTl_oQh_7oNW^noeIF[OmhN[d03?oLgNl0
1?nUYmGoLW>loeIG[OmNGk02oeIG[@08oeiO/?mUJ;GoMgVmofm_^?mNG[3oEUN]ofEX]On3Q<<6omcM
k`08omWJkOmNH;7oEUN]oeIF[OmFEjgoEUJ]oeIG[OmFEZd4oeIG[@04oeiO/?n7R<Goh>7`omgNl0?o
g=g_00?og=c_og9c_?mFEjd00_mFEjd01?mFEZgoEUN]oeIG[OnCU<`6omcMk`03ogam`?mFEjgoEUN]
00;oEUN]00?oGUj`oeIG[OmFEZd00_mFEjd2oeIF[AGoEUN]0_mFEZd01?mFEjgoEUJ]oeIG[OmFEZdB
oeIG[@04oeIF[OmFEjgoEUJ]oeIG[@;oEUJ]1OmFEjd01OmFEZgoEUN]oeIF[OmFEjgoEUJ]00_oEUN]
00?oGUn`oeIG[OmFEjd00_mFEjd2oeIF[@[oEUN]0_mFEZd4oeIG[@07oeIF[OmFEjgoEUJ]oeIG[OmF
EZgoEUN]oeIF[@03oeIG[@04oeIF[OmFEjgoEUN]oeIF[@OoEUN]00?oEUJ]oeIG[OmFEZd03?mFEjd0
0omFEZgoEUN]oeIG[@02oeIG[@03oeIF[OmFEjgoEUN]03;oEUN]2OmFEZdNoeIG[@WoEUJ]2?mFEjd2
oeeP/004oeIG[Om^KkSoEUN]oeeP/13oEUN]00GoF5R^ofi_^?m[K;KoQHG2oh>2`004oh21_`WoP8:o
0on5QL800on7Ql;oQhS3ogam_P0?oeIG[@03oeeN/?mFEZgoEUJ]00KoEUJ]7omFEjd@oeIF[@ooEUN]
2OmFEZd2oeIG[@03oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX
]?m`LKSoIFRdogIh_?mUJ;@03omFEjd02?m^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;3oEUN]2OmF
EZd00omFEjgoGF2`oeIG[@02oeeP/005ogIh_?m^KkSoIFRdofi_^?mMH;003OmFEjd2oeeP/005ofi_
^?m`LKSoMWRloeeP/?mUJ;@02OmFEZd6oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`4omFEjd9oeIF[Aoo
EUN]4?mFEZd?oeIG[@WoEUJ];OmFEjd9oeIF[@[oEUN]3OmFEZdXoeIG[AOoEUJ]M_mFEjdHoeIF[@Ko
EUN]0002oeEFZP03oeIFZ_mEEZ[oEEJZ00SoEEJZ00?oGEj_ofEW/_mMGZl00omEEZX00omMGZooEEJZ
oeEFZP05oeEFZP03oeIFZ_mEEZ[oEEJZ00KoEEJZ00CoEUJZoeEFZ_mEEZ[oIFNb0_mEEZX00omUIk;o
FEZ]oeEFZP02oeEFZP03oeIFZ_mMGZooEEJZ01;oEEJZ00?oGEj_oe]L[_mEEZX06OmEEZX4oeIFZP03
oeeN[omEEZ[oEUJZ00CoEEJZ0_mFEZX8oeEFZPGoGEj_00CoEUJZoeEFZ_mUIk;oGEj_3omEEZX2oeeN
[`05oeEFZ_mMGZooKfnfofm_]_mUIk804omEEZX01Om^KkKoGEj_ofEW/_mUIk;oKVnf00?oIFNb00?o
GEj_ofEW/_mEEZX00omEEZX00omFEZ[oEEJZoeEFZP09oeEFZP0:ofi_]_mEEZ[oKfnfofEW/_m_KkKo
KVnfoe]L[_mMGZooEEJZofEW/PcoEEJZ00?oEUJZoeEFZ_mIFZd00_mMGZl02OmUIk;oKfnfogMh^om^
KkKoMgRkofEW/_mMGZooEEJZofi_]P05oeEFZP03oeIFZ_mEEZ[oEEJZ00GoEEJZ00?oEUJZoeEFZ_mM
GZl00_mFEZX02?mMGZooIFNbogMh^om^KkKoGEj_oeIFZ_mUIk;oEUJZ0_mEEZX3oeIFZP_oEEJZ00?o
EUJZoeEFZ_mMGZl00_mUIk801OmMGZooEUJZoeEFZ_mEEZ[oGEj_00;oEEJZ0_mFEZX;oeEFZP05oeIF
Z_mEEZ[oEEJZoeEFZ_mMGZl02_mEEZX01?mFEZ[oEEJZoeEFZ_mFEZX5oeEFZP03oeIFZ_mEEZ[oEEJZ
00?oEEJZ00?oEUJZoeEFZ_mEEZX02OmEEZX2oeIFZP03oeEFZ_mFEZ[oEEJZ00;oEUJZ2?mEEZX00omF
EZ[oEEJZoeEFZP08oeEFZP;oEUJZ1?mEEZX01OmFEZ[oEEJZoeEFZ_mEEZ[oEUJZ00CoEEJZ00?oGEj_
oeEFZ_mEEZX01OmEEZX00omFEZ[oEEJZoeEFZP04oeEFZP03oeIFZ_mEEZ[oEEJZ00;oEEJZ00?oEUJZ
oeEFZ_mEEZX00_mFEZX;oeEFZP;oEUJZ0_mEEZX00omFEZ[oEEJZoeIFZP0=oeEFZP;oEUJZ0_mEEZX0
0omFEZ[oEEJZoeEFZP04oeEFZP;oEUJZ2?mEEZX00omFEZ[oEEJZoeIFZP07oeIFZTgoEEJZ2OmFEZX2
oeaO[P04oeEFZ_m^KkKoEEJZoeaO[P;oEEJZ3_mFEZX01OmMGjkoJ6^dofY/]On5QL3oPH>o00goP86n
00?oQHG0oh62_on5QL000_n7Ql800omgNK_oEUJZoeIFZP07oeIFZPKoEEJZ00?oG5n^oeEFZ_mEEZX0
A?mEEZX9oeIFZP;oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk800omLGjkoEEJZoeaO[P0=oeEFZP;oG5n^
00GoIFNbogIg^OmUIk;oMWNiofEW/P08oeEFZPCoEUJZ0omEEZX01om^KkKoJ6^dog5b]omUIk;oG5n^
oeEFZ_mLGjh02OmEEZX2oeIFZP09oeeO[_mFEZ[oGEn^oeeO[_mfMkWoKVnfofEW/_m^KkKoG5n^00Ko
EEJZ1omFEZX2oeeO[P06ofi_]_mfMkWoMWNioeeO[_mUIk;oEUJZ3_mEEZX00omLGjkoIFNbofEW/P02
oeaO[PCoEEJZ2OmFEZY=oeEFZPWoEUJZ9_mEEZXGoeIFZSSoEEJZ5omFEZYToeEFZS3oEUJZ000=oeEF
ZP03oeeN[omUIk;oGEj_00?oEEJZ00?oGEj_oeEFZ_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83
oeEFZP03oe]L[_mEEZ[oGEj_01?oEEJZ00?oGEj_oeEFZ_mEEZX07OmEEZX00omMGZooEEJZoeEFZP0>
oeEFZPGoGEj_0_mEEZX00omUIk;oGEj_oeEFZP0>oeEFZP;oGEj_00GoEEJZoeeN[om^KkKoKVnfofEW
/P0CoeEFZP05ofMY]?mUIk;oIFNbofEW/_m^KkH00omUIk800omMGZooIFNboeEFZP0?oeEFZP04ofi_
]_mEEZ[oKVnfofEW/P;oKVnf00CoHfFaoeeN[omEEZ[oIFNb3omEEZX2oeeN[`09ofEW/_m^KkKoMgRk
ofi_]_mgN;_oIFNboeeN[omEEZ[oKVnf00ooEEJZ00[oGEj_oeEFZ_mEEZ[oIFNbofMY]?mgN;_oKVnf
oeeN[omEEZ[oIFNb4omEEZX01?mMGZooIFNbofEW/_mMGZl3oeEFZP03oeeN[omEEZ[oEEJZ017oEEJZ
00?oGEj_oeEFZ_mEEZX0C?mEEZX00omMGZooEEJZoeEFZP2ZoeEFZP;oG5n^00CoEEJZofi_]_mEEZ[o
G5n^4?mEEZX01OmLGjkoIFNbofY/]On5QL3oPH>o00goP86n00?oQHG0oh21__n5QL000_n7Ql800ome
M[WoEEJZoeEFZP0=oeEFZP03oeaO[_mEEZ[oEEJZ02[oEEJZ00?oFEZ]oeEFZ_mEEZX08_mEEZX00omL
GjkoEEJZoeaO[P02ofEW/P03oeaO[_mEEZ[oG5n^00coEEJZ0omLGjh01OmUIk;oL76gofEW/_mfMkWo
IFNb00ooEEJZ0om^KkH01?mUIk;oG5n^oe]M[OmLGjh;oeEFZP09oeMH[?mEEZ[oG5n^oeaO[_mfMkWo
KVnfofEW/_m^KkKoG5n^00goEEJZ0_mLGjh01Om^KkKoMWNiogIg^OmKGJgoIFNb00ooEEJZ00?oG5n^
ofQ[]?mUIk800_mLGjkooeEFZXCoEEJZ000=oeEFZP03oeaN[omUIk;oG5j_00?oEEJZ00?oG5f_oeEF
Z_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83oeEFZP03oeaN[omEEZ[oG5f_01?oEEJZ00?oG5j_
oeEFZ_mEEZX07OmEEZX00omLGZooEEJZoeEFZP0>oeEFZP;oG5j_00?oIFNboeaM[omLGJl00_mEEZX0
0omUIk;oG5j_oeEFZP0>oeEFZP;oG5j_00GoEEJZoeaN[om]K[KoKFjfofEW/P0BoeEFZP03oeIG[?mU
Ik;oIFNb00;oIFNb00KoMWRkofEW/_mXJkGoIFNboeaN[omUIk8@oeEFZP04ofe^]_mEEZ[oKFnfofEW
/P;oKFnf00CoJ6^eoeaM[omEEZ[oIFNb3omEEZX2oeaN[`03ofEW/_m]KkKoM7Ji00;oKFnf00CoH6>`
oeaN[omEEZ[oKFnf3omEEZX02_mLGZooEEJZoeEFZ_mUIk;oKFnfogIh^om]KkKoG5j_oeEFZ_mUIk8C
oeEFZP04oeaN[omUIk;oIFNboeaN[`?oEEJZ00?oG5j_oeEFZ_mEEZX04OmEEZX00omLGZooEEJZoeEF
ZP1<oeEFZP03oeaN[omEEZ[oEEJZ0:[oEEJZ0_mLGjh01?mEEZ[oKVnfoeEFZ_mLGjh@oeEFZP05oeaO
[_mUIk;oJVbeohF5`?n1Pkl03On0PKh01_n5QL3oP86nohF5`?n7Ql;oRX[3ogEf^@ooEEJZ00?oG5n^
oeEFZ_mEEZX09omEEZX01?mLGjkoEEJZoeEFZ_mLGjhToeEFZP03oeaO[_mEEZ[oG5n^00;oIFNb00?o
G5n^oeEFZ_mLGjh03?mEEZX2oeaO[P06oeEFZ_mUIk;oKVnfofEW/_m`LKOoIFNb3omEEZX3ofi_]P;o
IFNb0_mLGjh=oeEFZP;oG5n^00GoMWNiofi_]_mUIk;oJ6^doeaO[P0=oeEFZP;oG5n^00GoKVnfogIg
^OmcMKSoEEJZofEW/P0?oeEFZP03oeaO[_m^KkKoIFNb00;oG5n^oomEEZZ4oeEFZP000_mEEZX7oeEE
ZP07oeEFZ_mEEJ[oEEFZoeEFZ_mLGJooIFNboeaM[`03oeEFZP04oeaM[omEEJ[oEEFZoeEEZP?oEEJZ
0omEEJX4oeEFZPCoEEFZ0_mEEZX01?mUIk;oEEJZoeEFZ_mUIk82oeEEZP05oeYL[_mLGJooEEJZoeaM
[omEEJX00omEEZX8oeEEZP;oEEJZ0_mEEJX3oeEFZP03oeaM[omEEZ[oEEJZ00;oEEJZ0_mEEJX2oeEF
ZP;oEEFZ1omEEZX2oeEEZPGoEEJZ0_mEEJX5oeEFZP03oeaM[omEEZ[oEEJZ00_oEEJZ0_mEEJX01?mE
EZ[oG5f_oeaM[omUIk82oeaM[`;oEEJZ00?oIFNboeaM[omEEZX01_mEEZX2oeEEZPCoEEJZ0_mEEJX2
oeaM[`05oeEFZ_mLGJooKFjfofe^]_mUI[801omEEZX3oeEEZPSoEEJZ00_oG5f_ofEW/_mUIk;oIFNb
ofQ[]OmfN;_oIFNbogIh^omUIk;oG5f_ofEW/P03oeEFZPCoEEFZ2?mEEZX01OmEEJ[oKFjfoeEEZ_m]
K[KoIFNb00?oKFjf00?oG5f_oeEFZ_mUIk800_mEEJX4oeEFZP;oEEFZ1omEEZX00omLGJooEUN/ofEW
/P04ofe^]P;oG5f_00?oEEJZofe^]_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP09oeEFZP0:oeaM[omE
EZ[oEEJZofEW/_m]K[KoMWRkofe^]_mLGJooEEJZofEW/PcoEEJZ00GoEEFZoeEFZ_mEEZ[oEEJZoeEE
ZP02oeEFZP04oeaM[omUIk;oIFNboeaM[`?oEEJZ00?oG5f_oeEFZ_mEEZX01?mEEZX00omEEJ[oEEJZ
oeEFZP02oeEFZP;oEEFZ1_mEEZX00omLGJooEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00?oEEJZ
00?oEEFZoeEFZ_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP06oeEFZP03oeEEZ_mEEZ[oEEJZ00SoEEJZ
00?oEEFZoeEFZ_mEEZX00omEEZX00omEEJ[oEEJZoeEFZP0DoeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEFZ
2?mEEZX00omLGJooEEJZoeEFZP07oeEFZP?oEEFZ0_mEEZX3oeEEZPCoEEJZ00?oEEFZoeEFZ_mEEZX0
2_mEEZX00omEEJ[oEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEJZ00GoEEFZoeEFZ_mEEZ[o
EEJZoeEEZP09oeEFZP;oEEFZ0_mEEZX00omEEJ[oEEJZoeEEZP04oeEFZP05oeEEZ_mEEZ[oEEJZoeEF
Z_mEEJX06_mEEZX8oeEEZPSoEEJZ2?mEEJX_oeEFZP;oG5n^00CoEEJZofi_]_mEEZ[oG5n^2OmEEZX6
oeEEZP06oeMG[?mLGJkoIFJbofY/]On1P[ooPH>o3On0PKh01_n5QL3oP86nohF5`?n7Ql;oT935ofi_
]PWoEEFZ1_mEEZX00omLGjkoEEJZoeEFZP0WoeEFZP04oeaO[_mEEZ[oEEJZof9U/@;oEEJZ00?oG5n^
oeEFZ_mEEZX03?mEEZX00omEEJ[oFU^]oeUI[@06oeEEZP[oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk80
0omLGjkoEEJZoeaO[P04oeEFZPSoEEFZ0_mLGjh01omEEZ[oIFNbog5b]omUIk;oKVnfofEW/_mEEZX0
2omEEJX3oeEFZP?oKVnf00CoIVRbofEW/_mLGjkoG5n^3OmEEZX2oeaO[P05ogIg^Om^KkKoHVFaofEW
/_mLGjh03OmEEZX2oeaM[P05ofi^]_mfMkWoKVjfoeEEZ_mUI[800_mEEJX=oeEFZP03oeaO[_m^KkKo
IFNb00;oG5n^1?mEEZX9oeEEZTGoEEJZ2OmEEJXFoeEFZPSoEEFZ2OmEEZX?oeEEZS;oEEJZ5omEEJXj
oeEFZQGoEEFZ6?mEEZXWoeEEZQ_oEEJZ000=oeEEZ@03oeaM[_mTI[7oG5f^00?oEEFY00?oG5f^oeEE
ZOmEEJT04OmEEJT01?m[K;GoEEFYoeEEZOmTI[42oeEEZ@04oeaM[_mRI;3oEEFYoeaM[Q?oEEFY00?o
G5f^oeEEZOmEEJT05omEEJT00omJFjgoG5f^oeaM[P03oeaM[P03of9T/?mLGJkoG5f^00GoG5f^00?o
GV2_ofAV/OmTI[401_mTI[42ofQZ]003ofe^]_mXJ[CoJ6Zd00;oI6Ja00?oKFjfofQZ]?mTI[400_mT
I[400omUI[7oG5f^oeiP[`06ofAV/@07ofEV/OmTI[7oI6JaofAV/OmRI;3oG5f^of9T/002ofm`]P03
ofQZ]?mLGJkoG5f^00;oG5f^00KoIFJaofAV/OmTI[7oI6JaofEV/OmRI;08oeaM[P0;of9T/?mXJ[Co
J6ZdofQZ]?m`L;KoMWNiofQZ]?mfMkWoJ6Zdof9T/?mXJ[@02omLGJh02OmPHZooIFJaofAV/OmRI;3o
G5f^og1`]_mLGJkoL72fofQZ]003og1`]P03of9T/?mIFJcoI6Ja00ooEEFY00?oG5f^oeEEZOmTI[40
1?m]K[H01?mJFjgoG5f^oeEEZOm]K[H?oeEEZ@0:oeaM[_mEEJWoEEFYofAV/Om]K[KoMWNiofe^]_mL
GJkoEEFYofEV/A?oEEFY00CoG5f^ofAV/OmTI[7oG5f^0omEEJT00omLGJkoEEFYoeEEZ@0AoeEEZ@03
oeaM[_mEEJWoEEFY04coEEFY00?oG5f^oeEEZOmEEJT0Z_mEEJT2oeaN[@04oeEEZOm^K[GoEEFYoeaN
[@ooEEFY0_mLGZd01?mUI[7oJV^dohF5`?n1P[l=oh21_P06ohF5_on0PKkoQHFoohN6`?n@T<GoKVfe
3omEEJT00omLGZgoEEFYoeEEZ@0UoeEEZ@03oeMGZ_mJG:coG5j]00;oEEFY00CoIFJaoeEEZOmEEJWo
G5j]3omEEJT2oeaN[A3oEEFY00?oG5j]oeEEZOmLGZd00_mUI[400omLGZgoEEFYoeaN[@0<oeEEZ@08
oeaN[OmNH:koEEFYofi^]OmfMkSoIFJaofi^]OmUI[4?oeEEZ@;oKVje00?oLgFhog5a]omUI[400_mL
GZd=oeEEZ@07oeaN[OmPHZooMWNhofi^]OmLGZgoIFJaoeaN[@0=oeEEZ@;oG5j]00GoKVjeogIg^?m^
K[GoEEFYofEV/@0?oeEEZ@03oeaN[Om^K[GoIFJa00;oG5j]oomEEJV4oeEEZ@0000?oEEFYoeAEZOmD
EJT02_mDEJT00omLGJkoI6JaoeaM[P03oeAEZ@03oeaM[_mDEJWoE5FY017oE5FY00[oKFjfoeAEZOmD
EJWoI6JaoeYK[OmEEJWoG5f^ofAV/OmDEJWoG5f^0_mDEJT3oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT0
0_mEEJT4oeAEZ@?oEEFY00?oG5f^oeEEZOmDEJT00_mDEJT00omEEJWoE5FYoeAEZ@02oeAEZ@?oEEFY
1_mDEJT00omEEJWoE5FYoeAEZ@04oeAEZ@;oG5f^00GoE5FYoeEEZOmEEJWoE5FYoeaM[P0=oeAEZ@03
oeIFZ_mLGJkoG5f^00;oHFB`00?oIfZdof5T/?mQI;000_mLGJh00omXJ[CoHFB`oeaM[P02oeaM[P;o
I6Ja00?oGf:_oeaM[_mLGJh01omLGJh2of5T/005oeaM[_mQI;3oKg2fofm`]_mXJ[@03OmLGJh00omI
FJcoE5FYoeAEZ@02oeEEZ@0;oeaM[_m]K[KoHFB`ofAV/Om]K[KoMGNiofAV/OmeMkWoKFjfoeaM[_mT
I[400omDEJT00omEEJWoE5FYoeAEZ@05oeAEZ@03oeIFZ_mLGJkoG5f^00;oG5f^00[oKg2foeaM[_m_
L;KoJ6Zdofm`]_m]K[KoMWNioeaM[_mDEJWoI6Ja1?mDEJT00omEEJWoE5FYoeAEZ@03oeAEZ@08oeEE
ZOmDEJWoEEFYoeAEZOmEEJWoG5f^oeAEZOmTI[43ofa^]P07ofe^]_mEEJWoG5f^oeAEZOm/K[KoEEFY
oeAEZ@02oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT00_mEEJT3oeAEZ@08oeEEZOmLGJkoE5FYoeAEZOmT
I[7oK6jfogEg^Om/K[H2oeEEZ@03oeaM[_mEEJWoEEFY00;oEEFY0_mDEJT00omEEJWoE5FYoeAEZ@02
oeAEZ@05oeEEZOmDEJWoEEFYoeAEZOmEEJT00_mDEJT01OmEEJWoG5f^ofAV/OmTI[7oG5f^00;oEEFY
00?oE5FYoeaM[_mDEJT00omDEJT2oeEEZ@04oeAEZOmEEJWoEEFYoeAEZ@;oEEFY00CoE5FYoeEEZOmD
EJWoE5FY0_mEEJT00omDEJWoG5f^oeAEZ@07oeAEZ@;oEEFY0_mDEJT01?mEEJWoE5FYoeAEZOmDEJT2
oeEEZ@03oeAEZOmEEJWoE5FY00WoE5FY00CoEEFYoeAEZOmEEJWoEEFY1?mDEJT01_mEEJWoE5FYoeEE
ZOmEEJWoE5FYoeEEZ@;oE5FY00KoEEFYoeAEZOmEEJWoEEFYoeAEZOmEEJT3oeAEZ@05oeEEZOmDEJWo
E5FYoeAEZOmEEJT00omDEJT2oeEEZ@03oeAEZOmEEJWoE5FY00;oE5FY0_mEEJT01?mDEJWoEEFYoeAE
ZOmDEJT2oeEEZ@06oeaM[_mDEJWoEEFYoeEEZOmDEJWoEEFY0omDEJT00omEEJWoE5FYoeAEZ@05oeAE
Z@03oeEEZOmDEJWoEEFY00CoE5FY00CoEEFYoeAEZOmDEJWoEEFY1omDEJT01?mEEJWoE5FYoeAEZOmE
EJT2oeAEZ@;oEEFY1?mDEJT2oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT01?mDEJT3oeEEZ@05oeAEZOmE
EJWoE5FYoeAEZOmEEJT01omDEJT00omEEJWoE5FYoeEEZ@0;oeAEZAOoEEFY5omDEJT9oeEEZ@koE5FY
2OmEEJT8oeAEZ@;oG5j]00CoE5FYofe^]OmDEJWoG5j]2OmDEJT6oeEEZ@;oG5j]00GoIFJaofY[]?n4
QL3oPH:oohB5_`0:ogn1_P;oP86n00OoQHFooh21__n5QKooR8O2oi2@aOm^KKGoEEFY00koE5FY00Co
G5j]oeAEZOmDEJWoF5V/3?mDEJT9oeEEZ@ooE5FY0omLGZd2oeAEZ@04ofAV/OmJG:coE5FYoeaN[@ko
E5FY00?oEEFYoeaN[OmLGZd01OmEEJT8oeAEZ@?oEEFY00?oG5j]oeEEZOmNH:h00_mUI[400omLGZgo
E5FYoeaN[@0<oeAEZ@08oeaN[OmUI[7oG5j]ofi^]OmfMkSoIFJaofi^]OmUI[48oeEEZ@OoE5FY0_m]
K[D2ogEg^004ofAV/OmLGZgoG5j]oeAEZ@WoEEFY0omDEJT01omLGZgoIFRaogEg^?mcMKSoG5j]ofAV
/OmLGZd03OmDEJT2oeaN[@03ofi^]OmfMkSoKVje00CoEEFY3OmDEJT00omLGZgoKVjeofEV/@02oeaN
[@GoEEFY7_mDEJT9oeEEZBKoE5FY2?mEEJT8oeAEZ@SoEEFY3omDEJT@oeEEZC[oE5FY5OmEEJTEoeAE
ZAGoEEFY9omDEJTZoeEEZC3oE5FY000=oeAEZ@03oeYK[OmSI[7oFeb^00?oE5FY00?oFeb^oeAEZOmD
EJT04OmDEJT02_mbMKSoE5FYoeAEZOmSI[7oHFB`oeAEZOmKG:koHfJaoeAEZOmKG:hCoeAEZ@03oe]L
[_mDEJWoE5FY01OoE5FY0_mKG:h4oeAEZ@03oe]L[_mDEJWoE5FY00koE5FY0_mKG:h00omSI[7oFeb^
oe]L[P02oeAEZ@03of=V/OmKG:koE5FY00coE5FY00WoFU^]oe]L[_mQHk3oHFB`oe]L[_mQHk3oKg2f
ofi`]_mWJ[@01?mKG:h00omHFJcoE5FYoeAEZ@05oeAEZ@03oe]L[_mQHk3oHfJa00?oHfJa00_oIfZd
og5b]om/K[KoK6jfog5b]omeMkWoK6jfogEg^OmaL[OoIfZdofa^]P09of=V/@03oemR[omKG:koG5f^
00;oFeb^00KoEEJZoeAEZOm/K[KoE5FYofa^]_mSI[42ofa^]P04ogEg^OmKG:koE5FYof=V/@ooE5FY
00?oFeb^oeAEZOmSI[401?m/K[H01?mDEJWoFeb^oeAEZOm/K[H?oeAEZ@07oe]L[_mDEJWoE5FYof=V
/Om/K[KoMGNiofa^]P02oeAEZ@03oe]L[_mDEJWoE5FY00_oE5FY00CoFU^]oe]L[_mKG:koGF2_0_mS
I[402?mWJ[CoK6jfofa^]_mWJ[CoHfJaof5S/?mKG:koHF>`1OmKG:h>oeAEZ@03oe]L[_mDEJWoE5FY
04coE5FY00?oFeb^oeAEZOmDEJT0Z_mDEJT2oeaN[@04oeAEZOm]K[GoE5FYoeaN[@ooE5FY0_mLGZd0
1OmTI[7oJV^dohB5`?n1P[ooQ8Fo00coOh6n00KoQ8Foogn1__n4QKooRX[3oi2@aOm]KKD?oeAEZ@04
oeaN[OmDEJWoE5FYoeaN[BCoE5FY0omLGZd2oeAEZ@04ofAV/OmLGZgoG5j]oeeP[PooE5FY0_mLGZd@
oeAEZ@08oeaN[OmFEj[oI6Jaof]/]?m]K[GoG5j]oeAEZOmLGZd<oeAEZ@08oeaN[OmTI[7oGF2^ofe^
]OmeMkSoI6Jaofe^]OmTI[4?oeAEZ@;oKFje0_meMkP00omTI[7oG5j]oeaN[@0=oeAEZ@07oeaN[Om]
K[GoMGNhogEg^?mLGZgoI6JaoeaN[@0=oeAEZ@;oG5j]00?oKFjeogEg^?m]K[D04OmDEJT00omLGZgo
KFjeofAV/@02oeaN[OooE5FYQ?mDEJT000?oDeBY00?oDeFYoe=DZOmCE:T00omCE:T00omDE:WoDeBY
oe=DZ@02oe=DZ@;oFef]0omCE:T00omKGJgoDeBYoe=DZ@02oe=DZ@;oE5BY3OmCE:T00omdM[WoDeBY
oe=DZ@02of=U/@05oe=DZOmKGJgoHfFaoe=DZOmKGJd04omCE:T00omKGJgoDeBYoe=DZ@08oe=DZ@03
oe=EZOmCE:WoDeBY00coDeBY0_mKGJd4oe=DZ@03oe]M[OmCEJWoDeBY00KoDeBY00?oFE^/oe]M[OmK
GJd01OmKGJd2of1S[`03ofIY]?mUJ;;oH6>_00;oFef]00?oIVVdof1S[omEEZT01omCE:T00omDE:Wo
DeBYoe=DZ@04oe=DZ@07oe]M[OmIG:coFEZ/of5S[omaL[OoL7>gofa]]P03of=U/@GoK6jf0_m/KKH4
ofa^]P;oK6ff0_m/K[H01om^KkKoLWFhog1c]omaLKOoLWFhogAf^Om`LKL00_mdM[T00om^KkKoL7>g
ofa^]P06ofa^]P05ofi_]_mdM[WoM7JiogAf^OmdMkT00omdM[T2og9e^003ofa^]_mbMKSoL7>g00;o
LWFh00CoM7Jiofi_]_m^KkKoK6jf1omSIK400omOHJooEEJYoe=DZ@05oe=DZ@03oe]M[OmCE:WoHfFa
00CoK6jf00KoDeBYoe]M[OmCE:WoK6ffoe=DZOmDE:T3oe=DZ@;oE5BY0omCE:T2oeADZ@;oDeBY00_o
DeFYoe]M[OmCE:WoDeBYof=U/Om/K[KoM7Jiofa^]_mCEJWoDeBYoe]M[@02oe=DZ@03oeADZOmCE:Wo
E5BY00;oDeBY00?oDeFYoe=DZOmCE:T01?mCE:T03OmCEJWoDeBYoe=DZOmCE:WoE5BYoe]M[OmRIK7o
HfFaoe]M[OmCEJWoDeBYoe=EZOmKGJd00_mCE:T01OmDE:WoDeBYoe=DZOmCE:WoDeFY00CoDeBY00Co
E5BYoe=DZOmCE:WoDeFY1?mCE:T00omKGJgoE5BYoe=DZ@02oe=EZ@?oDeBY0_mCEJT3oeADZ@;oDeBY
00CoE5BYoe=DZOmCE:WoDeFY0_mCE:T3oe=EZ@03oe=DZOmDE:WoDeBY00SoDeBY00?oE5FYoe=EZOmC
E:T00omCE:T01OmCEJWoDeBYoe=DZOmCE:WoE5BY00goDeBY00?oDeFYoe=DZOmDE:T01?mCE:T00omD
E:WoDeBYoe=DZ@08oe=DZ@03oe=EZOmCE:WoEeVZ00?oDeBY00CoDeFYoe=DZOmCEJWoDeFY1omCE:T0
0omDE:WoDeFYoe=DZ@03oe=DZ@;oDeFY1omCE:T01?mCEJWoDeBYoe=DZOmCE:T2oe=EZ@CoDeBY00?o
E5BYoe=DZOmCE:T01_mCE:T2oe=EZ@03oe=DZOmDE:WoDeBY00GoDeBY00GoE5BYoe=EZOmCE:WoE5FY
oe=EZ@04oe=DZ@;oDeFY00?oE5BYoe=DZOmCEJT00_mCE:T00omDEJWoDeBYoe=DZ@0Poe=DZ@WoDeFY
3omCE:T?oeADZASoDeBY0_mKGJd01?mCE:WoK6feoe=DZOmKGJd?oe=DZ@;oFef]00GoI6NaofQZ]?n6
Q/3oPH:oohN7`P0<ogmo_P06ohB4_omoOkkoQ8BoohZ:`on>SlGoJfbe2?mCE:T7oeAEZ@04oeaN[OmD
EJWoDeBYoe]M[BCoDeBY0omKGJd2oe=DZ@04of=U/OmKGJgoFej]of=V/@OoDeFY2?mCE:T2oe]M[@co
DeBY1?mCEJT2oe]N[@;oK6je00CoKg2foe]M[OmDE:WoFef]1OmDE:T7oe=DZ@08oe]M[OmSIK7oHfFa
ofa]]OmdM[SoHfFaofa]]OmSIK49oeADZ@?oDeBY0omDE:T01Om]KKGoK6feogAf^?mdM[SoHfFa00;o
Fef]3OmCE:T01omKGJgoK6feogAf^?mdM[SoFef]of=U/OmKGJd03?mCE:T3oe]M[@03ofa]]OmdM[So
K6fe017oDeBY00?oFef]ofa]]OmSIK400_mKGJd<oe=DZ@WoE5FY;OmCE:T9oe=EZAKoDeBY2?mCEJT0
0omDEJWoE5BYoeADZ@06oeADZ@ooDeBY2OmDE:T>oe=DZ@WoE5BY0_mCE:T=oe=EZC[oDeBY5OmCEJT3
oeAEZAGoE5BY9omCE:THoeADZBCoDeBY2OmDE:T00004oe9CZOmCE:WoDUBYoe9DZ@;oDU>Y0omBE:T3
oe9CZ@;oDUBY0_mJGJd2oe9CZ@04oe9DZOmJGJgoDU>Yoe9CZ@;oDUBY00?oDeBYoe9DZOmBDjT01?mB
DjT4oe9DZ@;oDe>Y00?oDeBYoe9DZOmdM[T00_mBE:T2of9U/@07oe9DZOmJGJgoHVFaoe9DZOmJGJgo
DUBYoe=DZ@03oe9CZ@05oe9DZOmBDjWoDU>Yoe9CZOmBE:T00_mBDjT01?mBE:WoDeBYoe9DZOmBE:T2
oe=CZ@04oe=DZOmKGJgoDeBYoe9DZ@;oDU>Y00OoDUBYoe9CZOmBDjWoDUBYoe=DZOmCDjWoDU>Y00;o
DUBY0_mBDjT2oe9DZ@CoDU>Y0_mBE:T2oe=CZ@;oFUf]00GoDU>YoeIGZ_mKGJgoFef]of1S[`06oeYM
[@03oe]M[OmJGJgoFUf]00OoFUf]0_mPHjl2ofIY]005of1S[omJGJgoFUf]ofIY]?mPHjl01omJGJd0
0omRI;7oHVFaof9U/@05of9U/@04ofIY]?mRIK7oHVBaofIY]0;oLWBh00?oL76gofa]]_m/KKH00_m/
KKH00omUIk;oIVVdofa]]P0;ofa]]P07ofi_]_mbM;SoL76gog1a]ombM;SoM7Jiog1a]`02ogAf^@03
ofi_]_m`LKOoK6ff00OoK6ff2?mdM[T01?mdMKWoK6ffog9d^?m/KKH2og1a]`06ogAe^OmVJKCoIVVd
ofa]]_mRIK7oGV6_1OmJGJd01OmKGJgoDU>Yoe9CZOmBE:WoDU>Y00;oDUBY00CoDU>YoeYM[OmCE:Wo
HVFa1?m/KKH02OmCE:WoFef]oe=DZOmYJ[GoDU>Yoe=DZOmBE:WoDeBYoeUK[008oeYM[@;oFef]00Oo
H6>_oeYM[OmJGJgoIVVdofi_]_mdMKWoKVjf00;oFUf]00?oH6>_oeYM[OmJGJd00omJGJd2oe]M[@Ko
FUf]00?oG5f^oeYM[OmJGJd00omJGJd01?mPHjooIVVdofIY]?mPHjl3oeYM[@08of1S[omJGJgoFUf]
oeYM[OmGFJ[oDUBYoe9CZOmCE:T4oe9DZ@09oe=DZOmBE:WoDeBYoe9DZOmCDjWoDUBYoe=CZOmBE:Wo
FUf]00;oDeBY0_mBE:T01?mCE:WoDUBYoe=CZOmCE:T2oe9DZ@03oe9CZOmBE:WoDe>Y00;oDeBY00?o
DUBYoe9CZOmBE:T01_mBE:T00omCE:WoDU>Yoe9DZ@02oe9DZ@03oe9CZOmBE:WoDUBY00;oDUBY00Ko
DeBYoe9DZOmCE:WoDUBYoe=DZOmCDjT2oe9DZ@03oe=DZOmBDjWoDUBY00GoDUBY00?oDU>Yoe=CZOmC
E:T00omBE:T01OmBDjWoDUBYoe=DZOmBE:WoDeBY00;oDUBY00?oDU>Yoe=DZOmCE:T01?mBE:T01_mB
DjWoDUBYoe9DZOmCE:WoDUBYoe=DZ@;oDUBY00?oDU>Yoe9DZOmBDjT00_mBE:T01OmCDjWoDeBYoe=D
ZOmCE:WoDU>Y00?oDUBY00?oDeBYoe9DZOmBE:T00omBE:T2oe=DZ@03oe9DZOmCE:WoDeBY00CoDUBY
00?oDeBYoe9CZOmBE:T00_mCE:T00omBDjWoDeBYoe9DZ@02oe9DZ@03oe=CZOmBE:WoDeBY00;oDUBY
00CoDeBYoe9DZOmBE:WoDUBY0_mCE:T01?mCDjWoDUBYoe9DZOmBDjT2oe9DZ@0<oe=DZOmBDjWoDeBY
oe9DZOmBDjWoDeBYoe9DZOmCE:WoDUBYoe=DZOmCDjWoDeBY0_mBE:T02OmBDjWoDeBYoe9DZOmCE:Wo
DUBYoe=DZOmBE:WoDU>Yoe=DZ@09oe9DZAOoDeBY2?mCDjT00omBDjWoDUBYoe9DZ@0<oe9DZ@SoDU>Y
00?oDe>Yoe=DZOmCE:T03?mCE:T00omCDjWoDU>Yoe9CZ@06oe9CZ@OoDUBY00OoDeBYoe]M[OmKGJgo
DeBYofa]]OmCE:WoFef]00;oDeBY3?mBE:T02?mFF:coH6>`oeYM[Om/KKGoJ6ZdohR8`_n1P[ooR8S2
3?moOkh3ohB4_`06ohZ9`on>SlGoJf^eoeYM[OmBE:WoE5JZ3?mBE:T01?mJFjgoDU>Yoe9CZOmJFjd5
oe9CZ@ooDUBY00?oFUf]oe9DZOmBE:T01OmBE:T8oe=DZ@?oFef]0_mCE:T01?mSIK7oFef]oe]M[OmS
IK4>oe=DZ@03oe9DZOmJGJgoFUf]00GoDUBY2OmBDjT2oe9DZ@;oFUf]0_m[KKD01?mdM[SoFef]oe=D
ZOmKGJd5oe=DZ@OoDUBY00WoFef]of=U/OmSIK7oL76gogAf^?mSIK7oL76gofa]]OmKGJd02omBE:T3
oe=DZ@;oK6fe0_mdM[P01OmSIK7oFef]oe]M[OmCE:WoDe>Y00SoDU>Y00GoDUBYoeIH[?mBE:WoFUf]
of]]]@02og=f^003oe]M[OmNHJooFef]00KoDeBY1_mBE:T3oeYM[@03of]]]OmcM[SoJffe00?oDUBY
2?mCE:T6oe=CZ@03oeYK[Om[K;GoHfBa00;oFU^]1?mCDjT>oe9DZ@03oeYM[OmBDjWoDU>Y00OoDU>Y
5omBE:TOoe=DZ@SoDUBY2OmBDjT6oe9DZ@WoDeBY1omBE:T9oe=DZAKoDUBY2?mCE:T00omCDjWoDU>Y
oe9CZ@0Poe=DZAGoDUBY5omBDjT@oe9DZASoDeBY4_mBE:THoe=DZCWoDUBY2OmCE:T000koFUf]0_mP
Hjl2oeYM[@03oeiP[omVJK;oHVB`00;oHVB`00?oKVjfogAe^OmdMKT09?mdMKT01?m`L;OoIVVbof9T
/?mPHjl2oeYM[@03of1S[omLGJkoFUf]01?oFUf]1?mRI;02ofIY/PCoHVB`00?oIVVbof9T/?mRI;00
0omRI;000omYJ[CoK6ffofa]]P02ofa]]Q?oM7Fi2Om/KKH00om^K[KoM7FiogAe^@0hogAe^@05og9d
^?mdMKWoKVjfofi^]_m`L;L01?m/KKH00omYJ[CoHVB`of9T/008of9T/003ofIY/_mRI;3oK6ff00?o
L72g00GoKVjfof9T/?mVJK;oHVB`ofa]]P05of9T/003oeYM[OmFEj[oFU^]00;oFU^]00?oFUf]oeYK
[OmJFjd00_mJFjd02_mPHZooFU^]oeYK[OmVJK;oKVjfogAe^Om^K[KoGV2_of9T/?mVJK8Cof9T/004
ofIY/_nLVl[oZJc@ojRXc`?oYZO>00?oZ:S?ojJWc_nVYlh01?nVYlh<oj6Rb`03oijPb_n=S/?oDU>Y
0?SoDU>Y00SoFU^]oeiP[omVJ;;oIVRbof9T/Om_L;OoHVBaofIX/PCoHVBa2_mJFjd02?mPH[3oKFjf
of1R/?m]K[KoKVjfohZ9`on5QL3oRHW32on3Q;l02_n4QL3oQhK2ohN6`_n7Q/;oRhc3ohj?aOmdMKWo
H6:`oeYK[OmNH:l<oe9CZ@04oeYK[OmBDjWoDU>YoeYK[ACoDU>Y00?oFU^]oe9CZOmBDjT03OmBDjT3
oeYK[@04oe9CZOmHFJcoHVBaoeYK[@;oHVBa3omBDjT2oeYK[A3oDU>Y0_mJFjd2of]/]@04og=e^?mJ
FjgoDU>YoeYK[@coDU>Y00?oFU^]of9T/OmRI;400_mcMKP01?mTI[7oLgFhof]/]OmJFjd>oe9CZ@;o
Jfbe0_mcMKP00omRI;7oFU^]oeYK[@0;oe9CZ@03oeYK[OmBDjWoFU^]00;oJfbe00GoLgFhoeYK[OmJ
FjgoFU^]oeAEZP0;oe9CZ@?oFU^]0_mcMKP00om[K;GoDU>Yoe9CZ@0?oe9CZ@03oeYK[Om[K;GoHVBa
00;oFU^]4_mBDjT2oeYK[OooDU>YL?mBDjT00005oe9BZ?mBDjSoDU:Xoe9BZ?mBDjP02?mBDZP00omD
E:WoI6JaofIY/P03of9T/003ofIX/_mRI;3oHVB`017oHVB`00?oM7FhofAV/OmRI;000_m[K;D01OmR
I;3oIVRbof]/]OmRI;3oIVRb00coHVB`00?oGf:_oeYL[?mJG:`01?mJG:`2oemR[`;oFUb/00?oE5BY
oe9BZ?mBDZP04omBDZP2oeYL[005oe9BZ?mJG:coFUb/oeYL[?mOHZl01OmJG:`00omKGJgoHVB`of9T
/008of9T/005ofIX/_mVJK;oIVRbof]/]OmVJ;800_mRI;000om[K;GoIVRbof9T/006of9T/0;oGf:_
0_mRI;04of]/]@04ofe^]_m[K;GoJfbeofe^]P;oLGBg00GoL72fogAe^?mdMKSoM7Fhofe^]P04of]/
]@03ofQZ]?mRI;3oHVB`00?oHVB`00KoIVVbof]/]Om[K;GoJfbeofe^]_maM;L2og1`]P03og5d]omd
MKSoL72f00;oM7Fh00?oKFjfog1`]_m[K;D03om[K;D00omaM;OoJfbeog5d]`02og1`]P05og5d]omd
MKSoKFjfofe^]_m`L;H00om[K;D00omXJ[CoHVB`of9T/007of9T/005oeiP[_mJG:coGf:_oeYL[?mV
J;800_m]K[H01_m`L;KoJfbeof9T/?m]K[KoJfbeog1`]P[oJfbe00?oK6feof]/]Om[K;D00_m[K;D0
1om]K[KoJfbeof]/]Om]K[KoLGBgogAe^?maM;L00_m[K;D00om]K[KoK6feofa]]@0Aof]/]@04ofe^
]_nMWl[o[Jk@oj^]d0?oZJc?00CoZjg@ojV/conYZLooXjC;0onQX/X00onNX<[oW9k9oibNb@0:oibN
b@06ohf>`omBDZSoDU:Xoe9CZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9BZ?mBDjP>oe9BZ003oe9C
Z?mBDZSoDU:X00?oDU:X00?oDU>Xoe9BZ?mBDjP01OmBDZP00omBDjSoDU:Xoe9CZ00?oe9BZ003oe9C
Z?mBDZSoDU:X00CoDU:X00CoDU>Xoe9BZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9CZ?mBDZP2oe9C
Z0[oDU:X00?oDU>Xoe9BZ?mBDZP02omBDZP00omBDjSoDU:Xoe9BZ005oe9BZ0;oDU>X0omBDZP01_mB
DjSoDU:Xoe9CZ?mBDjSoDU:Xoe9CZ0ooDU:X00?oDU>Xoe9BZ?mBDZP00omBDZP00omBDjSoDU:Xoe9B
Z006oe9BZ003oe9CZ?mBDZSoDU:X00;oDU>X<OmBDZP9oe9CZ0ooDU:X2OmBDjP8oe9BZ003oeADZOmI
FZcoFEZ/00CoFEZ/0_mPHJl01?mIFZcoKFfeoeUJ[?mPHJl6oeUJ[003oeADZOmBDZSoDU:X00?oDU:X
00[oE5BYoeUJ[?mPHJooKFfeofAU/Om]KKGoKVfeohZ9`_n7Q/3oRHW22on3Pkl4ohN6`006oh^<`on>
SlGoM7Fhof1R[omJG:coH6:_1OmJG:`7oeUJ[004of1Q[omIFZcoFEZ/of1Q[`CoFEZ/1OmJG:`01?mD
EJWoDU>Xoe9CZ?mBDjP7oe9BZ003oeUJ[?mBDZSoDU:X00goDU:X0omIFZ`01?mBDZSoFEZ/of9S/?mI
FZ`2of9S/0KoDU:X2OmBDjP2oeUJ[0;oDU:X00?oFEZ/oe9BZ?mBDZP02omBDZP2oeUJ[0;oJV^d00Co
LgBhoeUJ[?mBDZSoFEZ/3?mBDZP00omIFZcoHV>`of9S/002og=d^004ofY[]?mcM;SoJV^doeUJ[0?o
DU:X00?oE5BYoeUJ[?mIFZ`02?mIFZ`01Om]KKGoKFjeog=e^?mcMKSoIVRa00;oH6:_0omJG:`01?mI
FZcoF5RZoe9BZ?mHF:X4oeUJ[003of1Q[omIFZcoH66_00;oKFfe00?oLgBhof1Q[omPHJl00_mPHJl5
oeUJ[003oeQHZ_mBDZSoDU:X00?oDU:X0omIFZ`2og=d^003ofY[]?mBDZSoDU:X00ooDU:X00?oFEZ/
ofY[]?mRI;000_mJG:`<oe9CZ0KoDU:X0_mIFZ`00omBDZSoF5RZoe9BZ004oe9BZ0WoDU>X9_mBDZP9
oe9CZ5_oDU:X5omBDjRnoe9BZ0003_mADZP5oeYL[003oemR[omJG:coFUb/017oFUb/00?oLgFhoemR
[omJG:`00_mUJ;801OmJG:coGf:_ofEX/_mJG:coGf:_00[oFUb/1OmQHk04of5T/0;oIFRb00?oFef]
oeYL[?mJG:`04OmJG:`01?mKGJgoFUb/oeYL[?mJG:`2oemR[`05oeYL[?mKGJgoHFB`of5T/?mUJ;80
0_mQI;02of5S/0CoHFB`0_mQHk05of5T/006of5S/?mUJ;;oIFRbofEX/_m[K;GoIFRb0_mQI;001?m[
K;GoJ6Zdof5T/?mQI;03of5S/0;oHFB`0_mQHk000omQI;3oJ6Zdof]/]@03of]/]@04ofe^]_m[K;Go
Jfbeofe^]P;oLGBg00CoKg2fof]/]OmTI[7oHFB`0omJG:`2of5T/0[oJfbe00OoKFjfofm`]_m_L;Ko
Kg2fog5b]omcMKSoKg2f00;oLgFh00?oKFjfofm`]_m[K;D00om[K;D00omXJ[CoHF>`of5T/003of5T
/003ofAV/OmQI;3oHFB`00;oHF>`00CoHFB`ofm`]_mQI;3oKg2f0_m[K;D00om_L;KoLgFhofEX/P02
ofEX/P03oeYL[?mADZSoDE:X00coDE:X00?oGf:_oeYL[?mUJ;800om]K[H01OmUJ;;oFUb/oemR[omJ
G:coIVRb00ooFUb/00OoGf:_oeYL[?mJG:coGf:_ofe^]_mcMKSoKFjf00;oFUb/00?oGf:_oeYL[?mJ
G:`02OmJG:`2oe5BZ003oe9BZ?mADZSoDE:X00?oDE:X00CoFUb/oiJHa_nVYlcoXJ7:0onLW/T00onQ
X/[oW9k9oibNb@0AoibNb@03ohf>`omADZSoDU:X033oDE:X00?oDU:Xoe5BZ?mADZP0;OmADZP00omB
DZSoDE:Xoe5BZ00Soe5BZ003oe9BZ?mADZSoDE:X073oDE:X0_mIFj`00omADZSoJV^doe5BZ00?oeUK
[008of5S/?m/KKGoIFNaofa]]Om]KKGoRHW2ohR8`_n9RL86oh>3_`GoQhO20_n9RL802?n8R<;oQXK0
oh^:`on=S/GoLgBhoemQ[omIFjcoGf6_1_mIFj`00omGFJ[oDE:Xoe5BZ003oe5BZ004oeUK[?mADZSo
DE:XoeUK[1CoDE:X00?oFE^/oe5BZ?mADZP00_mADZP00omEEZ[oFE^/oeUK[003oeUK[005oemQ[omQ
Hk3oHF>`of5S/?mRHk000omVIk401?mRHk3oIVNaofY[]?mVIk42ofY[]0_oHF>`00CoFef]oe=DZOmA
DZSoDE:X0_mIFj`2oe5BZ003oeUK[?mADZSoDE:X00KoDE:X00?oEEJZoeUK[?mIFj`00_mIFj`2oemQ
[`;oK6fe00CoLWBhofEW/OmQHk3oIFNa3?mQHk000omUIk7oJV^dofY[]002og9d^004ofi_]_mbM;So
KVnfofEW/@WoHF>`00CoHfFaofY[]?mZJkCoJV^d3?mbM;P00om`LKOoJV^dofY[]004ofY[]003ofa]
]OmZJkCoK6fe00;oL76g00?oLWBhofa]]Om/KKD00_m/KKD9ofY[]003of=U/OmZJkCoK6fe00;oK6fe
0_mbM;P00om^KkKoJV^dofa]]@02ofY[]003oemQ[omEEZ[oDE:X00;oDE:X2?mIFj`01OmOHJooK6fe
ofEW/OmUIk7oGf6_00;oFE^/00?oEeVZoe5BZ?mADZP03OmADZP2oeUK[003oe5BZ?mIFjcoDE:X02?o
DE:X2OmBDZSooe5BZ47oDE:X0006oe5BZ0;oDE6X1_mADZP01?mJG:coFEZ/oe5BZ?mADZP4oe5AZ0;o
DE:X00?oEEJYoeUJ[?mIFZ`00_mIFZ`:oeYL[003og=e^?mOHZooFUb/00;oIFRb00GoFEZ/oemQ[omU
J;;oFUb/oemR[`02oeUJ[0SoFUb/1OmIFZ`01_mHF:[oDE:Xoe5BZ?mEEZWoFEZ/oe]M[@goDE:X0_mA
DJP5oe5BZ004oeUJ[?mADJSoDE:Xoe5BZ0;oFUb/1?mADZP00omJG:coDE:Xoe5BZ002oe5AZ0CoDE:X
0_mADJP00omADZSoEEJYoeYL[002oeYL[006oeUJ[?mOHJooGf:_oemR[omUJ;;oGf:_0_mJG:`2ofEX
/P;oFUb/00?oFEZ/oeADZOmADJP00_mADZP2oe5AZ003oe5BZ?mHF:[oFUb/00;oFUb/00GoGEn^ofEX
/_mQHk3oHF>`ofEX/P02ofm`]P03of]/]OmQHk3oHF>`013oHF>`00OoIFRbof]/]Om[K;GoJfbeofm`
]_mcMKSoJfbe00;oLgFh00?oIFRbof]/]OmQHk002omQHk04of]/]@03og5b]om[K;GoLG:g00;oKg2f
00SoLG:gog=e^?mUJ;;oIFRbof]/]OmQHk3oGEn^oeYL[0_oDE:X00coDE6XoeUJ[?mADZSoHF>`of]/
]OmZJkGoJfbeof5S/?mADJSoFEZ/oe5BZ?mQHk03oe5BZ005oe5AZ?mADZSoDE:Xoe5BZ?mADJP01omA
DZP01omJG:coDE:Xoe5BZ?mJG:coJV^eog=e^?m[K;D00_mADZP00omJG:coDE6Xoe5AZ002oe5BZ003
oe5AZ?mADZSoDE:X00;oDE:X00?oF5RZoeYL[?mJG:`00_mJG:`02OmIFZcoFUb/oeYL[?mJG:coFEZ/
oemR[onHV/SoZ:S>oj:Rb`03oibNb@03oj6Qb_nLW/WoW9k900GoW9k90_nLWLT2oibNb@03oibMbOnL
W/WoW9k900CoW9k900?oW9g9ohf>`omADZP03?mADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X
1OmADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X4?mADZP2oe5AZ0;oDE:X0omADJP3oe5BZ003
oe5AZ?mADZSoDE:X00?oDE:X0_mADJP8oe5BZ003oe5AZ?mADZSoDE:X00SoDE:X00CoDE6Xoe5BZ?mA
DZSoDE6X0omADZP00omADJSoDE:Xoe5BZ009oe5BZ003oe5AZ?mADZSoDE:X00;oDE:X00CoDE6Xoe5B
Z?mADZSoDE6X2omADZP01?mADJSoDE:Xoe5BZ?mADJP4oe5BZ003oe5AZ?mADZSoDE:X00?oDE:X00?o
DE6Xoe5BZ?mADZP01?mADZP00omADJSoDE:Xoe5BZ002oe5BZ0?oDE6X00?oDE:Xoe5AZ?mADZP02?mA
DZP9oe5AZ4koDE:X0_mIFj`01?mADZSoJV^doe5BZ?mIFj`8oe5BZ0KoFE^/00SoIFNaofa]]OmUIk7o
K6feog5b]on;S<?oS8g4oh^<``OoQhO20_n8R<82ohN7`PCoRHS200KoS8g4ohf>aOmeMKWoIfRbof5S
/?mUIk45of5S/0OoFE^/00CoGf6_oeUK[?mIFjcoGEn^1?mADZP9oe5AZ0OoDE:X00?oFE^/oe5BZ?mA
DZP03OmADZP5oeUK[004of5S/?mIFjcoHF>`of5S/0ooDE:X1?mIFj`00omOHJooFE^/oeUK[00;oeUK
[0;oGf6_00KoK6feofi_]_mbM;SoIFNaof5S/?mUIk4<of5S/003ofEW/OmZJkCoJV^d00;oLWBh00Co
KVnfog9d^?m^KkKoIFNa1?mQHk000omSIK7oJV^dofa]]@0;og9d^004ofi_]_m/KKGoK6feofY[]0Oo
HF>`00?oGEn^oeUK[?mIFj`00_mOHJl01?mZJkCoKVnfofi_]_mbM;P3ofEW/@03oemQ[omIFjcoDeBY
00WoDE:X0omIFj`2og9d^003of5S/?mADZSoFE^/00_oDE:X1?mIFj`01OmOHJooK6feofEV/OmUI[7o
Gf2_00?oFEV/00?oEEFZoe5AZ?mADZP03?mADZP2oeUK[003oe5BZ?mIFjcoDE:X00CoDE:X2OmADJSo
oe5BZ63oDE:X000>oe5AZ0;oFEZ/00?oDE:Xoe5AZ?mADJP05?mADJP00omcMKSoFEZ/oe5AZ002of5S
/005oe5AZ?mIFZcoHF>`oe5AZ?mIFZ`03omADJP01_mADZSoDE6Xoe5AZ?mIFZcoGf6_of5S/1CoDE6X
00CoFEZ/oe5AZ?mADJSoDE6X0_mIFZ`4oe5AZ003oeUJ[?mADJSoDE6X00SoDE6X00?oEeNZoeUJ[?mI
FZ`00omIFZ`3oemQ[`06ofEX/_mOHJooFEZ/oeUJ[?mMGjkoHF>`2omADJP01OmGEj[oFEZ/of5S/?mQ
Hk3oIFNb00;oHF>`00GoIFNbofm_]_m_KkKoJV^eof5S/003oeUJ[003oeEFZOmADJSoDE6X00[oDE6X
00SoEEJYoeUJ[?mUJ;;oIfVdofY[]Om_KkKoLgFhofY[]@;oLgFh00?oIFNbofY[]OmQHk001OmQHk02
of5S[`SoHF>`00?oKfnfof5S/?m_KkH00_m[K;D01Om_KkKoLgFhofEW/_mUJ;;oJfbe00ooHF>`00?o
IFNbof5S/?mUJ;800om_KkH01OmZJkGoHF>`ofEW/_mQHk3oIfVd00;oFEZ/00?oDe>Yoe5BZ?mADJP0
2_mADJP02_mIFZcoDE6Xoe5AZ?mIFZcoJV^eofm_]_mZJkGoDE:Xoe5AZ?mIFZ`?oe5AZ0?oDE:X00Ko
DE6XoeUJ[?nEUlKoYJK<oj6Qb_nLWLT2oibNb@03oj6Qb_nLWLWoW9g900;oW9g90_nLW/T00onLWLWo
W9k9oibMb@02oibMb@03oibNbOnLWLWoW9g900;oW9k90onLWLT00on<S/?oDE:Xoe5AZ003oe5AZ004
oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X00GoDE:Xoe5AZ?mADJSoDE6Xoe5BZ005oe5AZ003oe5BZ?mADJSo
DE6X00GoDE6X00?oDE:Xoe5AZ?mADZP03?mADJP01?mADZSoDE6Xoe5BZ?mADJP2oe5BZ0;oDE6X00?o
DE:Xoe5AZ?mADJP00_mADJP00omADZSoDE6Xoe5BZ009oe5AZ004oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X
00?oDE:Xoe5AZ?mADJP01_mADJP2oe5BZ005oe5AZ?mADZSoDE6Xoe5AZ?mADZP00omADJP01OmADZSo
DE6Xoe5BZ?mADJSoDE:X00?oDE6X00KoDE:Xoe5AZ?mADJSoDE6Xoe5BZ?mADJP2oe5BZ0OoDE6X00Go
DE:Xoe5AZ?mADJSoDE6Xoe5BZ008oe5AZ003oe5BZ?mADJSoDE6X00?oDE6X00?oDE:Xoe5AZ?mADJP0
1omADJP00omADZSoDE6Xoe5AZ00?oe5AZ0WoDE:XA_mADJP00omCDjWoFEV/oeUI[003oeUI[009oeeM
[_mQHk3oIFJaofEV/OmQHk3oKVjfof5S/?mUI[7oIfRb00CoLWBh00?oK6feofY[]?mZJk@01_mZJk@0
2?m^K[KoL72gofi^]_m`L;OoMgVkoh^<a?n>S/GoSHg42_n;S<<00on<SLCoSho5ohn?a@02ohV8`P06
ohb=a?n=S/GoLgBhofEV/OmIFJcoGf2_1?mIFJ`00omEEJ[oDE6Xoe5AZ005oe5AZ004oeUI[?mADJSo
DE6XoeUI[1CoDE6X00?oFU^]oe5AZ?mADJP01omIFJ`6of5S/0GoIFJa00CoK6feofMX/_mZJkCoJV^d
1?mQHk0:oeUI[006oeUK[?mOHJooHfFaoeEFZ_mGFJ[oGf6_0omIFj`4oeUI[0KoHF>`0_mUI[401_m^
K[KoL72gog9d^?m/KKGoJV^dofa]]AkoLWBh00?oK6feofY[]?mZJk@00_mZJk@01Om`L;OoLWBhog9d
^?mbM;SoKVjf00;oK6fe1omZJk@00ombM;SoKVjfofY[]002ofY[]005of5S/?mZJkCoKVjfofi^]_mb
M;P00_mUI[42ofa]]@_oJV^d0om/KKD2og9d^003ofi^]_mZJkCoK6fe00goJV^d0_mQHk001omUI[7o
KVjfofY[]?mZJkCoIFJaof5S/?mIFJ`04?mADJP2oeUI[003oe5AZ?mIFJcoDE6X03_oDE6X2OmADZQ5
oe5AZ0?oDE:X8?mADJPGoe5BZ:WoDE6X0002oe1AY`coD56X0_mIFj`00om@DJSoDE6Xoe5AZ00Doe1A
Z00:og9e^?mIFjcoD56Xof1S[omQHjooD56XoeUK[?mPHjooD56XoeUK[0_oD56X00?oDE6Xoe1AZ?m@
DJP01?m@DJP00omIFjcoH6>_of1S[`0Doe1AZ004oeUK[?m@DJSoD56Xoe1AZ0;oFE^/0_m@DJP00omC
DjWoFE^/oemQ[`05oeUK[003oeUJ[?mIFjcoFE^/00SoFE^/0omOHJl01_mUIk7oGf6_oeUK[?mOHJoo
IFNaofY[]@ooH6>_00CoIFNaof1S[omOHJooGf6_0_m/K[H00omUIk7oFE^/oeUK[00Aof1S[`0;ofY[
]Om^KkKoKVnfog5b]ombMKSoKVnfog9e^?maL[OoK6jfofi_]_mSIK002_mPHjl00omOHJooFE^/oeUK
[002oeUK[007ofa^]_mIFjcoK6jfoemQ[omUIk7oK6jfog9e^002oemQ[`03ofEW/OmIFjcoFEZ/00_o
FE^/00goEeNZoe1AZ?mIFjcoDE6XoeUJ[?mUIk7oJV^eofa^]_mUIk7oFEZ/oemQ[omIFjcoIFNa00Wo
FE^/0omIFZ`02?mIFjcoFEZ/oeUK[?mOHJooFEZ/oeUK[?mOHJooK6jf0_mUIk42oeUK[004oemQ[omI
FjcoFE^/oeUK[0;oFEZ/0_mIFj`01?mIFZcoFE^/oeUK[?mIFZ`5oeUK[007oeUJ[?mIFjcoFE^/oemQ
[onGVLSoYjS>oj2QbP03oibMb@03oj2Qb_nLWLWoW9g9017oW9g900?oS8k3oe5AZ?m@DJP02om@DJP0
0omADJSoD56Xoe1AZ002oe1AZ003oe5AZ?m@DJSoD56X00WoD56X0_mADJP2oe1AZ003oe5AZ?m@DJSo
DE6X00GoD56X00?oDE6Xoe1AZ?m@DJP00om@DJP2oe5AZ0;oD56X00?oDE6Xoe1AZ?m@DJP03_m@DJP0
0omADJSoD56Xoe1AZ006oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00CoDE6Xoe1AZ?m@DJSoD56X0_mA
DJP3oe1AZ003oe5AZ?m@DJSoD56X00CoD56X00?oDE6Xoe1AZ?m@DJP01om@DJP01?mADJSoD56Xoe1A
Z?mADJP3oe1AZ003oe5AZ?m@DJSoD56X00KoD56X00?oDE6Xoe1AZ?m@DJP00_m@DJP00omADJSoD56X
oe1AZ008oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00?oDE6Xoe1AZ?m@DJP00om@DJP00omADJSoD56X
oe5AZ00Xoe1AZ0WoDE6X3om@DJP@oe5AZ0KoD56X0omHFJ`01?mJFjgoH6>`of1S/?mTI[42ofQ[]009
ofY[]?m/KKGoK6feofY[]?m`L;OoNGZiohF6_on3Q;koQXJo00SoRH_01on9Rl801?n8RL;oT974oi6A
a_n>SlD@ohn?a@03oi6Aa_n=S/GoN7Zk00GoLWBh00?oKFjfofQ[]?mXJk@01?mZJk@3of5S/004oemP
[omIFJcoDU>YoeQI[1CoD56X00?oH6>`oe1AZ?mHFJ`01_mHFJ`00omLGJkoH6>`of1S/004of1S/0Co
I6Ja00GoIVRbofe^]_mXJkCoJ6^dofY[]007of5S/003oemP[omIFJcoFEV/00CoFEV/00KoF5V/of9T
/OmVJ;;oI6JaoeiP[omTI[45of1S/0CoJ6^d00?oKFjfog9d^?mbM;P0>ombM;P01Om]K[KoJ6^dofQ[
]?m/KKGoL72g00SoLWBh00GoKVjfofY[]?mZJkCoJV^dofY[/P06ofQ[/P;oK6fd00KoK6feog9d^?mb
M;SoKFjfofQ[]?m/KKD5ofQ[]003ofIX/_mPHk3oIVRb00OoJ6^d00KoK6feog1`]om]K[KoKFjfofa]
]OmRI;44of1S/003oe9CZOm@DJSoD56X00CoD56X1_mADJP2oeUI[003oe5AZ?mHFJcoD56X02coD56X
3omADJP@oe1AZ13oDE6X3om@DJP8oe5AZ0SoD56X2?mADJP:oe1AZ23oDE6X:_m@DJPZoe5AZ2OoD56X
5OmADJPEoe1AZ1GoDE6X1_m@DJP000koD56W0_mIFjXGoe1AY`03ofi_]_mIFj[oD56W00;oH6>_00Go
D56WoeUKZ_mPHjooD56WoeUKZP0Boe1AY`03oeUKZ_mPHjooH6>_01CoD56W00CoFE^Zoe1AYom@DJOo
D56W0_mIFjX01OmEEZWoD56Woe1AYom@DJOoFE^Z013oD56W0omIFjX01_mPHjooFE^Zoe1AYom@DJOo
FE^Zof1S[`ooD56W00CoFE^Zoe1AYom@DJOoFE^Z0_mZJk@00omPHjooD56Woe1AY`0Aoe1AY`;oH6>_
00SoD56WofY[]?mZJkCoH6>_og9e]omZJkCoFE^Zof1S[a3oD56W00OoJV^doe1AYomZJkCoFE^Zof1S
[omZJkCoL76f00;oFE^Z00?oH6>_oe1AYom@DJL03Om@DJL01?mIFj[oD56WoeUKZ_mPHjl2ofY[]005
of1S[om@DJOoFE^Zoe1AYomPHjl03om@DJL01OmIFj[oD56Woe1AYomIFj[oJV^d00;oH6>_0_m@DJL0
0omFEjWoD56Woe1AY`0:oe1AY`03oeIGZOmPHjooH6>_00CoH6>_00CoIFNaoiZJbOnYZlooYjS>0onU
Y/`00onWZ<koX:7:oj2QbP02oj2QbP03oifOb_nLWLWoW9g900coW9g900?oRhk3oe1AYom@DJL0m_m@
DJL00omFEj[oF5VZoeQIZP02ofAV/@08of1S[om]K[GoRhk2oj^/c_nWZ<coYZO<ojFVbonPXLX2oj6R
bP04oj>Tb_nVYlcoYZO<ojRZc0?oZjc>00[o[:g>ojn_d?n_[m3o[Zo?ok2bd?n`/=3oUiS8ohj?aOnA
T<GoSHk40on;SL<3ohR8`P04ohN7`?n8R<;oR8S2ohR8`PCoRXW300SoSHo4ohf>a?mcM;OoJ6^bof1S
[omTI[7oH6>_oeYL[0[oF5VZ00CoGV2^oeQIZ_mHFJ[oGV2^5?mHFJX01?mTI[7oF5VZoeQIZ_mBDjP<
oe1AY`CoF5VZ00?oH6>_ofQ[/_mPHjl00_mPHjl<oe1AY`03oeAEZOmHFJ[oF5VZ00;oI6Ja00?oGV2^
oeQIZ_mNH:h01omHFJX00omJG:coH6>_of1S[`03of1S[`;oK6fd0_m]K[D01?mbM;OoK6fdofQ[/_m/
KK@<ofQ[/P03ofa]]?m]K[GoKFje00;oLWBg00CoL72fog9d]om`L;KoK6fd2OmXJk800om/KKCoLWBg
og9d]`0Aog9d]`06og1`]_mXJk;oJ6^bofa]]?mXJk;oKFje0_m`L;H00ombM;OoK6fdofe^]@02ofa]
]0SoJ6^b00?oKFjeog9d]ombM;L03?mbM;L00om/KKCoIVRbof1S[`08of1S[`05ofAV/Om]K[GoJ6^b
ofQ[/_mTI[403?mPHjl01?mNH:koF5VZoeQIZ_mFEjX2oe1AY`;oF5VZ00?oD56WoeQIZ_m@DJL0oom@
DJM]oe1AY`003_m?DJL00omHFJ[oEENYodmAY`0FodmAY`03ofQZ]?mHFJ[oCe6W00;oGf>_00GoCe6W
oeQIZ_mMH:koCe6WoeQIZP0BodmAY`03oeQIZ_mOHjooGf>_01CoCe6W00CoF5VZodmAYom?DJOoCe6W
0omHFJX3odmAY`03oeQIZ_m?DJOoCe6W00koCe6W0omHFJX01_mOHjooF5VZodmAYom?DJOoF5VZoemS
[`ooCe6W00CoF5VZodmAYom?DJOoF5VZ0_mXJ[@00omOHjooCe6WodmAY`0AodmAY`;oGf>_00SoCe6W
ofQ[]?mUJK;oGf>_og5d]omXJkCoF5VZoeaN[A3oCe6W00OoJ6ZdodmAYomXJkCoF5VZoemS[omXJ[Co
J6^d00;oF5VZ00?oGf>_odmAYom?DJL03Om?DJL02omHFJ[oCe6WoeAEZOmOHjooJ6^dofQZ]?mOHjoo
Ce6WoeQKZ_m?DJOoHFB`00WoF5VZ0_mHFjX4oeQIZP07oeeQ[_mHFJ[oF5VZoeeP[_mTI[7oJffeoeeP
[P0=oeQIZP03oeQKZ_mHFJ[oF5VZ00KoCe6W00CoF5VZoiFGa_nUY/coX:7:0onLWLT00onPXL[oW9g9
oibMb@0AoibMb@03oh^>`om?DJOoCe6W067oCe6W00?oD56WodmAYom?DJL06om?DJL00om@DJOoCe6W
odmAY`1fodmAY`09oe1AYomHFJ[oF5VZoe1AYomXJk;oOGnkoj2QbOnKW<KoVY[600KoV9[600?oVig8
oifOb?nMWlP00onMWlP02OnTY/_oZ:[<ojBUbonYZlkoYJK<oi2@aOn6Ql;oQ8Booh62_P0:ogen_@Co
PH:n00KoR8S2ohf>a?mbM;OoHVJ`oeAEZOmKGZd7oeAEZ@GoCe6W00CoEeVZodmAYom?DJOoEeVZ2Om?
DJL00omEEj[oEeVZoeMIZP08oeMIZP03of=V/OmGFJ[oEeVZ00goEeVZ0omMH:h00omQI;3oHfJaof]]
]003of=V/@ooEeVZ00GoHfJaofQ[/_mSI[7oGf>_of=V/@0=oemS[`;oHfJa0_mXJk801?maM;OoHfJa
oemS[omSI[48oemS[`05of=V/OmXJk;oJ6^bofQ[/_m[KK@00_m]K[D2og5d]`04ofm`]_maM;OoKg2f
of]]]0CoJ6^b00CoIFRboemS[omOHjooHfJa1_mXJk82ofm`]P;oLGBg00?oKFjeofQ[/_mSI[402omO
Hjl00omSI[7oGf>_ofQ[/P02ofe^]@05og5d]omTI[7oJ6^bofAV/OmLGZd01OmHFJX6oeMIZP03oeeP
[_mLGZgoEeVZ00;oLGBg00?oGf>_odmAYomGFJX02?m?DJL7oe1AY`05oeQIZ_m`L;KoGf>_oemS[omG
FJX04Om?DJL01OmADjSoEeVZoeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000koCe6W00?oF5VZodmAYom?
DJL05_m?DJL00omXJ[CoEeVZodmAY`02oemR[`05odmAYomGFJ[oEeVZodmAYomHFJX04_m?DJL01OmH
FJ[oGf>_oemS[om?DJOoEEJY01;oCe6W00GoF5VZodmAYomGFJ[oCe6WoeMIZP02oeQIZP?oCe6W00?o
EeVZodmAYom?DJL03_m?DJL2oeMIZP03oeQIZ_mOHjooEeVZ00;oCe6W00?oEeVZoemR[om?DJL03_m?
DJL01?mGFJ[oCe6WodmAYomGFJX2ofQZ]003oemS[om?DJOoCe6W017oCe6W00CoGf>_oemR[om?DJOo
I6J`0_mOHjl01?m]K[KoJ6ZdoeMIZ_mHFJX@odmAY`05ofQZ]?m?DJOoJ6ZdoeMIZ_mOHjl00_mXJ[@0
0omGFJ[oF5VZoemS[`0?odmAY`04oeMIZ_m?DJOoCe6WoemS[`;oJ6Zd00GoGf>_odmAYomGFJ[oCe6W
oemR[`05odmAY`[oPhC000KoR8S3oh>4`?n3Q<3oR8S3ohb>a?maL[LGodmAY`04oeMIZ_nEUlKoYJK<
oinQbP;oVig900?oW9g9oinQb_nKWLT00_nKWLT2oibMb@CoVig900?oW9g9oi^MbOnLWLT00_nKWLT0
0onLWLWoVig9oi^Mb@02oi^Mb@03oh^>`_m?DJOoCe6W0?WoCe6W0_mGFJX01Om?DJOoJ6^bogao^onP
XLWoVic600goV9[600OoXJC:ojNXc?nQY<[oZjc>oinQbOmeN;SoJffd00;oI6Na2_mMH:h3ofAW/@07
of=V/?m/K[GoRH_2ohZ;`_mnOkgoMGNiogYk^`06ogEg^@03og=e^?m?DJOoCe6W00?oCe6W00CoEeVZ
odmAYom?DJOoEeVZ5?m?DJL00omOHjooCe6WodmAY`0=odmAY`?oEeVZ0_mOHjl01?mXJk;oGf>_of=V
/OmOHjl9odmAY`KoEeVZ0_mSI[400omMH:koEeVZoeeP[P0=oeMIZP;oGF2^0_mSI[401_maM;OoGF2^
oeMIZ_mLGZgoEeVZofEX/PSoJ6^b4?maM;L01Om]K[GoHfJaoemS[omOHjooG5j]00CoEeVZ0_m[KK@2
og5d]`03of=V/OmJG:coEeVZ00_oCe6W00?oEeVZodmAYomLGZd00_mXJk801OmaM;OoEeVZoemS[omG
FJ[oDeFY00GoEeVZ00?oGF2^oemS[omOHjl00omOHjl3of=V/@;oLGBg00?oJ6^boemS[omSI[401_mO
Hjl00omLGZgoEeVZoe=EZ@04odmAY`04oeMIZ_m?DJOoEeVZog5d]`?oGf>_4Om?DJL01OmMH:koEeVZ
oeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000SoCe:V0_m?D:H4odmBYP04oeMJZOm?DZKoCe:VodmBYP;o
Ce2V0om?DZH2odm@YPSoCe:V0_m?D:H4odmBYP03ofQZ/_mGFZWoCe:V00;oGf:_00GoCe:VoeMJZOmG
FZWoCe:VoeQIZ@0AodmBYP07odm@Y_mHFJWoGf:_oemR[om?DZKoEeZYodmBYP03odm@YP;oCe:V00?o
Ce2VodmBY_m?DZH01Om?DZH02?m?D:KoCe:VodmBY_m?D:KoEeVYodmBY_mGFZWoCe:V0_mGFJT01OmH
FZWoCe:VodmBY_m?D:KoEeVY00;oCe2V3Om?DZH01_m?D:KoEeVYoeMJZOmGFZWoGf:_oeMJZ@;oCe2V
00?oF5VYoemR[om?DZH01Om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00CoCe:V00CoEeVYodm@Y_m?
D:KoEeZY0_mXJ[800omOHZooCe:VodmBYP07odmBYP03odm@Y_m?DZKoCe:V00?oCe:V0om?D:H01Om?
DZKoFUbZoemR[om?D:KoGEn]00;oGf:_00CoI6J`ofQZ/_mGFJWoF5VY4?m?DZH02_mXJ[;oCe:VofQZ
/_mGFZWoGf:_ofQZ/_mTI[3oEeZYoeQJZOmOHZl4odmBYP03odm@Y_m?DZKoCe:V00SoCe:V00CoEeVY
odmBY_m?DZKoGf:_0_mXJ[801OmOHZooCe2VoeEFZOm?D:KoGf:_00GoCe:V2_n3Q;l01_n8R<;oPhBo
oh>4_on5Q/3oR8S2ofe^]@WoCe:V00GoCe2VodmBY_m?DZKoCe:Vodm@YP04odmBYP03odm@Y_m?DZKo
Ce:V00;oCe:V00SoEeZYoiFFaOnTY/_oWj7:oi^Mb?nLWLSoVig8oinQbP;oW9g80_nKWLP00onKW<So
W9g8oi^Lb007oi^Mb006oi^Lb?nKWLSoW9g8oi^Mb?nKW<SoRhg21_m?DZH00om?D:KoCe:Vodm@YP05
odmBYP07odm@Y_m?DZKoCe2VodmBY_m?D:KoCe:Vodm@YP07odmBYP03odm@Y_m?DZKoCe:V00;oCe:V
00?oCe2VodmBY_m?DZH06_m?DZH2odm@YPGoCe:V0om?D:H3odmBYP03odm@Y_m?DZKoCe:V00koCe:V
00?oCe2VodmBY_m?DZH01?m?DZH01?m?D:KoCe:VodmBY_m?D:H9odmBYP03odm@Y_m?DZKoCe:V01?o
Ce:V00?oCe2VodmBY_m?DZH00om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00?oCe:V00?oCe2VodmB
Y_m?D:H01Om?DZH9odm@YQkoCe:V2Om?D:HVodmBYPWoCe2V0_mGFZT01Om?DZKoJ6^bogao^OnTYL[o
WZ3800_oWIo80_nQY<X01onWZ<coZJW<ojJXc?n][/ooXjC:ofi`]OmXJk800_mSI[03oemS[POoEeZY
0_mMH:d02?mJG:[oEeZYoemS[_n4QKooTY;6ohV9`_n1PkkoQXK01_n1Pkh00omoPKgoCe:VodmBYP03
odmBYP04oeMJZOm?DZKoCe:VoeMJZ@CoCe:V2Om?D:H7odmBYP03of=U/?m?D:KoDE:W00KoCe2V1om?
DZH3oeMJZ@;oGf>^00CoJ6^boemS[_mXJ[;oGf:^1om?D:H8odmBYP;oGf>^00?oHfJ`oeEGZOmGFZT0
1Om?DZH00omEEjWoEeZYoeMJZ@05oeMJZ@;oGF2]0_mSI[000om[KKCoGF2]oeMJZ@0=oeMJZ@03oeeP
[OmOHjkoEeZY00;oLGBf00CoJ6^bog5d]_mXJk;oEeZY3_m?DZH2ofQ[/P03og5d]_mXJk;oGf>^00;o
EeZY0_m?DZH00omCEZSoEeZYoeMJZ@04oeMJZ@;oEeVY00WoGF2]oeMIZOmMH:goHfF`of]/]?maLkKo
GF2]of=V/?mMH:d03?mGFZT3oeeP[@;oLGBf00?oHfJ`oeMJZOmMH:d00_mGFZT00omCEZSoCe:VodmB
YP08odmBYP04oeMJZOm?DZKoEeZYog5d]P?oGf>^1?m?DZH9odm@YPCoCe:V00GoJ6^boeMJZOmGFZWo
Ce:VoeMJZ@05odmBYPWoCe2V1om?DZH9odm@YPkoCe:V2Om?D:IHodmBYPgoCe2Vdom?DZH000koCe2V
00?oEeVYodm@Y_m?D:H05_m?D:H01_mKGJcoEeVYodm@Y_mOHJkoGf:^odm@YP;oEeVY00?oCe2VoeMI
ZOm?D:H04Om?D:H01OmGFJWoGf6^oemR[_m?D:KoEeVY01;oCe2V00CoEeVYodm@Y_mIFj[oCe2V0omG
FJT2odm@YP03oe=EZ?mGFJWoCe2V00ooCe2V0omGFJT01_mOHZkoEeVYodm@Y_m?D:KoEeVYoemR[Pco
Ce2V00CoCe:Vodm@Y_m?D:KoEeVY0_m?D:H01?mGFJWoJ6VbofQY/_mOHZh4odm@YP03odmBY_m?D:Ko
Ce2V00coCe2V00?oEeVYoe]M[?m?D:H00_mGFJT3oemR[P;oEeVY4?m?D:H02_mXJ[;oCe2VofQY/_mG
FJWoGf:^ofQZ/_mOHZkoEeVYoeEFZOmOHZh6odm@YP03odmBY_m?D:KoCe2V00GoCe2V00GoCe:VoeMI
ZOm?D:KoCe2VoemR[P02ofQY/P07oemQ[_m?D:KoCe2Vodm@Y_mOHZkoCe2VodmBYP03odm@YP[oPhBo
00KoR8S2oh>4_on3Q;ooPhBoohR8`_m]K[D9odm@YP03odmBY_m?D:KoCe2V00CoCe2V00?oCe:Vodm@
Y_m?D:H01?m?D:H01?mGFJWoUIK5ojBUbonOXLX3oi^Lb003oinQb_nKWLSoVic800koVic800CoVig8
oi^Lb?nKW<SoRhg01?m?D:H00om?DZKoCe2Vodm@YP05odm@YP04odmBY_m?D:KoCe2VodmBYPWoCe2V
00CoCe:Vodm@Y_m?D:KoCe:V2?m?D:H00om?DZKoCe2VodmBYP0:odm@YP03odmBY_m?D:KoCe:V00Co
Ce2V00?oCe:Vodm@Y_m?D:H01_m?D:H01Om?DZKoCe2Vodm@Y_m?D:KoCe:V00;oCe2V00?oCe:Vodm@
Y_m?D:H00_m?D:H00om?DZKoCe2Vodm@YP0Codm@YP03odmBY_m?D:KoCe:V00coCe2V00?oCe:Vodm@
Y_m?D:H02?m?D:H00om?DZKoCe2Vodm@YP0?odm@YP;oCe:V1?m?D:H00om?DZKoCe2VodmBYP02odm@
YP;oCe:V9_m?D:H9odmBYRooCe2V0_mGFJT01Om?D:KoJ6Zbogam^OnPXLWoVic600goV9[600OoXJC:
ojNXc?nQX/[o[:c>oi^Mb?mZJk;oGf:^00;oEeVY2_m?D:H4oeMIZ@06of1S[_n4Q;ooRhc3ohJ6`?mm
OKcoOWjm1_mmOK`00omkNkcoCe2Vodm@YP03odm@YP06oeMIZOm?D:KoCe2VoeMIZOm?D:KoDeFX4_m?
D:H00omXJ[;oCe2VoeMIZ@0=odm@YP;oEeVY00OoFE^ZoemR[_mOHZkoJ6ZboemR[_mXJ[;oGf:^00oo
Ce2V0_mOHZh01?mXJ[;oEeVYoeMIZOmCEJP9odm@YP?oCe:V0_mGFZT2oemS[P03ofQ[/_mGFZWoCe:V
00KoCe:V1om?D:H02OmIFj[oEeVYoeMIZOmXJ[;oLG>fofQZ/_maLkKoJ6ZboeMJZ@0;odmBYP?oCe2V
0_mXJ[800omaLkKoJ6ZboemR[P02oeMIZ@_oCe2V00WoEeVYodm@Y_mGFJWoFef/ofQZ/_m[K;CoEeVY
oemR[_mGFJT03?m?D:H3oeMIZ@;oLG>f00?oGf:^odm@Y_mGFJT02_m?D:H01omADZOoEeVYoeMIZOmM
H:goEeVYoemR[_maLkH00omSIK000omGFJWoDE:Wodm@YP0>odm@YP05ofQZ/_mGFJWoEeVYodm@Y_mG
FJT0C?m?D:H@odmBYPooCe2V4?m?DZH?odm@YP?oCe:VB_m?D:HZodmBYROoCe2V:_m?DZHKodm@YP00
3_m?D:D00omGFJWoCe2Uodm@Y@0Fodm@Y@;oEeVY00CoCe2UoemQ[_mOHJkoCe2U0_mGFJT00om?D:Go
EeNYodm@Y@0Aodm@Y@05oeMIZOmOHJkoGf6^odm@YOmGFJT04_m?D:D01OmGFJWoCe2UoemQ[_m?D:Go
EeVY00;oEeNY0_m?D:D2oeMIZA3oCe2U0_mGFJT00omADZKoFU^YoeMIZ@02odm@Y@03oeMIZOmOHJko
Ce2U00koCe2U00CoEeVYodm@YOm?D:GoEeNY0_mXJK400omOHJkoCe2Uodm@Y@0Aodm@Y@;oEeVY00Go
Ce2UoeMIZOmGFJWoGf6^oe]MZP03oeMIZA3oCe2U00[oJ6Vaodm@YOmXJK7oEeVYoemQ[_mXJK7oDeFW
oeMIZOm?D:GoGf6^3om?D:D01?mGFJWoCe2Uodm@YOmOHJh2ofQY/@05oemQ[_m?D:GoCe2Uodm@YOmO
HJh01Om?D:D4oh>4_`03oh>3_on3Q;ooPhBo00?oPhBo00KoR8O2oh>4_on3Q;ooPhBoohR7`_m]K[@G
odm@Y@04oeMGZOnEULGoY:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on;SL3oCe2Uodm@
Y@3iodm@Y@;oEeVY00GoCe2UofQZ/OmlOKWoX:79oi^La@0=oiRJa@07oj6TbOnWZ<_oXJ?9ojb/c_nK
W<KoHVB_oemR[@02oeMIZ@[oCe2U1?mGFJT01?mPHjgoQ8Fnoh^<`_n6Q[l8ogem_003og]k^om?D:Go
Ce2U00?oCe2U00KoEeVYodm@YOm?D:GoEeVYodm@YOmGFJTAodm@Y@04oe5BY_mXJK7oCe2UoeMGZ@go
Ce2U00WoEeVYoe5BY_mOHZgoGf:]oeeP[?mXJ[7oGf:]ofQZ/OmJFjT03om?D:D2oemR[@04ofQZ/OmG
FJWoEeVYoeMIZ@coCe2U0_mGFJT01?mOHZgoEeVYoemR[OmGFJT>odm@Y@09oemQ[OmGFJWoG5fZofQZ
/OmaLkGoJ6Zaog5c]OmXJ[7oEeVY00koCe2U00GoJ6Zaofe]/_maLkGoJ6ZaoemR[@02oeMIZ@_oCe2U
00CoDE:Vodm@YOmGEjWoEeNY0_mXJK400omGEjWoGf:]oeMIZ@0<odm@Y@?oEeVY00GoJ6Zaog5c]OmO
HZgoCe2UoeMIZ@0=odm@Y@04oeMGZOm?D:GoGf6]og5a]@?oGf:]4Om?D:D01OmXJ[7oEeVYoeMIZOm?
D:GoEeVY0?ooCe2UK_m?D:D000koCe2U00?oEeNYodm@YOm?D:D05_m?D:D2oeMGZ@08odm@YOmOHJko
Gf6^odm@YOmGEjWoEEJXodm@YOmEEZPBodm@Y@05oe]MZ_mOHJkoGf6^odm@YOmGEjT04_m?D:D01?mG
EjWoCe2UoemQ[_m?D:D3oeMGZ@;oCe2U0_mGEjT@odm@Y@;oEeNY00?oCe2UoeMGZOmGEjT00_m?D:D0
0omGEjWoGf6^odm@Y@0>odm@Y@04oeMGZOm?D:GoCe2UoeMGZ@;oJ6Va00?oGf6^odm@YOm?D:D04Om?
D:D2oeMGZ@04odm@YOmGEjWoEeNYoemQ[PCoEeNY4?m?D:D02_mXJK7oCe2UofQY/OmGEjWoGf6^ofQY
/Om?D:GoEeNYodm@YOmOHJh?odm@Y@04oeMGZOm?D:GoCe2UoemQ[P;oJ6Va00GoGf6^odm@YOm?D:Go
Ce2UoemQ[P05odm@Y@[oPh>o00KoR8O2oh>3_on3PkooPh>oohR7`_mZJk8Godm@Y@04oeMGZOnEULGo
Y:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on:SL3oCe2Uodm@Y@3iodm@Y@;oEeNY00Go
Ce2UofQY/OmlOKWoX:79oi^Ja@0=oiRIa@07oj2Pb?nWYl_oXJ?9ojb/c_nKW<KoHF>^oemQ[@02oeMG
Z@[oCe2U00SoDE:VoeMGZOmGEjWoEeNYoeaMZ_n4Q;koRh[2oh61_PSoOGfl00?oNg^kodm@YOm?D:D0
0om?D:D01_mGEjWoCe2Uodm@YOmGEjWoCe2UoeMGZA7oCe2U00CoEeNYofQY/OmADZKoEeNY3Om?D:D0
0omGEjWoCe2UoemQ[@02oemQ[@04ofQY/OmOHJgoGf6]oeMGZ@ooCe2U0_mOHJd01?mXJK7oEeNYoeMG
ZOmGEjT<odm@Y@;oEeNY00CoGf6]oeMGZOmOHJgoEeNY3_m?D:D02OmOHJgoEeNYoemQ[OmSIJooLG6e
ofQY/OmaLKGoJ6VaoeUIZ@0>odm@Y@05ofQY/OmaLKGoLG6eofQY/OmOHJd00_mGEjT=odm@Y@;oEeNY
00GoGf6]of5R[_mGEjWoFEVYoeMGZ@0<odm@Y@?oEeNY00GoHfF_og5a]OmOHJgoCe2UoeMGZ@0=odm@
Y@04oeMGZOm?D:GoGf6]og5a]@?oGf6]3om?D:D01omCDjOoCe2UofQY/OmIFJWoEeNYodm@YOmGEjT0
oom?D:E^odm@Y@003_m>D:D00omFEjWoCU2Uodi@Y@0Fodi@Y@;oEUNY00GoCU2UoemQ[OmOHJgoCU2U
oeIGZ@0Eodi@Y@?oGf6]00?oCU2UoeIGZOm>D:D04Om>D:D01?mFEjWoCU2UoemQ[Om>D:D3oeIGZ@;o
CU2U0_mFEjT@odi@Y@;oEUNY00OoCU2UoemQ[OmFEjWoEEJXodi@YOmFEjWoGf6]00ooCU2U00CoEUNY
odi@YOm>D:GoEUNY0_mWJK400omOHJgoCU2Uodi@Y@0Aodi@Y@;oEUNY00GoCU2Uoe9CYomFEjWoGf6]
oe1BYP03oeIGZA3oCU2U00[oIfVaodi@YOmOHJgoEUNYoemQ[OmWJK7oCU2UoeIGZOm>D:GoGf6]3om>
D:D01?mFEjWoCU2Uodi@YOmOHJd2ofMY/@05oemQ[Om>D:GoCU2Uodi@YOmOHJd01Om>D:D:oh>3_`08
ohN7`_n3PkooPh>ooh>3_on7Ql;oHfB_odi@YOm@DZHDodi@Y@05oe9CYomFEjWoU9G4ojBUbonOXLX0
0onKW<P00onOXL[oVic8oi^Lb00Aoi^Lb003ohZ=`?m>D:GoCU2U0?WoCU2U0_mFEjT01Om>D:GoIfVa
og]m^OnOXLWoVY[500goV9W500OoWIk8ojJWbonQXlWoZjc>oiZLa_mQHjkoGV6]00;oEUNY2om>D:D0
1omFEjWoD5:VoeIGZOmGFJWoPhBnohZ;`_n5Q[l02?mmOK`00omkNk_oCU2Uodi@Y@03odi@Y@06oeIG
ZOm>D:GoCU2UoeIGZOmDEZSoEUNY4Om>D:D01?mFEjWoKVndoeIGZOmFEjT=odi@Y@03oeIGZOm>D:Go
GV6]00;oGV6]00CoIfVaoeiQ[OmNHJgoEUNY3?m>D:D00om@DZKoCU2Uodi@Y@02oeiQ[@04ofMY/OmF
EjWoEUNYoeIGZ@coCU2U00KoG5n/oeIGZOmNHJgoEUNYoeiQ[OmFEjT>odi@Y@09oeiQ[OmFEjWoGV6]
oeiQ[Om`LKGoIfVaog1a]OmWJK7oGV6]00koCU2U00GoIfVaog1a]Om`LKGoIfVaoeiQ[@02oeIGZ@go
CU2U0_mFEjT2oeiQ[@?oEUNY3?m>D:D3oeIGZ@05oeiQ[Om`LKGoGV6]odi@YOmFEjT03Om>D:D01?mF
EjWoCU2UoeiQ[Om`LKD3oeiQ[@ooCU2U00OoEUNYodi@YOmWJK7oGV6]oeIGZOm>D:GoEUNY0?ooCU2U
K_m>D:D000koCU2T00?oEURXodi@Y?m>D:@05_m>D:@01om?DZGoEURXodi@Y?mNHJgoGf6]odi@Y?mB
E:H05Om>D:@3oeiQ[@03odi@Y?mFF:SoCU2T017oCU2T00CoEURXodi@Y?mNH:goCU2T0omFF:P2odi@
Y0;oEURX4?m>D:@2oeIHZ007odi@Y?mNH:goEURXoeIHZ?m>D:CoEURXoeiP[@0?odi@Y004oeIHZ?m>
D:CoCU2ToeIHZ0;oIfV`00?oGV6]odi@Y?m>D:@04Om>D:@2oeIHZ0;oCU2T00?oE5JWoeiQ[Om>D:@0
0omFF:P@odi@Y003ofMY/?m>D:CoGV6]00;oEURX00GoIfV`odi@Y?mFF:SoCU2ToeiQ[@0?odi@Y004
oeIHZ?m>D:CoCU2ToeiP[@;oIfV`00GoGV6]odi@Y?m>D:CoCU2ToeiQ[@05odi@Y0[oPh>o00SoQhO2
oh>3_on3PkooPh>oohN7`_mRI:ooCU2ToeIHZ1CoCU2T00GoEURXoeiP[OnHV/KoXjG:oj>TbP03oi^L
aP03oinQbOnKW<KoVic6017oVic600?oRXfoodi@Y?m>D:@0nOm>D:@2oeIHZ005odi@Y?mWJK3oNgfh
oinQb?nJV/D03OnHVLD01onMW/KoY:G:oj2Qb?n[[<coVYc5ofY[/?m>D:@00_mFF:P;odi@Y007oeIH
Z?m>D:CoEURXoeMIZ?n3Q;koRX_2ohF6_`08ogem_003og]k^om>D:CoCU2T00?oCU2T00?oEURXodi@
Y?m>D:@00omFF:PAodi@Y004oeIHZ?m`LKGoEURXoeIHZ0goCU2T00?oEURXodi@Y?mNHJ`00_mNHJ`0
1?mWJK3oGV6/oeiQ[?mFF:P<odi@Y003oeIHZ?m>D:CoCU2T00;oGV6/00CoIfV`oeIHZ?mFF:SoEURX
3?m>D:@01_mNHJcoDUBVoeiQ[?mFF:SoGV6/oeIHZ0koCU2T00WoGV6/oeIHZ?mNHJcoGV6/og1a]OmW
JK3oL76eofMY/?mNHJ`03_m>D:@01OmWJK3oL76eog1a]OmWJK3oGV6/00;oEURX3Om>D:@01?mFF:So
E5JWoeYLZ_mNHJ`3oeIHZ0coCU2T0omFF:P01OmNHJcoL76eoeiQ[?m>D:CoEURX00goCU2T00CoEURX
odi@Y?mNHJcoL76e0omNHJ`?odi@Y007oeIHZ?m>D:CoIfV`ofEW[omFF:SoCU2ToeIHZ03oodi@Y6ko
CU2T000;ode@XP;oCDnR00CoCE2RoeEFZ?m=Cj;oCE2R0_m=Cj800om=D:;oCDnRode?XP02ode@XP;o
CDnR3_m=D:801?mEEZSoCDnRoeiP[?mNHJd6ode@XP;oCDnR1?m=D:800om=Cj;oCE2Rode@XP02ode@
XPGoCDnR00OoCE2RoeeP[?mMH:coHFB^ode@X_mEF:SoCE2R00;oCDnR3om=D:801?mFF:SoCDnRoeeP
[?m=D:82oeEHZ006oeEFZ?m=Cj;oCE2RoeEHZ?mEEZSoCDnR1_m=D:82ode?XP03ode@X_m=Cj;oCDnR
00CoCE2R0_mEF:P01om=Cj;oGF2/oeEHZ?mEF:SoCE2RoeEHZ?mNH:`00_m=Cj801Om=D:;oCDnRode@
X_m=D:;oCDnR00SoCE2R00CoEERXode@X_m=D:;oEERX0_mVJK000omMH:coCE2Rode@XP0Aode@XP03
odmBY?mEEZSoCE2R00;oCE2R00GoGF2/ode@X_mEF:SoEERXoe=FYP02ode?XPCoCE2R00?oCDnRode@
X_m=D:801om=D:802_mTIjooCE2RoeQJZOmADjGoEEJXofIY/?m=D:;oEERXode@X_mMH:`5ode@XPGo
CDnR0_m=D:801?m=Cj;oCE2Rode@X_mEF:P2ode@XP04oeeP[?mVJK3oIVV`oeeP[0?oCE2R00?oGF2/
ode@X_m=Cj800_m=Cj800om=D:;oPh>noh>3_P05oh>3_P04oh>3_on3PkkoPh>nohN7`0?oPh>n00Co
QhO0of9T[om=D:;oEERX2_m=D:800om=Cj;oCE2Rode@XP03ode@XP;oCDnR0_m=D:800omEF:SoGF2/
oiNJaP02oj>UbP?oVYc600GoWZ39oi^La_nJW<KoVYc6oiZJaP08oiZLaP03oiZJa_nJW<KoVYc600Co
VYc600CoRHboode@X_m=D:;oCE2T0om=D:800om=Cj;oCE2Rode@XP07ode@XP06ode?X_m=D:;oCE2R
ode@X_m>D:CoCDnR1_m=D:82ode?XP04ode@X_m=Cj;oCE2Tode?XPCoCE2R00?oCDnRode@X_m=Cj80
0om=D:801_m=D:CoCE2Rode@X_m=D:CoCDnRode@Y0CoCE2R00CoCDnRode@X_m=D:;oCDnR3Om=D:80
1Om=D:CoCE2Rode?X_m=D:;oCDnR00SoCE2R0_m=Cj86ode@XP03ode?X_m=D:;oCE2R00KoCE2R00?o
CDnRode@X_m=D:803Om=D:800om=Cj;oCE2Rode@XP05ode@XP03odi@Y?m=D:;oCU2T00goCE2R00?o
CU2Tode@X_m=D:800_m=D:800om=Cj;oCE2Rode@XP02ode?XP;oCE2R00?oCU2Tode@X_m=D:80=om=
D:89ode?XQooCE2R0_mEF:L01Om=D:;oIVV_og]n]onOXLSoVY[500goV9W400OoV9[5oj6SbOnLW/Ko
Zjc<oiZLaOmZJk3oCE2R00;oEERW2om=D:801omEF:OoCE2RoeEHYomFFJOoPhBmohZ;`_n5Q[l02?ml
OK/00omjNkWoCE2Rode@XP03ode@XP03oeEHYom=D:;oCE2R00?oEERW0om=D:8>ode?XP04oeEGYom_
L[CoEERWoeEHY`GoCE2R2?m=Cj800omEF:OoCE2RoeiQ[002oeiQ[004ofIY[omNHJcoGV6/oeEGY`Oo
CDnR1Om=D:800omEF:OoCE2Rode@XP02oeiQ[005ofIY[omEF:OoEERWoeEHYom=D:802Om=Cj82ode@
XP06oeiQ[?m=D:;oGV6/oeEHYomNHJcoEERW1_m=D:88ode?XP09oeiP[?mEF:OoGV6/oeiQ[?m_L[Co
IVV_ofmb]?mVJJooGV6/00koCE2R00GoIVV_ofmb]?m_L[CoIVV_oeiQ[002oeEHY`goCE2R00CoDeJV
ode@X_mEF:OoGV6/0omEF:L<ode@XP?oEERW00GoGV6/ofmb]?mNHJcoCE2RoeEHY`0=ode@XP04oeEH
Yom=D:;oGV6/ofmb]0?oGV6/3_m=D:802?m?DZCoEERWode@X_mVJJooKFnboeEHYom=D:;oEERW1_m=
D:8?ode?XPSoCE2R2?m=Cj88ode@XPSoCDnR3om=D:89ode?XPkoCE2R2Om=Cj8Fode@XPWoCDnR2_m=
D:8=ode?XRSoCE2R5om=Cj8Uode@XQSoCDnR>Om=D:8Hode?XPKoCE2R00000om<Cj;oCDnRoda?XP04
oda?XP;oCDnR1Om<Cj800omEEZSoC4nRoda?XP0Goda?XP04oeEFZ?m<Cj;oGF2/oeeP[0?oC4nR0_m=
Cj8<oda?XP03ode?X_m<Cj;oC4nR00?oC4nR0_mMH:`00omVJK3oC4nRoeEFZ00?oda?XP07oda@X_m<
Cj;oC4nRoeEFZ?m=Cj;oGF2/oda?XP03oeEFZ0;oC4nR00?oEERXoeEFZ?m<Cj803om<Cj800omEEZSo
EeZYoda?XP02oeeP[005oeEFZ?m<Cj;oEEJXoeeP[?m=Cj803_m<Cj801?mCEJKoC4nRoda?X_mEEZP2
ofIY/003oeeP[?m<Cj;oC4nR00GoC4nR00?oCDnRoda@X_m<Cj802_m<Cj801om?DJCoC4nRode@X_m=
Cj;oGF2/oda?X_mEEZP00_m<Cj801_m@DjGoC4nRoda?X_m=Cj;oCE2Rode?XP[oC4nR00[oGF2/oda?
X_mEEZSoC4nRoeEFZ?mMH:coC4nRoeEFZ?m<Cj;oGF2/0_m<Cj801?m<D:;oC4nRoda?X_m<Cj82ode?
XP;oC4nR00?oCDnRoda?X_m=Cj800_m<Cj801?mEEZSoCDnRoda@X_mMH:`2ofIY/007oeeP[?m<Cj;o
C4nRode?X_mMH:coC4nRode?XP03oda?XPOoPH>n00CoPh>noh63__n1PkkoQXO00on1Pkh01On6Ql3o
HFB_oda@X_mGFZWoCDnR00KoC4nR00KoC52Roda?X_m<D:;oCDnRoda?X_m=Cj83oda?XP07ode?X_m<
Cj;oC4nRoda@X_mEF:SoGF2/oiNJaP02oj>UbP?oVY[600?oWZ39oiZJa_nJV/H02_nJV/H02?nJW<Ko
VY[6oiZJa_nJW<KoVY[6oiZLa_nJV/KoRHbo1Om<Cj82ode?XPOoC4nR0_m=Cj82oda?XP05ode?X_m<
Cj;oCDnRoda?X_m=Cj800om<Cj800om<D:;oC4nRode?XP06oda?XP07ode@X_m<Cj;oC4nRoda?X_m=
Cj;oC4nRode?XP03oda?XP08oda@X_m<Cj;oC4nRode?X_m<Cj;oCDnRoda?X_m=Cj82oda?XP03ode?
X_m<D:;oC4nR00;oC4nR00?oCDnRoda?X_m<Cj801Om<Cj83ode?XP?oC4nR00?oCDnRoda?X_m<Cj80
0_m<Cj801om=Cj;oC4nRoda@X_m<Cj;oCDnRoda?X_m=Cj801om<Cj800om=Cj;oC4nRoda?XP03oda?
XP03oda@X_m<Cj;oC4nR00;oC4nR00OoCDnRoda?X_m<Cj;oC52Roda?X_m=D:;oC52R00;oC4nR00?o
CDnRoda?X_m=Cj800_m<Cj82ode?XPCoC4nR00CoC52Rode?X_m<Cj;oC52R0om<Cj82ode?XP?oC4nR
00?oC52Rode?X_m<D:800_m<Cj82ode?XP?oC4nR00CoC52Rode@X_m<Cj;oCDnR0om<Cj801?m<D:;o
C4nRoda?X_m<D:87oda?XPWoCE2R3om<Cj89oda@XPooC4nR3om=Cj8Hoda?XP;oEENW00GoC4nRofEX
[omjO;OoWj38oiRJa@0>oiNIa006oj6SbOnLWLKoZJ_<oiRJaOmXJ[3oC4nR0_mEEjL9oda?XP09ode?
X_m=D:;oEERWode@X_mEF:OoGf:/oh>4_On:Rl;oQHJo00OoO7fk00?oO7bkogYj^Om<Cj801?m<Cj80
0omEEjOoCDnRode?XP03oeEGY`;oCDnR00?oCE2Roda@X_m<D:801_m<D:86ode?XP04oeEGYom_LKCo
EENWoeEGY`goC4nR00?oEENWoda?X_mMH:`00_mMH:`01?mUJ:ooGF2/oeeP[?mEEjL6oda?XPKoCDnR
00?oEENWode?X_m=D:800_mMHJ`01?mVJJooEERWoeEHYomEF:L<oda@XP06oeeQ[?m<D:;oGF6/oeEH
YomMHJcoEENW1_m<Cj88ode?XP09oeiP[?mEEjOoGF2/oeeP[?m_LKCoIFR_ofma]?mQI:goGF2/00_o
C4nR0om=Cj801omVJ:ooKg6dofma]?mUJ:ooGF2/oeMIZ?mEEjL03om<Cj800om>DJCoGF2/oeEGY`02
oeEGY`coC4nR0omEEjL01OmMH:coKg6doeeP[?m<Cj;oEENW00goC4nR00CoEENWoe5CYOmMH:coKg6d
0omNHJ`5ode@XPOoC52R0_m<Cj82oeEGY`06oda?X_mUJ:ooKg6doeEGYom=Cj;oEENW1Om=Cj800om=
D:;oC52Roda@XP06oda@XPSoCDnR7_m<Cj88ode?XP03ode@X_m<D:;oC52R01GoC52R1om<Cj89ode?
XQkoC4nR2Om=Cj8=oda?XQGoCDnR0_m=D:8moda@XQ;oC4nR6?m=Cj9>oda?XPWoCDnR0004oda>XPGo
C4nR1Om<CZ800omEEZSoC4nRoda?XP02oda?XPCoC4jR0om<Cj83oda>XPCoC4nR0om<CZ84oda?XP05
oeEFZ?m<Cj;oG62/oeaO[?m<CZ801?m<Cj84oda>XPkoC4nR00KoGF2/oeaP[?mVJK3oC4jRoeEFZ?m<
CZ82oda?XP03oda>X_m<Cj;oC4nR00WoC4nR00OoC4jRoda?X_m<Cj;oEEJXoda?X_mLH:coC4jR00?o
EEJX0_m<Cj82oeEFZ0[oC4nR00?oC4jRoda?X_m<Cj800_m<Cj802_m<CZ;oEEJXoeaP[?m<CZ;oFefZ
oeeP[?mEEZSoC4jRoeEFZ?mMGj`Boda?XP04oeEFZ?mVJK3oIFR`oeaO[0CoC4nR0om<CZ8=oda?XP;o
C4jR0_m<Cj800omMH:coC4nRoeEFZ002oda?XP03oeEFZ?m<Cj;oC4jR00SoC4nR0_m<CZ83oda?XP0:
oeaP[?m<Cj;oEEJXoda>X_mEEZSoG62/oda?X_mEEZSoC4jRoeaP[0?oC4nR0om<CZ86oda?XP;oC4jR
00GoCDnRoeEFZ?m<Cj;oC4nRoeaO[002ofIY/005oeaP[?m<Cj;oC4nRoda?X_mLH:`01Om<Cj86oh63
_P05oh62__n1PkkoPH>noh63__n6Ql000on1Pkh01On6Ql3oIfZaoda?X_mLH:coC4jR00GoC4nR00?o
C4jRoda?X_m<Cj802om<Cj801OmEEZSoGF2/oiNIa_nY[<koXjG:00?oVY[600?oWZ39oiZJa_nJV/H0
4OnJV/H00on9S;ooC4nRoda>XP05oda?XP03oda>X_m<Cj;oC4jR00;oC4jR2om<Cj800om<CZ;oC4nR
oda?XP08oda?XP03oda>X_m<Cj;oC4nR00?oC4nR00OoC4jRoda?X_m<Cj;oC4nRode?X_m<Cj;oCDnR
00GoC4nR00?oC4jRoda?X_m<CZ800_m<Cj800om<CZ;oC4nRoda?XP05oda?XP;oC4jR00?oC4nRoda>
X_m<Cj801_m<Cj83oda>XP[oC4nR00CoC4jRoda?X_m<CZ;oC4jR0om<Cj801Om<CZ;oC4nRoda>X_m<
Cj;oC4jR00?oC4nR00?oC4jRoda?X_m<Cj801Om<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XP03oda>
X_m<Cj;oC4nR00OoC4nR00CoC4jRoda?X_m<Cj;oC4jR0_m<Cj801om<CZ;oC4nRoda?X_m<Cj;oCDfR
oda?X_m<CZ801_m<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XPSoC4jR5om<Cj89ode?XPkoC4nR2?m<
CZ88oda?XPWoC4jR3om<Cj801omKGZ[oDUFVoda?X_mUJ:ooNgfhoinPb?nHV/D03_nGVL@01OnQXlWo
W9g6oj^[c?nJV/GoJVZ`00;oCDnR00?oEENWode?X_m=Cj802Om<Cj801omEEjOoC4nRoeEGYomNHJco
Ph>mohZ;`_n5QKl02?mlO;/00omjN[WoC4jRoda>XP03oda>XP03oeEFYom<CZ;oC4jR00?oEEJW0om<
CZ8>oda?XP04oeEGYom_LKCoEENWoeEGY`GoC4nR2?m=CJ800omEEZOoC4nRoeeP[002oeeP[004ofEX
[omMH:coGF2/oeEGY`coC4nR00?oEENWoda?X_m<Cj800_mMH:`01?mUJ:ooEENWoeEGYomEEjL<oda?
XP06oeeP[?m<Cj;oGF2/oeEGYomMH:coEENW1_m<Cj88oda>XP09oeeO[?mEEjOoGF2/oeeP[?m_LKCo
IFR_ofma]?mMH:coEENW00KoC4nR1Om<CZ83oda?XP04ofEX[om_KkCoKfndofEW[`;oGEn/00CoEEJW
oda>X_m<CZ;oC4jR3Om<Cj801?mMH:coEENWoeEGYomEEjL<oda?XP?oEENW00GoGF2/ofma]?mMH:co
C4nRoeEGY`09ode?XPCoC4nR0_mEEjL00omMH:coKg6doeeP[002oeeP[0CoC4nR2_m<CZ82oeEFY`06
oda>X_mUIjooKfndoeEFYom<CZ;oEEJW1_m<CZ8Goda?XPWoCDfR=Om<Cj89oda>XPkoC4nR2Om<CZ:3
oda?XQSoC4jR9?m<Cj8Hoda>XQ_oC4nR0004od]>XP;oC4jR1Om;CZ83oda>XP03oeEFZ?m;CZ;oBdjR
00KoBdjR0_m<CZ83od]>XPCoC4jR2?m;CZ801?mEEZSoBdjRoeaO[?mLGj`7od]>XP;oC4jR0_m;CZ82
oda>XP[oBdjR0_mLGj`00omUJ;3oBdjRoeEFZ002oda>XPOoBdjR0_m<CZ85od]>XP;oC4jR00CoEEJX
od]>X_mLGjcoBdjR0omEEZP2od]>XP;oEEJX1?m;CZ801Om<CZ;oBdjRod]>X_m;CZ;oBdnR00;oC4jR
0_m;CZ82oda>XP04od]>X_mEEZSoG5n/od]>XP;oG5n/00KoEEJXoda>X_mEEZSoGEn/oda>X_m;CZ82
oda>XPCoBdjR00?oC4nRoda>X_m;CZ801Om;CZ82oda>XP04oeEFZ?mUJ;3oIFR`oeaO[0;oBdjR00?o
BdnRod]>X_m;CZ800om;CZ83oda>XPCoBdjR1_m<CZ83od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;o
EEJX0_m<CZ83od]>XP03oda>X_m;CZ;oBdjR00;oC4jR1Om;CZ802_mLGjcoC4jRoeEFZ?m<CZ;oEEJX
oeaO[?m;CZ;oEEJXod]>X_mLGj`4od]>XP03oda>X_m;CZ;oBdjR00?oBdjR0om<CZ801_m;CZ;oC4jR
oeEFZ?m;CZ;oC4jRoeaO[0;oIFR`00GoG5n/od]>X_m<CZ;oBdjRoeaO[002od]?XP06oda>X_m;CZ;o
BdjRoh62__n1PkkoPH:n0_n1Pkh4oh62_P0:oh63__n6Ql3oPH:noh62__n1PkkoQXO0of]//_m;CZ;o
G5n/oda>XP?oBdjR00CoBdnRoda>X_m;CZ;oBdjR0_m<Cj84oda>XP04od]>X_m<CZ;oBdjRoda>XP;o
BdjR00GoEEJXoeaO[?nGVLKo[:k?oj2QbP03oiRJaP07oifPbOnHV/KoV9[6oiRJa_nJV/KoV9[6oiZJ
aP02oiRJaP;oVY[60_nHV/H2oiZJaP06oiRJa_nJV/KoVY[6oiRJa_nJV/KoRHbo1_m;CZ801Om<CZ;o
C4nRod]>X_m;CZ;oC4jR00GoBdjR00?oBdnRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRoda>XP04od]>
XP03oda?X_m;CZ;oBdnR00;oC4jR1?m;CZ800om;Cj;oBdjRoda>XP02od]>XP07oda>X_m;CZ;oC4jR
od]?X_m<CZ;oBdjRoda>XP02od]>XP?oC4jR00GoBdjRoda>X_m;CZ;oBdnRoda?XP02od]>XP;oBdnR
00?oBdjRoda>X_m;CZ800_m;CZ82oda>XP05od]?X_m;CZ;oBdjRoda>X_m;Cj800_m;CZ82oda>XP03
oda?X_m;Cj;oBdjR00;oBdjR00CoC4jRod]>X_m<CZ;oC4jR1Om;CZ800om<Cj;oBdnRoda>XP02oda>
XP08od]>X_m<CZ;oC4jRoda>X_m;CZ;oC4jRod]>X_m<CZ83od]>XP04oda?X_m;CZ;oBdnRod]?XP?o
BdjR00OoC4nRod]>X_m;CZ;oBdjRoda>X_m;CZ;oC4jR00?oBdjR00_oC4jRoda?X_m;CZ;oC4nRod]>
X_m<CZ;oBdjRoda>X_m;Cj;oBdjRoda>XP03od]>XP04oda>X_m<Cj;oC4jRod]?XPGoBdjR0om<CZ80
1?m;Cj;oC4jRoda>X_m<CZ8Hod]>XPWoC4jR1_m;CZ89od]?XPSoBdjR1om<CZ89oda?XPOoC4jR3om;
CZ802Om<CZ;oGEn/oeEFYom<CZ;oIFN_oh22^onOX<SoV9W5oiZJa@07oiNHa0KoUiW400GoXJ?9oiZL
aOnYZlcoV9[5ofEX[`02oda>XP03oeEFYom<CZ;oBdjR00SoBdjR00SoC4jRoeEFYom<CZ;oEEJWoeiP
[?n3PkkoRh[2ohJ6_`SoO7fl00?oNW^kod]>X_m;CZ800om;CZ800omEEZOoC4jRoda>XP03oeEFY`?o
C4jR2?m;CZ86oda>XP04oeEFYom_KkCoE5JWoeAFY`goBdjR00CoEEJWoda>X_mMGjcoGEn/0_mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00CoC4jR1_m;CZ800omDEZOoBdjRoda>XP02oeeO[004ofEW[omEEZOo
EEJWoeEFY`;oC4jR1_m;CZ84od]?XP06oeaP[?m;Cj;oG62/oeAGYomLH:coE5JW1om;CZ87oda>XPCo
GF2/00GoKg6dofEX[om_LKCoGF2/oeAGY`07od]?XPCoBdjR0om<Cj801?mUJ:ooKg6dofm_]?mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00koBdjR00CoG5n/oeEFYomEEZOoEEJW1Om<CZ87od]>XP08oeAFYomD
EjOoEENWoeeP[?m_LKCoGF2/oda?X_mEEjL2oda?XPKoC4jR1Om;CZ82oeAFY`03oeaO[?m^KkCoHfF^
00;oGEn/00GoDE:Uoda>X_m<CZ;oC4jRoda?XP08od]?XP09od]>X_mDEZOoE5JWod]>X_mTIjooKVnd
oeEFYom<CZ;oEEJW00KoC4jR2?m;CZ88oda>XPooBdjR3om<CZ88od]>XPWoC4jR1_m;CZ89od]?XPSo
BdjR1om<CZ88oda?XPSoBdnR3om;CZ88oda?XP03od]?X_m;CZ;oBdjR00_oC4jR5Om;CZ8Goda>XQ3o
BdjR6?m;Cj8Eod]>XQ;oC4jR5Om<Cj8Eod]?XROoBdjR2Om<Cj8000koBdjR00?oEEJXod]>X_m;CZ80
5om;CZ801?mEEZSoBdjRoeaO[?mLGj`Fod]>XP06od]=X_mLGjcoG5n/ofEX/?m;CZ;oEEJX4_m;CZ80
1?mEEZSoBdjRoeaO[?m;CZ83oeEFZ0;oBdjR0_mEEZP:od]>XP;oC4jR1?m;CZ800omEEZSoG5n/od]>
XP02oeaO[004oeEFZ?m;CZ;oEEJXoeaO[0WoBdjR0_m<CZ87od]>XP04oeEFZ?mSIZooG5n/oeaO[13o
BdjR0_m<CZ86od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;oEEJX2Om;CZ82od]=XP0>od]>X_m<CZ;o
BdjRod]>X_mLGjcoBdjRoeEFZ?m;CZ;oEEJXoeaO[?m;CZ;oEEJXod]>X_mLGj`;od]>XP;oC4jR00?o
BdjRoda>X_mEEZP00_m;CZ801?mIFjWoIFR`ofEX/?mLGj`3od]>XP03oeaO[?m;CZ;oBdjR00?oBdjR
2_n1P[h02?n6Ql3oPH:noh62__n1P[koQXO0of]//_m;CJ;oG5n/3Om;CZ800om;CJ;oC4fRod]=XP04
od]>XP09oeEFZ?mLGjcoUiW6ojb^conMX<WoV9[6oiZJa_nHV/KoWJ3900;oV9[600SoVY[6oiRJa_nH
V/KoV9[6oiZJa_nHV/KoVY[6oiRJaP;oVY[60onHV/H01onJV/KoV9[6oiRJa_nHV/KoRHbood]>X_m<
CZ800_m;CZ800om<CJ;oBdjRoda>XP02od]>XP05oda>X_m;CZ;oBdjRod]>X_m;CJ801_m;CZ801?m<
CJ;oBdfRoda>X_m<CJ84od]>XP03oda>X_m;CZ;oBdjR00GoBdjR00[oC4jRod]>X_m;CZ;oC4jRod]>
X_m;CJ;oBdjRoda>X_m;CZ;oC4jR1?m;CZ800om;CJ;oBdjRod]=XP02od]>XP06oda>X_m;CJ;oC4jR
oda>X_m;CJ;oC4jR0om;CZ82oda>XPSoBdjR00CoC4jRod]>X_m;CZ;oC4jR0_m;CJ800om;CZ;oC4jR
oda>XP07od]>XP03oda>X_m;CZ;oBdjR00CoBdjR00?oC4jRod]>X_m<CZ801?m;CZ800om<CZ;oBdjR
od]>XP02od]>XP07oda>X_m;CZ;oBdjRod]>X_m<CZ;oBdjRoda>XP04od]>XP03od]=X_m;CZ;oBdjR
00;oBdjR00?oC4jRod]=X_m;CZ800_m;CZ801Om<CZ;oBdjRoda>X_m;CZ;oC4jR00CoBdjR0_m;CJ83
od]>XP04oda>X_m;CZ;oBdfRoda>XP;oBdjR00?oC4jRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRod]>
XP0>od]>XPWoBdfR7_m;CZ89oda>XQkoBdjR00WoC4jRoeeO[?mEEZOoC4jRofEW[on0P[_oWj38oiRI
aOnLWLH03OnGV<@01OnPXLWoUYS4ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m<CJ802?m<CJ80
2?m;CZ;oE5JWod]>X_mDEZOoGF2/ogio_?n3PkkoPH:m2?mdMKL00ombLkKoBdjRod]>XP03od]>XP03
oeAEYom;CJ;oBdfR00?oE5FW0om;CJ8>od]>XP04oeQKZOm_KkCoEEJWoeEFY`GoC4jR2?m<CJ801?mD
EJOoBdjRoeaO[?mLGj`2ofAW[`03oeeQ[?mLGjcoE5JW00coBdjR00?oE5JWod]>X_m;CZ800_mLGj`0
1?mTIjooE5JWoeAFYomDEZL8od]>XPCoC4jR00KoGEn/oda>X_mMGjcoEEJWof5S[OmDEZL7od]>XPOo
C4jR00WoGEn/oeeQ[?mLGjcoG5n/ofi_]?mTIjooKVndoeeQ[?mDEZL01_m;CZ85oda>XP?oBdjR00Oo
I6N_ofi_]?m^KkCoI6N_oeYMZ_mLGjcoE5JW013oBdjR00CoG5n/oeEFYomEEZOoEEJW1_m<CZ86od]>
XP?oE5JW00GoG5n/ofi_]?mLGjcoBdjRoeAFY`08od]>XPGoC4fR0_mEEJL01_mMGZcoKfndofAW[omR
IJkoG5n/oeAFY`?oBdjR2Om<CZ802Om;CZ;oE5JWoeAFYom;CZ;oI6N_ofi_]?mDEJOoBdfRoeAEY`06
od]=XPooBdjR2?m<CZ88oda=XP03od]=X_m;CZ;oBdjR02?oBdjR2Om<CZ88od]>XPSoC4jR3_m;CZ88
oda>XP03oda=X_m;CJ;oBdfR00KoBdfR1om;CZ83oda>XTOoBdjR6?m<CZ8Eod]>XQGoC4jR9?m;CZ8E
oda>XP?oC4fR5Om;CJ86od]>XP0000?oBdjRod]=X_m;CJ802?m;CZ82od]=XP03od]>X_mEEjOoBdjR
00;oBdjR0_m;CJ8>od]>XP;oBdfR1?m;CZ801?mEEjOoBdjRoeaO[?mLGj`4od]>XP;oBdfR3?m;CZ82
od]=XP?oBdjR0_mLGj`00omUIjooBdfRoeEGY`04od]>XPCoBdfR1_m;CZ82od]=XP06od]>X_m;CJ;o
EEJWod]=X_mLGjcoBdjR0omEEjL2od]>XP;oEENW0om;CZ84od]=XPWoBdjR00[oEENWoeaO[?m;CZ;o
Gf6]oeaN[?mEEZOoBdjRoeEFYomLGZcoBdjR0om;CJ8>od]>XP;oEENW00GoG5n/oeaN[?m;CJ;oBdfR
od]>XP02od]=XPWoBdjR0_m;CJ88od]>XP03oeaO[?m;CZ;oEENW00;oBdjR00?oEENWod]>X_m;CZ80
0_m;CZ83od]=XPSoBdjR00[oG5n/od]>X_mEEjOoBdfRodmBYOmLGZcoBdjRoeEFYom;CJ;oG5n/1?m;
CZ85od]=XP?oBdjR00CoBdfRod]>X_m;CJ;oEENW0_m;CZ801Om>D:CoG5n/ofEW[omLGjcoBdfR00;o
BdjR00?oG5n/od]>X_m;CZ800om;CZ8:oh62_P08ohJ7`?n1P[koPH:noh62__n6Ql3oJV^bod]>X_mL
GZ`2od]>XP03od]=X_m;CZ;oBdjR00?oBdjR00?oBdfRod]>X_m;CZ802Om;CZ801OmEEjOoG5n/oiNI
aOn/[/ooWJ3900?oV9[600?oWJ39oiRJa_nHV/H04OnHV/H00on7R;koBdfRod]>XP03od]>XP04od]=
X_m;CZ;oBdfRod]=XPCoBdjR00?oBdfRod]>X_m;CZ800_m;CZ82od]=XP;oBdjR00?oBdfRod]>X_m;
CZ802?m;CZ801?m;CJ;oBdjRod]>X_m;CJ87od]>XP?oBdfR0om;CZ82od]=XPOoBdjR0_m;CJ84od]>
XP03od]=X_m;CZ;oBdjR00OoBdjR00?oBdfRod]>X_m;CZ800om;CZ800om;CJ;oBdjRod]>XP0=od]>
XP03od]=X_m;CZ;oBdfR00KoBdjR0_m;CJ82od]>XPCoBdfR0_m;CZ801Om;CJ;oBdjRod]>X_m;CZ;o
BdfR01?oBdjR00GoBdfRod]>X_m;CZ;oBdjRod]=XP05od]>XP03od]=X_m;CZ;oBdjR01CoBdjR5om;
CJ8Vod]>XPWoBdfR2?m;CZ802?mJGJ[oF5^Yod]>X_mTIjooQXRnoijPb?nHVLGoW9g63OnGV<@01OnP
XLWoVY[5ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m;CZ802?m;CJ802Om;CZ;oE5JWod]>X_mD
EZOoG5n/og1a]OmQHjkoJ6ZaoeIHZ007oe1CY@03oe1BYOm;CZ;oBdjR00?oBdjR00?oE5JWod]>X_m;
CZ800omDEZLAod]>XP04oeaO[?m^KkCoE5JWoeAFY`goBdjR00CoE5JWod]>X_mLGjcoG5n/0omTIjl0
0omLGjcoE5JWod]>XP0;od]>XP03oeAFYom;CZ;oBdjR00;oG5n/00CoI6N_oeAFYomDEZOoE5JW3?m;
CZ801_mLGjcoBdjRoeaO[?mDEZOoI6N_oeAFY`koBdjR1?mLGj`01Om^KkCoIfV`ofi_]?mTIjooEURX
00koBdjR00SoI6N_ofi_]?m^KkCoI6N_oeAFYomLGjcoE5JWod]>XPWoBdfR1_m;CZ801?mLGjcoE5JW
oeAFYomDEZL<od]>XP09oeAFYomDEJOoE5FWoeaN[?mWJK3oG5j/od]=X_mDEJOoBdfR00SoBdjR1?m;
CJ82oeAEY`06oeaN[?m^KkCoI6N_ofAW[omLGjcoE5JW3Om;CZ82oeAFY`06od]>X_mTIjooKVndoeAF
Yom;CZ;oE5JWP_m;CZ89od]=X]WoBdjR2Om;CJ8000koBdfR00?oEEJWod]=X_m;CJ804om;CJ801_m;
C:;oBdfRod]=X_m;CJ;oEEJWod]=XP;oG5jZ3?m;CJ800om?DZCoEEJWoeEFY`08oeEFY`;oH6>]00?o
IfV`oeEFYomJG:T04OmEEZL01Om?DZCoEEJWod]=X_mLGZ[oBdbR00?oEEJW0_m;CJ82oeEFY`ooBdfR
00[oCe:ToeEFYomLGZ[oBdfRof][/OmLGZ[oEURXod]=X_mEEZOoG5jZ4_m;CJ82oeEFY`;oG5jZ00?o
BdfRod]<X_m;CJ803om;CJ800om;C:;oBdfRod]=XP02od]=XP04oeEFYomLGZ[oBdfRoeEFY`;oBdfR
00?oEEJWod]=X_m;CJ803Om;CJ800omLGZ[oBdfRoeEFY`02od]=XP05oeaNZ_m;CJ;oEEJWod]=X_mE
EZL03om;CJ801omEEZOoBdfRod]=X_m;CJ;oG5jZofEV[omLGZX00om;CJ800omLGJ[oBdfRod]=XP03
od]=XP03oh62__n1PKkoPH:n00OoPH:n00SoQXO0oh62__n1P[koPH:nohJ7`?mcM;KoBdfRoeaNZPgo
BdfR0_m;C:85od]=XP05oeEFYomLGJ[oUiS5ojb]conMWlT00onHV/H00onMWlWoV9[6oiRJaP0AoiRJ
aP03ohB6_Om;CJ;oBdfR00;oBdbR1?m;CJ800om;C:;oBdfRod]=XP08od]=XP;oBdbR1?m;CJ800om;
C:;oBdfRod]=XP02od]=XP03od]<X_m;CJ;oBdfR00[oBdfR00?oBdbRod]=X_m;CJ800_m;CJ801?m;
C:;oBdfRod]=X_m;C:82od]=XP;oBdbR1?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ801?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ802Om;CJ800om;C:;oBdfRod]=XP04od]=XP03od]<X_m;CJ;o
BdfR00CoBdfR00CoBdbRod]=X_m;CJ;oBdbR1_m;CJ82od]<XP_oBdfR00CoBdbRod]=X_m;C:;oBdbR
HOm;CJ802?mDEJOoG5j/od]=X_mTIZooRH^noijOb?nHVLGoW9c62?nGUl@5oiNHa005oj2QbOnKW<Ko
ZJ_<oiRIaOmOH:d00_m;CJ800omDEJOoBdfRod]=XP06od]=XP0<ode?Y?mDEJOoE5FWoeYLZ_mDEJOo
FUbZof1R[Om^KkCoH6:]ofMY/?mJG:[oD52U3?m;CJ800omDEJOoBdfRod]=XP03oeAEYa7oBdfR00Co
G5j/ofi_]?mDEJOoE5FW3Om;CJ801?mDEJOoBdfRoeaN[?mLGZ`3ofAV[`03oeaM[?mDDjOoBdbR00Ko
BdbR1Om;CJ800omDEJOoBdfRod]=XP02oeaN[004ofMY/?mDEJOoE5FWoeAEY`coBdfR00OoG5j/od]=
X_mLGZcoE5FWofAV[omDDjOoD4nU00KoE5>W1omDEJL4of1R[@CoKVnd00?oH6:]oeAEYomDEJL03?mD
EJL01omWJK3oK6fbofi_]?mTIZooE5FWoeaN[?mDEJL04?m;CJ801?mLGZcoE5FWoeAEYomDEJL5od]=
XPOoBdbR0_mDDjL01_mDEJOoG5j/ofAV[omLGZcoBdfRoeAEY`goBdfR0_mDEJL01omLGZcoKVndofAV
[omTIZooG5j/oeAEYomADZH03?m;CJ82oeAEY`06od]=X_mTIZooKVndoeAEYom;CJ;oE5FW;?m;CJ89
od]<XQkoBdfR2Om;C:8^od]=XQ3oBdbRCom;CJ8Hod]<XVcoBdfR000<od]=XP;oBdbR00CoE5FWod]=
X_m;C:;oBdbR3Om;CJ83od]<XP04od]=X_m;C:;oBdbRod]<XP;oBdfR0_mDEZL2of1S[@03oeEFYomD
EZOoE5JW00?oE5JW00GoEEFWoeAEYomDEJOoE5FWodi?XP03od]<XP;oBdfR0_m;C:800om;CJ;oBdbR
od]<XP02od]=XP;oG5jZ00?oIFN_od]<X_mDEJL04Om;CJ801Om;C:;oE5FWod]=X_mPHjgoE5JW00?o
FUbY0_mDEZL2oeYLZ@;oE5JW0_mDEJL9od]=XP;oBdbR0_mDEZL00omLGZ[oBdfRofm_]002oeaNZP03
od]=X_mDEZOoE5JW017oBdfR00?oBdbRodi?X_mDEZL00_mLGZX6od]=XP;oBdbR3om;CJ801?mDEJOo
G5fZod]=X_mDEZL2od]=XP03oeAFYom;CJ;oBdfR00goBdfR00[oG5jZod]=X_m;CJ;oBdfRod]<X_mL
GJ[oBdbRoeAEYom;CJ;oE5JW2om;CJ82od]<XP;oBdfR00OoE5JWod]=X_m;CJ;oBdfRoeYLZOmUIjoo
E5JW00?oBdfR00CoG5fZod]=X_m;CJ;oBdbR0_m;CJ86oh62_P05oh61__n1P[koPH:noh62__n6Ql00
0_n1P[h01On5QL3oQXO0ogMg]om;CJ;oG5jZ017oBdfR0_m;C:802_m;CJ;oE5JWoeaNZ_n@TL?o[:g?
oifObOnHV/KoW9c8oiRJa_nMWlTCoiRJaP03ohB6_Om;CJ;oBdfR00GoBdfR00?oBdbRod]=X_m;CJ80
1_m;CJ800om;C:;oBdfRod]<XP07od]=XP03od]<X_m;CJ;oBdfR00;oBdfR00?oBdbRod]=X_m;CJ80
0_m;CJ800om;C:;oBdfRod]=XP05od]=XP03od]<X_m;CJ;oBdfR00CoBdfR00?oBdbRod]=X_m;CJ80
2?m;CJ800om;C:;oBdfRod]<XP0?od]=XP03od]<X_m;CJ;oBdfR01?oBdfR0_m;C:84od]=XP03od]<
X_m;CJ;oBdfR00goBdfR00?oBdbRod]=X_m;CJ802om;CJ800om;C:;oBdfRod]<XP0God]=XPWoBdbR
=om;CJ8GoeAEY`08oeYLZ_mPHZgoE5FWofMY/?n>Sl3oXJ?9oifNa_nOX<P4oibLaP05oinPb?nPX<Wo
X:39oj2PbOnQXlT01?nUY/X02?nWZ<_oYZO;ojf^c_nOX<WoLWBeofAV[omRI:koFUbZ0_mDEJL00omA
DZKoBdfRod]=XP06od]=XP08oeAEYom;CJ;oE5FWoeaN[?m^KkCoFUbZofAV[omDEJL;od]=XP03oe5B
Y_mDEJOoFUbZ00;oE5FW0omJG:X00om=CjCoBdfRod]=XP0>od]=XP04oeaN[?m^KkCoE5FWoeAEY`Go
BdfR2?m;C:801?mDDjOoBdfRof9T[_mLGZ`3ofAV[`03oeaN[?mDEJOoBdfR00WoBdfR0_mDEJL00omJ
G:[oE5FWoeAEY`02of1R[@07ofi_]?mJG:[oFUbZoeYLZ_mDEJOoE5>Woe5BYP07od]<XP;oBdfR00Ko
G5j/oe5BY_mLGZcoE5FWofAV[omDEJL2od]=XP03oe5BY_mDEJOoE5FW00OoE5FW00?oEURXofAV[omX
J[402_m^Kk@00om/KK;oH6:]oeaN[009oeaN[007ofAV[omXJ[7oKVndofMY/?mJG:[oH6:]oeYLZP0@
oeAEY`04oeaN[?mDEJOoE5FWoeAEY`GoBdfR1om;C:82oeACY`06oeAEYomLGZcoI6J_oeaN[?m;CJ;o
E5FW3Om;CJ82oeAEY`05oeaN[?m^KkCoI6J_ofAV[omLGZ`00_mDEJL<od]=XP;oE5FW00KoBdfRofAV
[om^KkCoE5FWod]=X_mDEJLMod]=XPWoBdbR7_m;CJ89od]<XWGoBdfR5om;C::Dod]=XP0000CoBTbR
od]<X_m;C:;oBdbR1?m:C:800om;C:;oBTbRodY<XP03odY<XP03oeAEY_m:C:;oBTbR00?oBTbR00?o
DE>UoeAEY_mDEJH02omDEJH00omHFJWoG5fZoeaMZP03oeaMZP04oemR[OmLGJ[oIFJ_ofEV[`KoG5fZ
00?oFUbYoeAEY_mDEJH03_mDEJH01OmOHZgoH6:]ofMY[omDEJKoFUbY01;oE5FV00CoFUbYoeQIZOmU
IZooG5fZ0omOHZd2oeaMZP;oH6:]1?mLGJX00omIFJWoE5FVoeAEYP08oeAEYP;oFUbY00?oGf:]oeAE
Y_m^K[@00_mOHZd00omDEJKoFUbYoeYLZ@0CoeAEYP03oeYLZOmPHZgoH6:]01OoE5FV00CoFUbYof1R
[OmDEJKoFUbY0_mDEJH00omJG:WoE5FVoeAEYP0=oeAEYP03oemR[OmDEJKoE5FV00;oE5FV00GoH6:]
oeAEY_mJG:WoE5FVoeYLZ@0;oeAEYPCoG5fZ00OoGf:]oeaMZ_mLGJ[oG5fZoemR[OmYJ[7oGf:]00?o
G5fZ00CoHVB^oeaMZ_mLGJ[oEUNW0_mDEJH:ofm^]@0:og=d]_meM[OoMgRhogYj^On<SL?oSHk3ogal
_?n3PkkoO7blogem_1;oO7bl00WoOWnmoh>3__nTYLco[:g?ojFVbonSY<[oYJK;oj>Tb_nUY//02OnS
Y<X00onPXL[oWIo9oifOb@07oifOb@03ohV<_omDEJKoE5FV00OoE5FV00CoDE>UodY<X_m;C:;oBTbR
0_m;C:84odY<XP?oBdbR2Om:C:800om;C:;oBTbRodY<XP06odY<XP05odY<XOm;C:;oBTbRod]<X_m:
C:800_m;C:82odY<XP03od]<X_m:C:;oBTbR00KoBTbR0_m;C:85odY<XP03od]<X_m:C:;oBdbR00?o
BTbR0_m;C:87odY<XP03od]<X_m:C:;oBdbR00OoBTbR1?m;C:84odY<XP03od]<X_m:C:;oBTbR00?o
BTbR0_m;C:800om:C:;oBdbRod]<XP04odY<XP03od]<X_m:C:;oBTbR00;oBdbR00?oBTbRod]<X_m:
C:800_m:C:800om;C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBTbRodY<XP?oBdbR1Om:C:800om;
C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBdbRodY<XP?oBdbR0om:C:800om;C:;oBTbRod]<XP06
od]<XPWoBTbR2?m;C:8>odY<XPWoBdbR3om:C:8>od]<XP03ode=Y?mDDjOoE5>W00_oE5>W00coFE^Z
oeaM[?mLGJcoG5f/oemQ[OmTIZooFef/ofQZ/On?T<;oYjS;oj6QbOnQXlT=oj2Pb@05ojFVb_nQXlWo
[:c>oifNb?m[Jk400_mLGJ`00omPHJgoE5>WoeACY`03oeACY`03oeIFZ?mLGJcoG5f/00;oG5f/00go
Fef/oemQ[OmKGJcoGf6]ofAV[om]K[CoGf6]ofQZ/OmOHJgoFef/oeUKZ_mCDjOoCe2U00;oBTbR1om;
C:801?mDDjOoBdbRodY<X_mCDjL2oeUKZPCoDe>W00?oD5:VodY<X_m?D:D01?mCDjL2oeACY`06oeQI
ZOmLGJcoG5f/oeaM[?mTIZooKVjd0_mPHJd2oeaM[003oeIFZ?m@CjGoD4nU00SoE5>W00CoFE^Zoe=C
YomVJ;3oGf6]0omVJ;000omOHJgoFE^Zoe=CY`0;oe=CY`06oeUKZ_mCDjOoDe>WoemQ[OmKGJcoKFjd
0omCDjL<odY<XP08oe]M[?mCDjOoGEn/oemQ[OmXJ[7oH66]oeaM[?mPHJd<ofAV[`;oJ6Za0_m/K;84
ofi^]003ofQZ/OmTIZooI6J_00SoI6J_00_oHF>^oeaM[?mLGJcoG5f/of1Q[OmXJ[7oKVjdofAV[omM
GjcoH66]oeQIZ@07oeACY`03oe5BY_m;C:;oBdbR00KoBdbR00CoG5f/oeACYomCDjOoDe>W3?m:C:83
oe=CY`06oe]M[?mTIZooFef/odY<X_mCDjOoBTbR3?m;C:82oeACY`05oeaM[?m^K[CoI6J_ofAV[omK
GJ`00_mCDjL:odY<XP;oBdbR0_mDDjL01_m;C:;oI6J_ofi^]?mDDjOoBdbRoe=CY`koBTbR5om;C:8_
odY<XQooBdbR5om:C:83od]<XUooBTbRDOm;C:8`odY<XP003_m:C:400omCEJKoBTbQodY<X@0GodY<
X@04oe=EY_m:C:7oG5fYoeaMZA?oBTbQ1?mCEJH2oemR[003ofIY[omCEJKoFUbY00;oE5FV1OmCEJH0
0omADjCoBTbQodY<X@08odY<X@04oe=EY_m:C:7oG5fYodY<X@?oDeFV0_m:C:42oe=EYPSoBTbQ00Co
DE>Toe=EY_mCEJKoE5FV0omCEJH2oeYLZ@03oemR[?mCEJKoKVjb00;oGf:/00?oDeFVoeYLZOmJG:T0
1OmCEJH00omDEJKoDeFVoe=EYP03oe=EYP;oE5FV0omCEJH01_m?DJ;oBTbQodY<XOmCEJKoG5fYoeYL
ZAOoBTbQ00OoDeFVoeaMZOm:C:7oDeFVoe5CY?m:C:7oDeFV00ooBTbQ00?oFUbYodY<XOm:C:400_m:
C:401OmLGJWoBTbQoe=EY_m:C:7oDeFV00ooBTbQ00OoDeFVodY<XOm:C:7oBTbQoe=EY_mTIZooDeFV
00?oBTbQ00?oDeFVodY<XOm:C:401om:C:401?m?DJ;oDeFVoe=EY_mDEJH2oe=EYP0:oeYLZOmDEJKo
E5FVoeYLZOmlO;_oTi?6ohJ6_on<SL?oQXJoohV8`PSoQXJo00?oPh:noh61_On1PKd01_n1PKd02_n3
PkkoQXJoohV:`onXZ<ko[:g?oj>Ub_nHV/GoWIo8oiRJaOnJV/HCoiRJa@03ohB6_Om:C:7oBTbQ0?Wo
BTbQ00SoDe>VoeaMZ_m:C:7oI6J^ohb=_onSY<WoVic5oinPb0;oVic600?oWj38oj2Pb?nPX<P01onP
X<P01_nQXlWoYJK:oj6SbOn/[<coWIk6of][/0;oG5fZ00?oGf6/oeaMZ_mLGJX00_mLGJX00omEEjOo
De>VoeEGY`05oeaMZP07oe=CY_mJFjWoGf6/ofe^/_mCDjKoI6J^oe=CYP0=odY<X@03oe=CY_m:C:7o
BTbQ00?oDe>V4Om:C:401?mMGj[oKFjboeYKZOmJFjT=oe=CYP04oeYKZOmCDjKoIVR_oemQ[0?oIVR_
00?oGf6/oeYKZOmCDjH02?mCDjH3oeaMZP03oemQ[?mLGJ[oDe>V00;oGf6/00CoKFjboeYKZOmJFjWo
FU^Y1omCDjH02om@DZGoBTbQodY<XOm:C:7oC4jRoemQ[?mJFjWoI6J^oemQ[?mXJ[3oGf6/00KoI6J^
00?oJ6Z`ofe^/_m]K[806?m]K[800omVJ:ooKFjbofe^/P02ofe^/P05of]//Om]K[;oJ6Z`ofIX[omX
J[000_mTIZh00omOHJcoG5fZoeaMZP0;oeaMZP03oeMIZ?mOHJcoFU^Y00;oFU^Y00?oDe>Voe1BYOm:
C:401Om:C:401?m@DZGoDe>Voe=CY_mCDjH3oeYKZ@07oemQ[?mVJ:ooGf6/oe=CY_mJFjWoDe>Voda>
XP04odY<X@03oda>X_mCDjKoDe>V00CoDe>V0_mJFjT01OmOHJcoJfbaofIX[omVJ:ooGf6/00;oFU^Y
00?oDe>Vodm@Y?m:C:401_m:C:43oe=CYP;oFU^Y00KoDe>VofIX[om]K[;oFU^Yoe=CY_mJFjT7oe=C
YP03oe1BYOm:C:7oBTbQ0?ooBTbQI?m:C:4000;oBDbQ1?m:C:400om9C:7oBTbQodU<X@05odU<X@03
oe=EY_m9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@03odU<X@03
oe5BY?mCEJKoDeFV00?oDeFV00CoFEbYoe=EY_mOHZcoGf:/1_mCEJH01?mADjCoBTbQodU<XOm9C:45
odY<X@?oBDbQ00?oC4nRoe=EY_mCEJH00_mCEJH2oemR[003ofIY[omCEJKoFUbY00;oDeFV00?oCe6R
odU<XOm9C:401_m9C:400om<CZ;oDeFVoe=EYP04oe=EYP05oeYLZOmCEJKoGf:/oe=EY_mIG:T00_mJ
G:T2oe=EYP;oFUbY00CoCe6RodU<XOm9C:7oBTbQ0om9C:42odY<X@;oBDbQ00WoBTbQodU<XOm9C:7o
BTbQoe=EY_m>DJ;oFefYodU<XOm]K[800_mKGJT00om9C:7oDeFVoe=EYP05odU<X@;oBTbQ00?oBDbQ
oda>X_mCEJH02OmCEJH00omJG:WoGf:/oeYLZ@0Goe=EYP03oeULZOmOHZcoEENW00;oFUbY00?oDeFV
oeYLZOmCEJH03_mCEJH00omJG:WoDeFVoe=EYP02oe=EYP05oemR[?mCEJKoFEbYoe=EY_mJG:T01OmC
EJH00omJG:WoDeFVoe=EYP07oe=EYP07oeYLZOmCEJKoDeFVoe=EY_mIG:WoIVV_oeUKZ@03oe=EYP03
oeYKZOmCEJKoFEbY00;oFefY00OoG5fYoe]MZOmKGJWoG5fYoe]MZOmLGJWoFefY00;oG5fY00?oFefY
oeaMZOmOHZ`00_mLGJT01omOHZcoOh6moi>Ca_n9R/?oSXk4ohZ<`on<SL<00on9R/<00on:R/?oRH[3
ohV:``0:ohV:``09ohJ6_on9R<;oRHS2ohb=`onYZLooZjg?ojRXc?nNX<WoX:7:00;oW9o80_nMWlP0
1?nLWlSoWIo8oibOb?nMWlP3oibOb006oifOb?nLWlSoW9o8oibOb?nLW/SoUi[50onHV/D00onGV/Go
PhFmodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBTbQ0_m9C:43odY<X@?oBDbQ00?oBTbQodU<XOm9
C:401?m9C:401Om:C:7oBDbQodU<XOm:C:7oBDbQ00;oBTbQ2?m9C:44odY<X@06odU<XOm:C:7oBDbQ
odU<XOm:C:7oBDbQ0_m:C:401?m9C:7oBTbQodU<XOm:C:42odU<X@?oBTbQ00?oBDbQodY<XOm9C:40
0om9C:400om:C:7oBDbQodU<X@02odY<X@GoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:C:7oBDbQ
odY<X@02odU<X@05odY<XOm9C:7oBDbQodU<XOm:C:401om9C:44odY<X@SoBDbQ00?oBTbQodU<XOm9
C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:
C:7oBDbQodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBDbQ00?oBTbQodU<XOm:C:400_m:C:400om9
C:7oBTbQodU<X@0EodU<X@ooBTbQ3om9C:49odY<XA7oBDbQ00GoCe:Uoe9DY_mBE:KoDUBVoeUKZ@08
oe]MZP;oG5fZ00?oGf6/ofAV[_mTIZh01?mTIZh01_mUJ:ooIfZ`of=V[_mZK;7oSI30ojFWbP;oXjC9
3?nQXlT01_nOX<SoXJ?9oj2SbOnWZ<_oWIk6ofQZ/0;oFefZ00?oGV6/oe]MZ_mFFJP01omCDjH02_mG
FJSoG5fZoemQ[?mLGJ[oGf6/ofAV[_m]K[;oGf6/ofMZ/?mLGjX;oe9DYP03oeIIZ?mKGJ[oGV6/00;o
FefZ0omNHJ`:oe]MZP03oeiQ[?mSIZkoHfJ^00CoHfJ^00CoIfZ`ofe^/_mVJ:ooIVR_1OmTIZh00omS
IZkoGV6/oe]MZP04oe]MZP05of=V[_mVJ:ooHF>]ofQZ/?mTIZh00omXJ[000omTIZkoGV6/oe]MZP04
oe]MZP03oeAGYomBE:KoDUBV00?oDUBV00CoEUVXof1S[OmSIZkoHfJ^0_mWJ[001_m/K[;oIFR_ofEX
[omUJ:ooGV6/oeEGY`SoDe>V0_mKGJX01_mSIZkoH6>]ofMZ/?mUJ:ooJVbaofEX[bgoK6jb00?oHfJ^
oeaOZ_mKGJX01OmKGJX7oeaMZP06ofAV[_mOHJcoGV6/oeiQ[?mKGJ[oE5NW1?mBE:H3oe=CYP04oeEG
YomLGJ[oG5fZofAV[P;oIVR_0omXJ[000omTIZkoIVR_of=V[P03of=V[P03of1S[OmKGJ[oFefZ00;o
FefZ00CoHF>]ofAV[_mTIZkoI6J^0_mVJ:l01omXJ[3oJfbaof]//Om[K;7oJ6Z`ofIX[omOHJ`00_mL
GJX:oe]MZP;oGV6/00KoFefZofMZ/?m/K[;oGV6/oe]MZ_mNHJ`2oe]MZP03oeAGYomBE:KoDUBV00[o
DUBV1_m9C:48odY<X@SoBDbQ2?m:C:4GodU<X@WoBTbQMOm9C:4GodY<XICoBDbQ00000om:C:7oBDbQ
odU<X@02odY<X@WoBDbQ00?oDeFUodU<XOm9C:400_m9C:42odY<X@OoBDbQ00GoBTbQodU<XOm9C:7o
BDbQoe=EY@07oe]MZ@04oemR[?mKGJWoI6J_ofAV[`;oFefY00GoHFB]ofAV[omTIZooI6J_oeePZP02
oeaMZ@03oe]MZOmCEJGoDeFU00?oDeFU00?oEENVoe]MZOmKGJT01?mKGJT01_mLGJWoI6J_ofAV[omX
J[3oFefYoemR[0OoFefY00?oEENVoeMIZ?mKGJT01OmKGJT3ofAV[`04ofIY[omTIZooJ6Z`ofAV[`?o
IVV_0_mTIZl2ofIY[`03ofAV[omQI:goFefY00KoFefY00?oGEnZof5S[OmKGJT00omKGJT01OmOHZco
FefYofAV[_mKGJWoKFjb00;oI6J^00?oG5fYoemR[?mOHZ`01OmKGJT01?mCEJGoBDbQodU<XOm9C:43
odY<X@;oBDbQ1?mCEJD00omKGJWoGF2ZofAV[`06oe]MZ@03oemR[?mTIZooI6J_00ooI6J_00?oIVV_
ofQZ/?mVJJl00_mVJJl00omTIZooIVR_ofAV[`0<ofAV[`03oeePZ_mKGJWoFefY00CoFefY00KoI6J_
oe]MZOmIFjWoDeFUoeYKZOmCEJD2odY<X@_oBDbQ00?oBTbQoe=EYOm:C:400_m9C:400omCEJGoIVV_
oeYKZ@03oe=EY@03oe]MZOmOHZcoI6J_00goI6J_00SoIVV_ofAV[omTIZooIVV_ohB5_onCTlKoSXk4
oi6Aa@;oT8o44On>S/@01_n=S/?oS8g3ohj>a?nHVLSoRhk0ohN8_P;oOH2i00GoN7^gogQj]omhNkOo
N7^gogUk]`03ogQk]`03ogUj]omiNkOoN7^g00?oN7^g00?oMWVfog1b/_m`L[801?m`L[800omUJ:oo
BDbQodY<X@06odU<X@03odY<XOm9C:7oBTbQ00?oBDbQ00?oBTbQodU<XOm:C:401?m9C:42odY<X@03
odU<XOm:C:7oBTbQ00SoBDbQ00?oBTbQodU<XOm9C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ
00goBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@0AodU<X@;oBTbQ0_m9C:42odY<
X@OoBDbQ00GoBTbQodU<XOm9C:7oBDbQodY<X@03odU<X@?oBTbQ3?m9C:42odY<X@GoBDbQ00?oBTbQ
odU<XOm:C:401_m9C:401?m:C:7oBDbQodY<XOm:C:43odU<X@03odY<XOm9C:7oBDbQ00SoBDbQ00?o
BTbQodU<XOm:C:401om9C:49odY<X@ooBDbQ4?m:C:4:odU<X@03od]>X_mBE:KoDUBV00[oDUBV3_mK
GJX00omNHJcoHfJ^of=V[P07of=V[P;oIFR_00KoHfJ^ofY//OmZK;7oIfZ`of=V[_mVJ:l8ofAV[P05
oeaOZ_mPHjgoHfJ^of=V[_mUJ:l00_mWJ[02ofY//@05ofEX[omSIZkoHfJ^of1S[OmKGJX02OmLGJX0
2OmKGJ[oGV6/oe]MZ_mNHJcoHfJ^ofa^/_mNHJcoIfZ`oeiQ[009oe]MZP?oHfJ^00CoGV6/ofEX[omS
IZkoHfJ^0omUJ:l01_mSIZkoGV6/oeIIZ?mBE:KoBdjRodU<X@CoDUBV0omCDjH01_mEEjOoG5fZoeaM
Z_mLGJ[oI6J^ofe^/P;oGV6/00?oFefZof=V[_mSIZh02_mSIZh01?mUJ:ooHfJ^ofY//OmWJ[03ofY/
/@03ofMZ/?mUJ:ooHfJ^00_oHfJ^00?oIFR_of=V[_m/K[802_m/K[801?mZK;7oHfJ^of1S[OmNHJ`4
of=V[P05ofMZ/?mUJ:ooIfZ`ofEX[omZK;400_mUJ:l5ofa^/PWoKFjb9_m/K[800omWJ[3oHfJ^of=V
[P03of=V[P03oe]MZ_mSIZkoGV6/00;oGV6/1OmKGJX4oeaMZP03oemQ[?mVJ:ooKFjb00;oKFjb1om/
K[801?mWJ[3oHfJ^of=V[_mLGjX3oe]MZP;oG5fZ00?oGEnZofAV[_mTIZh00_mVJ:l01omXJ[3oJfba
ofY//OmZK;7oIfZ`ofEX[omNHJ`00_mKGJX00omIFjWoDUBVoe9DYP07oe9DYP;oFE^Y00KoEUVXofMZ
/?m/K[;oGV6/oe]MZ_mNHJ`4oe]MZP03oeUKZOmBE:KoDUBV00KoDUBV0_mCDjH00om@DZGoBTbQodY<
X@04odY<XDGoBDbQ2Om:C:6JodU<XASoBTbQEom9C:4000koBDbP00?oDeFUodU<X?m9C:002Om9C:00
0om:C:3oBDbPodU<X006odU<X003oe1BY?mKGJWoFefY00;oFefY00CoGf:/oe]MZOmSIZkoHfJ^0_mK
GJT00omGFJOoDUFUoe9EY@02oe=EY@koBDbP00SoCU6Roe=EYOmOHZcoGf:/ofIX[omCEJGoFE^Xoe9E
Y@OoBDbP00?oCU6Roe9EYOmBEJD00_mCEJD3oe9EY@;oFefY00CoGf:/oe]MZOmSIZkoFefY0omOHZ`2
oe]MZ@;oGf:/1OmKGJT6oe=EY@CoDUFU00SoFU^Xoe=EYOmOHZcoDUFUofe^/_mKGJWoGf:/oe=EY@;o
FU^X0_mBEJD2oe=EY@;oDUFU0_mCEJD00omBEJGoDeFUoe=DY@05oe=EY@?oDUFU00CoEeVWofAV[_mG
FJOoDUFU0_mCEJD6oe9EY@?oDeFU00?oDUFUoe=EYOmCEJD02?mBEJD01omIG:SoGf:/oeULZ?mBEJGo
FEbXoe=EYOmJFjP00omCEJD00omCE:GoDeFUoe=EY@02oe9EY@KoDeFU0_mBEJD02OmCEJGoC4jQodU<
X?m:C:3oFefYodU<X?mCEJGoBDbPoe9EY@0?odU<X007oe9EYOm9C:3oBDbPodU<X?mBEJGoGf:/oe=D
Y@03odU<X005oe9EYOm9C:3oBDbPodU<X?m:C:002om9C:002?mCEJGoBDbPodU<X?mEEjKoNgbkoi>C
a_n7Ql3oSHk30_n;SL<@ohV:``07ohZ<`on;SL?oRhg3ohj>a?n5Q[ooKVjbofQZ/002oemR[003oeaM
ZOmKGJWoFefY00koFefY00GoDeBUoe9EYOmCEJGoDeBUoe=EY@05oe9EY@03oe=DYOm9C:3oBDbP01;o
BDbP00?oBTbPodU<X?m9C:002Om9C:000om:C:3oBDbPodU<X00?odU<X004odY<X?m9C:3oBDbPodU<
X0;oBTbP2_m9C:000om:C:3oBDbPodU<X00hodU<X004odY<X?m9C:3oBDbPodY<X0CoBDbP00?oBTbP
odU<X?m9C:000om9C:000om:C:3oBDbPodU<X004odU<X003odY<X?m9C:3oBDbP00;oBDbP5om:C:08
odU<X0WoBTbP5_m9C:09odY<X003odU<X?m?DZCoDUBU00CoDUBU1OmKGJT;of=V[P;oIFR_00KoHfJ^
ofY//?mZK;3oIfZ_of=V[_mUJ:l8of=V[P07oeiQ[?mKGJWoFefYoe]MZOmNHJcoHfJ^oeiQ[002ofEX
[`05oeUKZ?mBE:GoDUBUoeaOZ_mKGJT00_mSIZh00omUJ:ooK6jaofa^/@0@ofa^/@03of=V[_mNHJco
FefY00CoFefY00CoH6>]of=V[_mSIZkoIFR_0_mSIZh3ofEX[`GoHfJ^00CoGV6/oe]MZOmKGJWoCe:T
0om9C:000om;CZ7oDUBUoe9DY@02oe9DY@04oeiQ[?m/K[7oGV6/oeiQ[0?oFefY00?oH6>]of=V[_mT
IZh01omTIZh01?mVJ:ooHfJ^ofY//?mWJZl3ofY//003ofMZ[omUJ:ooHfJ^00OoHfJ^00OoGV6/oe]M
ZOmKGJWoFefYoeiQ[?mKGJWoG5fY00;oI6J^00CoKFjaoeYKZ?mJFjSoDeBU0_m:C:0:odU<X009oe]M
ZOmBE:GoFefYoeAGY_mUJ:ooFE^Xoe9DYOmDEjKoGV6/00_oHfJ^0_mWJZl02?m/K[7oJVb`ofa^/Om/
K[7oJVb`ofa^/OmWJZooIFR_2_mSIZh3ofAV[P03ofIX[omXJZooK6ja00;oGV6/00?oHfJ^oe]MZOmK
GJT03omKGJT01?mSIZkoGV6/oeaOZ_mIFjP<oe9DY@?oFE^X0_mNHJ`01OmIFjSoDUBUoeiQ[?mKGJWo
E5NV00_oDUBU0_mIFjP01?mNHJcoIFR_ofEX[omUJ:l3oeUKZ0GoDUBU1omKGJT2oeUKZ006oe9DYOmU
J:ooK6jaoeUKZ?mBE:GoFE^X1?mBE:D00om>D:;oBDbPodU<X00FodU<X0WoBTbP5_m9C:09odY<X6So
BDbP5om:C:2YodU<X0003_m9C:000omCE:GoBDbPodU<X009odU<X003odY<X?m9C:3oBDbP00GoBDbP
00?oD5:Toe9DYOmBE:D00omBE:D01?mIFjSoDUBUoeiR[?mNHZ`6oe9DY@03od]>XOm9C:3oBDbP00Wo
BDbP00?oBTbPodU<X?m9C:000_m9C:001OmKGJWoG5fYof=V[_m9C:3oDUBU00?oBDbP00?oBdjQoe9D
YOmBE:D03?mBE:D01?mHFjSoDUBUoeiR[?mBE:D2oeUKZ005oeQKZ?mBE:GoDUBUoeUKZ?mHFjP01_mB
E:D2oe=DY@OoDUBU00SoF5^Xoe9DYOmNHZcoDUBUofa^/_mHFjSoGV:/oe9DY@;oFE^X5?mBE:D00omO
HZcoDUBUoe9DY@02oe9DY@03oeAGY_mJGJWoFUfY00?oFUfY0_mKGJT2oeYMZ@;oFefY2?mJGJT01omO
HZcoHfJ^oemQ[?mJGJWoGV:/oeYMZOmNHZ`01?mJGJT2oe]MZ@;oFUfY0_mKGJT2oeYMZ@;oFefY0_mJ
GJT02OmEEjKoDUBUoe9DYOmCE:GoGf:/od]>XOm:C:3oBDbPoe9DY@0?odU<X007oe9DYOmCE:GoDUBU
oe9DYOmHFjSoGf:/oeUKZ003oe9DY@03oeQKZ?mBE:GoDeBU00GoDUBU0omCE:D3oe9DY@0:oe=DYOmB
E:GoFefYoeaOZ_mJGJWoGf:/ogn1_OnBTlKoSXo4oi2Aa@;oT8o40_n=S/@2ohj>a003oi6BaOnBTlKo
TY?600?oTY?600CoTi?6oi:Ca_nCTlKoTi?61_nBTlH02?n9RL;oKVjbofa^/_m/K[;oKFjbofi^/_m/
K[;oKFjb0_m/K[801?mTIZkoHfJ^ofAV[_mSIZh2ofAV[P;oHfJ^00?oI6J^of=V[_mSIZh00omSIZh0
1_mTIZkoFUfYoe]MZOmJGJWoEURWodi@XQ3oBDbP00?oBTbPodU<X?m9C:004Om9C:000om:C:3oBDbP
odU<X01EodU<X003odY<X?m9C:3oBDbP00SoBDbP00CoBTbPodU<X?m9C:3oBTbP1Om9C:000om:C:3o
BDbPodU<X005odU<X0;oBTbP2_m9C:0CodY<X1?oBDbP1Om:C:0;odU<X0GoBTbP2?m9C:000om?DZCo
DUBUoeIIY`0>oe]MZ@03oeiQ[?mOHJcoG5fY00;oJ6Z_00?oI6J^oe]MZOmNHJ`02OmKGJT3oeaMZ@03
oeYKZ?mOHJcoGV6/00;oIFR_00CoFE^XoeIIYomKGJWoGV6/1omKGJT03?mDEjKoDUBUoe9DYOmBE:Go
FE^Xoe9DYOmIFjSoGV6/ofa^/OmIFjSoIFR_oeUKZ0OoDUBU1_mLGJT00omNHJcoFefYoe]MZ@02oeiQ
[004oeaOZ_mBE:GoDUBUod]>X@;oBDbP2_m:C:02oe=DY@04oeiQ[?m/K[7oFE^XoeUKZ0SoDUBU1Om9
C:001?mBE:GoBDbPof=V[_mKGJT3of=V[P03oe]MZOmBE:GoBDbP00GoBDbP00?oBdjQoe9DYOmBE:D0
0_mBE:D01?mNHJcoIFR_of=V[_mSIZh2ofMZ[`04ofa^/OmUJ:ooH6>]oeiQ[0;oFefY0_mLGJT01?mM
Gj[oGf6/oeaMZOmGFJL4oe9DY@06oeiQ[?mLGj[oHfJ^of=V[_mWJZooGV6/1?mKGJT:oe9DY@04of1S
[OmNHJcoK6jaofEX[`;oK6ja00?oHfJ^ofMZ[omSIZh02_mKGJT01omLGj[oI6J^ofAV[_mTIZkoIFR_
ofMZ[om/K[400_mUJ:l00omWJZooHfJ^of1S[@07oe]MZ@SoDUBU00CoGV6/oe9DYOmBE:GoDeBU1?m:
C:08odU<X0?oDUBU00GoDeBUoeaMZOmCE:GoBTbPoe=DY@07odU<X003od]>XOmBE:GoDUBU00?oDUBU
00?oFefYoeiQ[?mSIZh00omWJZl2oeiQ[003oeUKZ?mBE:GoDUBU00;oDUBU00?oBdjQodU<X?m9C:00
1?m9C:002Om:C:3oDeBUoe=DYOm:C:3oI6J^ofe^/OmBE:GoBDbPoe9DY@08odU<X0coBTbP<Om9C:06
odY<X7WoBDbP4?m:C:2IodU<X0000_m9Bj0<odU<X003oe9DYOm9C:3oBDbP00GoBDbP1?m9Bj0<odU<
X004odi@X_mBE:GoFEZXoe9DY@;oGf6/1omBE:D7odU<X0;oBD^P0om9C:02odU;X0;oBDbP0_mJGJT0
0omSIJkoBD^Poe9DY@06odU<X0;oBD^P1Om9C:02odU;X007odU<X?m9Bj3oBD^Poe9DYOm9C:3oFUfY
odU<X003oe9DY@04odU<X?m9Bj3oDUBUoe9DY@?oBDbP1Om9Bj03odU<X0;oBD^P0_m9C:002?mBE:Go
BDbPoeUKZ?m9C:3oK6jboe9DYOmJGJWoBDbP0_mBE:D4odU<X0?oBD^P0_m9C:02odU;X0GoBDbP0_m9
Bj02odU<X003oeEFY_m9Bj3oBDbP00;oBD^P0om9C:04odU;X0SoBDbP0_m9Bj002_m9C:3oBD^PodU;
X?mBE:GoFefYoe=BYOm9Bj3oDUBUodU;X?mBE:D2odU;X0;oBDbP0_m9Bj03odU<X0;oBD^P2Om9C:00
1_mJGJWoBDbPodU<X?m9C:3oDUBUodU<X0KoBD^P0om9C:04odU;X003odU<X?mBE:GoBDbP00;oBDbP
00?oDUBUoeIHYom@DZ@00_m9C:000om9Bj3oDUBUodU<X00;odU<X003odU;X?m9C:3oBDbP00;oDUBU
00SoBDbPoe9DYOmgMkSoTY?6ohF6_on9RL?oQHFoohF6_a3oP86m0on5Q[l01?n9RL?oNgbkofe^/_mS
IJh2oe9DY@;oBDbP00?oBD^PodU<X?m9C:004_m9C:02odU;X0koBDbP0_m9Bj03odU<X003odU;X?m9
C:3oBDbP00;oBDbP00?oBD^PodU<X?m9C:001_m9C:001?m9Bj3oBDbPodU<X?m9Bj09odU<X0;oBD^P
3Om9C:02odU;X0goBDbP00?oBD^PodU<X?m9C:001_m9C:000om9Bj3oBDbPodU<X00;odU<X003odU;
X?m9C:3oBDbP00;oBDbP00CoBD^PodU<X?m9C:3oBD^P1_m9C:000om9Bj3oBDbPodU<X00@odU<X003
odU;X?m9C:3oBD^P00GoBDbP00?oBD^PodU<X?m9C:000om9C:000om9Bj3oBDbPodU<X00;odU<X0Wo
BD^P3om9C:09odU;X3KoBDbP00?oDUBUodi@X_m9C:000_mSIZh00omKGJWoBDbPoe9DY@07odU<X0Go
BD^P00KoDU>Uoe]LZOmKG:WoHfF^of=V[_mBE:D2odU<X003oe9DYOm9C:3oBDbP00WoBDbP00SoDUBU
odU<X?mBE:GoFefYofa^/OmBE:GoHfJ^oe9DY@goBDbP00?oDUBUodU<X?m9C:000omBE:DAodU<X004
oe]MZOm/K[7oDUBUoe9DY@;oBDbP2omBE:D01?mIFjSoDUBUofEX[omNHJ`3ofEX[`03oeiQ[?mIFjSo
DUBU00GoDUBU00?oCe6TodU;X?mBDjD00omBDjD00omIFZSoDU>Uoe9DY@02oeiQ[005ofa^/OmIFjSo
FE^XoeUKZ?mBE:D00_mBDjD00om>Cj;oBD^PodU;X004odU;X0;oBDbP00WoFefYoe9DYOmKGJWoFefY
of=V[_mDEjKoBDbPod]>XOmBE:D02om9C:001?mSIZkoFefYofa^/OmSIZh2ofa^/@;oFefY00?oFebY
odU;X?m9Bj001_m9Bj06odU<X004oe9DYOmKGJWoK6jaoe9DY@;oFefY4Om9C:001?mIFjSoBDbPoe9D
YOmBE:D<odU<X008oe9DYOmBDjGoDU>Uoe9CYOmKG:WoDU>UodU;X?mBDjD2odU;X0SoBDbP00?oBdjQ
oe9DYOmBE:D00_mIFjP01?mNHJcoIFR_ofEX[omWJZl3oeiQ[003oeAGY_m9C:3oBDbP00WoBDbP0_mI
FjP01_mBE:GoIFR_ofa^/OmIFjSoDUBUoeUKZ0CoDUBU00?oCe:TodU<X?m9C:00;Om9C:08odU;X0So
BDbP2Om9Bj0NodU<X0WoBD^P5_m9C:03odU;X0_oBDbP5Om9Bj0EodU<X1OoBD^PCom9C:0HodU;X2go
BDbP000>odU;X003oe=BYOm9Bj3oBD^P01GoBD^P00CoD5:Toe=BYOmIFZSoDe:U0_mOHJ`5oe=BY@03
oe1BY?m9Bj3oBD^P00goBD^P00OoCTnRoe=BYOmOHJcoGf6/ofEW[omCDZGoFEZX00SoDe:U2_m9Bj00
1?mCDZGoBD^Poe]MZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?m]K[;o
De:Uoe]MZOm9Bj02oe=BYACoBD^P00?oDe:UodU;X?m9Bj005_m9Bj001omCDZGoEEJVoe=BYOm9Bj3o
De:UodU;X?mCDZD05?m9Bj001OmKGJWoBD^PodU;X?m9Bj3oDe:U00ooBD^P00CoDe:UodU;X?m9Bj3o
BD^P0_mCDZD3odU;X003odi?X_mIFZSoDe:U00koDe:U0_mIFZP01?mGEjOoFEZXog]k^onCTlH2ohb=
``;oRHS24?n5QKl3ohV8`P04ohb=`ommO[coKFjbofAU[P;oDe:Uoom9Bj0BodU;X008oe9CYOm9Bj3o
BD^Pof=U[_mPHjgoFebYodU;X?mBDjD<odU;X006oe9CYOmKG:WoFebYof=U[_mZJk3oDU>U0_m9Bj00
0omBDjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003
oe9CYOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD6odU;X003odmAY?mBDjGoDU>U
00CoDU>U00CoFEZXoe9CYOmUIjooGV2/0omUIjl00omNH:coFEZXoe9CY@07oe9CY@05od]=XOm9Bj3o
BD^PodU;X?mBDjD00_m9Bj02oe]LZ@04ofa]/OmBDjGoDU>Uoe9CY@coBD^P00OoFebYoe9CYOmKG:Wo
FebYofEW[omKG:WoBD^P00;oDU>U00?oCe6Toe9CYOmBDjD02?mBDjD01?mUIjooGV2/ofa]/OmUIjl2
ofa]/@;oGV2/00?oIFN_oe9CYOmBDjD02_mBDjD01_mIFZSoDU>UoeIHYomKG:WoK6faoe9CY@;oFebY
4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X0CoDU>U00CoFebYoe9CYOm9Bj3oDU>U3Om9Bj02oe9C
Y@04oe]LZOmSIJkoHfF^of=U[P?oDU>U3?m9Bj02oe9CY@06odU;X?mSIJkoK6faoe9CYOm9Bj3oDU>U
oom9Bj1^odU;X0003_m9Bj000omCDZGoBD^PodU;X00GodU;X004oe=BYOm9Bj3oFebYoe]MZA3oBD^P
1omCDZD2oemQ[003ofEW[omCDZGoFEZX00KoDe:U00?oCTnRodU;X?m9Bj002Om9Bj001?mCDZGoBD^P
oe]LZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?mUIjooDe:Uoe]LZOm9
Bj02oe=BYACoBD^P00?oFEZXoe=BYOmCDZD00omCDZD00omEEZKoFefYoe]MZ@02oe]LZ@GoFefY0_mK
G:T7oe]MZ@?oGf6/00CoFefYoemQ[?mKG:WoGf2/0_mKG:T6oe]MZ@;oFebY1?mKGJT6oe=BY@05oeeN
Z_m9Bj3oBD^PodU;X?mCDZD03om9Bj001?mCDZGoBD^PodU;X?m9Bj02oe=BY@CoBD^P00?oDe:UodU;
X?m9Bj002om9Bj02oe=BY@CoFEZX00CoNg^koi>Ca_n<SL?oS8g30_n9R<8@ohF5_`?oRHS200CoRX[3
oh21_Om]K[;oIFN_0_mIFZPMoe=BY@03oda=XOm9Bj3oBD^P0?7oBD^P00CoDU>UodU;X?m9Bj3oHfF^
0_mKG:T00om9Bj3oDU>UodU;X00;odU;X006oe9CYOmKG:WoFebYofMY[om/KK7oDU>U0_m9Bj000omB
DjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003oe9C
YOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD=odU;X004oe9CYOm9Bj3oHfF^oe]L
Z@?oHfF^00?oFebYoe9CYOm9Bj002om9Bj000omBDjGoBD^PodU;X002oe]LZ@04ofa]/OmBDjGoDU>U
oe9CY@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoFebY
ofa]/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002_m9Bj001_mBDjGoBD^Poe9CYOmKG:WoK6fa
oe9CY@;oFebY4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X008oe9CYOm;CJ7oDU>Uoe9CYOmKG:Wo
DU>UodU;X?mBDjD=odU;X0;oDU>U00CoFebYof=U[_mSIJkoGV2/0omBDjD<odU;X0;oDU>U00KoBD^P
of=U[_m/KK7oDU>UodU;X?mBDjGoodU;X6koBD^P0002odU;X0;oBDZP1_m9Bj02odU:X0;oBD^P00?o
DU>UodU;X?m9Bj001_m9Bj02odU:X0GoBD^P0_m9BZ02odU;X0?oBDZP0_m9Bj000om9BZ3oDU>UodU:
X002oe]LZ@GoBD^P0_m9BZ02odU;X0;oBDZP1?m9Bj04odU:X0CoBD^P0_mKG:T00omSIJkoBD^Poe9C
Y@0:odU;X0?oBDZP00WoBD^PodU:X?m9BZ3oBD^PodU:X?mBDjGoBDZPoe]LZOm9BZ000omBDjD01_m9
Bj3oBDZPoe9CYOmBDjGoBDZPodU;X0;oBDZP1?m9Bj05odU:X0;oBD^P00SoDU>UodU;X?mBDjGoBD^P
of=U[_mBDjGoFebYodU;X0;oDU>U0_m9Bj02odU:X0OoBD^P1?m9BZ05odU;X003oe9CYOm9BZ3oBDZP
00KoBD^P0_m9BZ05odU;X0;oBDZP1om9Bj03oe9CY@04odU;X?mBDjGoBDZPoe9BY@;oBDZP1_m9Bj02
odU:X0KoBD^P0om9BZ000om9Bj3oFebYodU:X002odU:X003od]<XOm9Bj3oBD^P00coBD^P00?oDU>U
oeUJZ?mBDZD00_mBDjD2oeUJZ005oe9CYOmBDZGoDU>Uoe=BYOmIFZP01omBDjD01OmBDZGoDU>Uoe9B
YOmBDjGoDU:U00?oDU>U1?mIFZP01?mkNk_oTi?6ohb<`on<S<<2ohV8`P03ohF5_on7Ql3oQHFo00go
QHFo00WoRHS2ohV7`_n9R<;oRHS2oh>2__m]K[;oIFN_oeEEY_mBDZD00_m9Bj02odU:X0;oBD^P00?o
BDZPodU;X?m9Bj002om9Bj000om9BZ3oBD^PodU;X00>odU;X003odU:X?m9Bj3oBDZP00WoBD^P00?o
BDZPodU;X?m9Bj001?m9Bj000om9BZ3oBD^PodU;X002odU:X0?oBD^P00?oBDZPodU;X?m9Bj000_m9
Bj001Om9BZ3oBD^PodU;X?m9Bj3oBDZP00KoBD^P0_m9BZ001?m9Bj3oBDZPodU;X?m9BZ03odU;X003
odU:X?m9Bj3oBD^P00WoBD^P00?oBDZPodU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X005odU;X003
odU:X?m9Bj3oBD^P00;oBD^P0_m9BZ04odU;X0;oBDZP1?m9Bj000om9BZ3oBD^PodU;X004odU;X007
odU:X?m9Bj3oBD^PodU;X?m9BZ3oBD^PodU:X00=odU;X003odU:X?m9Bj3oBDZP00OoBD^P00?oBDZP
odU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X00JodU;X0WoBDZP7_m9Bj09odU:X1OoBD^P00KoDU>U
odU;X?m9Bj3oHfF^oeIHYomKG:T>odU;X003oe9CYOmKG:WoFebY00;oK6fa00CoDU>UodU;X?m9Bj3o
DU>U2om9Bj002?mBDjGoBD^Poe9CYOmKG:WoK6faoe9CYOmSIJkoDU>U3Om9Bj000omBDjGoBD^PodU;
X003oe9CYA7oBD^P00CoFebYofa]/OmBDjGoDU>U3Om9Bj001?mBDjGoBD^Pof=U[_mKG:T3of=U[P03
oe]LZOmBDjGoBD^P00GoBD^P1_m9BZ000omBDZGoBDZPodU:X002oe]LZ@04ofa]/OmBDjGoDU>Uoe9C
Y@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoE5JVofa]
/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002Om9Bj001om9BZ3oDU:UodU:X?mBDZGoFebYofa]
/OmBDjD00_mKG:TAodU;X004oe9CYOm9Bj3oBD^Poe9CY@coBD^P00SoDU>UodU;X?mBDjGoDU>Uoe]L
ZOmBDjGoBD^Poe9CY@goBD^P0_mBDjD01?mKG:WoHfF^of=U[_mFF:L3oe9CY@coBD^P0_mBDjD01_m9
Bj3oHfF^ofa]/OmBDjGoBD^Poe9CYCCoBD^P2Om9BZ1KodU;X1OoBDZP__m9Bj0000koBDZP00?oDU:U
odU:X?m9BZ005om9BZ001?mBDZGoBDZPoeYLZOmJG:TGodU:X0;oFUbY00?oHfB^odU:X?mBDZD04_m9
BZ001?mBDZGoBDZPoeYLZOm9BZ03oe9BY@;oBDZP0_mBDZD?odU:X008oe9BYOm9BZ3oDU:UodU:X?mJ
G:WoDU:UoeYLZOm9BZ02oe9BYACoBDZP00?oDU:UodU:X?m9BZ005om9BZ02oe9BY@04odU:X?mBDZGo
BDZPod]<XACoBDZP00?oFUbYodU:X?m9BZ004Om9BZ001?mBDZGoBDZPodU:X?m9BZ02oe9BY@CoBDZP
00?oDU:UodU:X?m9BZ003Om9BZ04oe9BY@04ogMf^?nBT/KoRHW2ohV9`P;oQHFo00?oP86mohF5_on0
PKd03On0PKd4ohF5_`03ogn1_Om/KK;oHfB^00;oDU:Uoom9BZ0BodU:X006oe9BYOm9BZ3oBDZPof=T
[_mBDZGoFebY3_m9BZ000omBDZGoFebYoe]LZ@02ofa//@04oe9BYOm9BZ3oBDZPoe9BY@_oBDZP00So
DU:UodU:X?mBDZGoFEVXofa//OmBDZGoHfB^oe9BY@goBDZP00?oDU:UodU:X?m9BZ000omBDZDAodU:
X004oe]LZOm/K;7oDU:Uoe9BY@goBDZP00CoDU:UodU:X?mPHZgoFebY0omSI:h00omKG:WoDU:UodU:
X00;odU:X003oe9BYOm9BZ3oBDZP00;oFebY00CoK6baoe9BYOmBDZGoDU:U3?m9BZ001omKG:WoDU:U
of=T[_mKG:WoK6baoe]LZOm9BZ000_mBDZD;odU:X004of=T[_mBDZGoK6baof=T[P;oK6ba00?oHfB^
oe]LZOmSI:h03?m9BZ002?mBDZGoBDZPoe9BYOmKG:WoK6baod]<XOmKG:WoE5FV4Om9BZ001?m?D:Co
BDZPodU:X?mBDZD<odU:X008oe9BYOm9BZ3oDU:Uoe9BYOmKG:WoDU:UodU:X?mBDZD=odU:X005oe9B
YOm9BZ3oFebYof=T[_mNGj`00_mBDZD00om9BZ3oCe2TodU:X00;odU:X0;oDU:U00KoBDZPof=T[_m/
K;7oDU:UodU:X?mBDZGoodU:X6koBDZP000>odU:W`03oe5BY?m9BYooBDZO01OoBDZO00CoDU:TodU:
WomJG:WoFUbY5om9BYl2oeYLZ@03of9T[Om9BYooDE:T01;oBDZO00CoDE:TodU:WomJG:WoBDZO0omA
DZ@2odU:W`;oDE:T3om9BYl02?mBDZCoBDZOoe5BY?m9BYooFUbYoe5BY?mJG:WoBDZO0_mADZ@DodU:
W`03oe9BY?m9BYooBDZO01OoBDZO0_mADZ@00om9BYooDE:TodU:W`0EodU:W`03oeYLZOm9BYooBDZO
017oBDZO00CoDU:TodU:Wom9BYooBDZO0_mADZ@4odU:W`03oe9BY?m9BYooBDZO00goBDZO00KoDU:T
oe5BY?mADZCoDE:TogIf]onBT/D2ohV9`P;oQHFn00?oP86mohF5__n0PKd03On0PKd4ohF5_P05ogn1
_Om/KK7oHfB]oeQIYomBDZ@0oom9BYlBodU:W`06oe9BY?m9BYooBDZOof=T[OmBDZCoE5FU3_m9BYl0
0omBDZCoFebXoe]LZ002ofa//@04oeUIYom9BYooBDZOoe9BY0_oBDZO00SoDU:TodU:WomBDZCoDU:T
ofa//OmBDZCoH6:/oe9BY0goBDZO00?oDU:TodU:Wom9BYl00omBDZ@AodU:W`04oe]LZ?m/K;7oDU:T
oe9BY0goBDZO00WoDU:TodU:WomKG:SoFebXoeaMZOmSI:goGUnZoe]LZ?mBDZ@03?m9BYl00omBDZCo
BDZOodU:W`02oe]LZ004ofa//OmBDZCoDU:Toe9BY0coBDZO00OoFebXoe9BY?mSI:goFebXofa//OmK
G:SoBDZO00;oDU:T2om9BYl01?mSI:goBdbPoeiOZ_mKG:P2ofa//@03of=T[OmKG:SoHfB]00coBDZO
00SoDU:TodU:WomBDZCoFebXofa//Om9BYooFebXoe9BY1CoBDZO00?oBdbPodU:Wom9BYl02_m9BYl0
2?mBDZCoBDZOoe9BY?mBDZCoFebXoe9BY?m9BYooDU:T3Om9BYl01OmBDZCoBDZOoe]LZ?mSI:goFebX
00;oDU:T3_m9BYl2oe9BY006odU:WomSI:goJVZ`oe9BY?m9BYooDU:Toom9BYm^odU:W`002?m8BYl0
0om9BYooB4ZOodQ:W`03odQ:W`03oe5BY?m9BYooB4ZO00OoB4ZO0_m9BYl2odQ:W`;oBDZO2?m8BYl2
odU:W`04oe5BY?m8BYooFUbYoeYLZ@GoB4ZO0_m9BYl=odQ:W`?oBDZO0_mJG:T00omRI:goB4ZOoe5B
Y00>odQ:W`;oBDZO0_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY0;oB4ZO0_mADZ@7odQ:W`CoBDZO
1?m8BYl02?mADZCoB4ZOoe5BY?m9BYooFUbYoe5BY?mJG:WoB4ZO0_mADZ@4odQ:W`04odU:Wom8BYoo
BDZOodU:W`_oB4ZO00CoBDZOoe5BY?m9BYooBDZO0_m8BYl00om9BYooB4ZOodQ:W`02odU:W`KoB4ZO
0_m9BYl00om8BYooBDZOodU:W`02odQ:W`03odU:Wom8BYooB4ZO00;oDE:T00?oB4ZOoe5BY?m8BYl0
1?m8BYl01?m9BYooB4ZOodQ:Wom8BYl2odU:W`KoB4ZO1Om9BYl00omJG:WoBDZOodU:W`03odU:W`_o
B4ZO00GoBDZOodQ:Wom9BYooDE:TodU:W`02odQ:W`;oDE:T00GoB4ZOodU:Wom8BYooBDZOode>X@03
odQ:W`?oBDZO1?m8BYl01_m9BYooB4ZOodQ:Wom8BYooBDZOode>X@?oDE:T00CoMWJgoi:BaOn9RL;o
RHW20_n4QKh01?moPKgoQ8Fnogn1_On0PKd2ogn1_@;oP86m0_moPKd01_n0PKgoOh6moh21_OmoPKgo
P86mogn1_@?oQ8Fn00KoQHFnogn1_Om/KK7oHVB]oeYLZOmADZ@2odU:W`03odQ:Wom9BYooB4ZO00;o
B4ZO00?oBDZOodQ:Wom8BYl00_m9BYl3odQ:W`;oBDZO1?m8BYl01Om9BYooB4ZOodU:Wom8BYooBDZO
00;oB4ZO1?m9BYl7odQ:W`05odU:Wom8BYooBDZOodQ:Wom9BYl01Om8BYl5odU:W`03odQ:Wom9BYoo
B4ZO00OoB4ZO1Om9BYl5odQ:W`;oBDZO1Om8BYl01?m9BYooB4ZOodQ:Wom9BYl2odQ:W`03odU:Wom8
BYooBDZO00;oBDZO00CoB4ZOodU:Wom8BYooBDZO1Om8BYl00om9BYooB4ZOodQ:W`02odQ:W`03odU:
Wom8BYooB4ZO00;oB4ZO00CoBDZOodQ:Wom8BYooBDZO0om8BYl01?m9BYooB4ZOodQ:Wom9BYl3odQ:
W`03odU:Wom8BYooB4ZO00;oB4ZO00?oBDZOodQ:Wom8BYl01_m8BYl00om9BYooB4ZOodU:W`02odQ:
W`04odU:Wom8BYooB4ZOodU:W`;oB4ZO00?oBDZOodQ:Wom8BYl01Om8BYl01Om9BYooB4ZOodQ:Wom8
BYooBDZO00GoB4ZO00?oBDZOodQ:Wom9BYl01Om8BYl00om9BYooB4ZOodU:W`0GodQ:W`WoBDZO3_m8
BYl9odU:W`ooB4ZO2Om9BYl?odQ:W`06oe5BY?m8BYooB4ZOof9T[Om8BYooFUbX2Om8BYl5odU:W`03
oe9BY?mKG:SoFebX00;oK6ba00CoFebXodU:Wom9BYooDU:T0_m9BYl9odQ:W`08oe5BY?m8BYooDE:T
oe5BY?m/K;7oDE:ToeYLZ?mADZ@6odQ:W`OoBDZO00?oDU:TodU:Wom8BYl00omADZ@:odQ:W`OoBDZO
00CoFebXofa//OmADZCoDE:T3?m8BYl00om9BYooDU:TodU:W`03oe]LZ004of=T[OmKG:SoFebXoe5B
Y0coB4ZO00?oDE:TodQ:Wom9BYl00_mKG:P01Om/K;7oDU:Toe9BY?mBDZCoBDZO00SoB4ZO0om9BYl0
1omKG:SoDU:Tof=T[OmKG:SoK6baoeYLZ?m8BYl00_mADZ@4odQ:W`OoBDZO00WoHfB]odU:WomKG:So
FebXofa//OmWJ:ooJVZ`oe]LZ?mJG:P03?m8BYl02?mADZCoB4ZOoeEGY_mKG:SoK6baodU:WomKG:So
DU:T1?m9BYlModQ:W`03oe5BY?m9BYooDU:T00?oDU:T00?oBDZOoe9BY?m9BYl02?m9BYl4odQ:W`05
oe5BY?m8BYooFUbXof9T[OmJG:P00_mADZ@<odQ:W`;oBDZO0_mBDZ@01_m9BYooHfB]of=T[OmBDZCo
BDZOoe5BY0goB4ZO2Om9BYl>odQ:W`WoBDZO3om8BYl8odU:W`SoB4ZO2?m9BYl8odQ:W`ooBDZO7om8
BYl3odU:Wb3oB4ZO5Om9BYlEodQ:WaGoBDZO5Om8BYlWodU:WdGoB4ZO000>odQ:W`03oe5BY?m8BYoo
B4ZO01OoB4ZO00CoDE:TodQ:WomJG:WoFUbY1_m8BYl00om9BYooB4ZOodQ:W`0:odQ:W`04odU:Wom8
BYooB4ZOodQ:W`;oFUbY00?oHVB]odQ:WomADZ@04_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY004
odQ:Wom9BYooDE:Toe5BY0ooB4ZO00[oDE:TodQ:WomADZCoB4ZOoeAEYOmADZCoFUbYodQ:Wom?DJ;o
DE:T5?m8BYl00omADZCoB4ZOodQ:W`0GodQ:W`04oe5BY?m?DJ;oB4ZOodmAXQKoB4ZO00CoFU^YodQ:
Wom8BYooBDZO4?m8BYl01?mADZCoB4ZOodQ:Wom8BYl2oe5BY0KoB4ZO00?oBDZOodQ:Wom8BYl03?m8
BYl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?oP86mohB5__moPKd01?moPKd00on0PKgoOh6m
ogn1_@02ogn1_@04oh21_OmoPKgoOh6mogn1_@CoQ8Fn00CoOh6mofa]/OmRI:goFUbY8om8BYl00om9
BYooB4ZOodQ:W`03odQ:W`;oBDZO2Om8BYl00om9BYooB4ZOodQ:W`07odQ:W`03odU:Wom8BYooB4ZO
00?oB4ZO0_m9BYlBodQ:W`03odU:Wom8BYooB4ZO00coB4ZO00CoBDZOodQ:Wom8BYooBDZO6Om8BYl0
0om9BYooB4ZOodQ:W`06odQ:W`;oBDZO0om8BYl2odU:W`GoB4ZO00?oBDZOodQ:Wom9BYl00om8BYl3
odU:W`03odQ:Wom9BYooB4ZO00;oBDZO1om8BYl01Om9BYooB4ZOodQ:Wom8BYooBDZO023oB4ZO2Om9
BYl>odQ:W`WoBDZO7om8BYl01omADZCoB4ZOodQ:WomPHZcoB4ZOoeEGY_m8BYl02Om9BYl4odQ:W`03
oe5BY?mJG:SoFUbX00;oK6ba00CoFUbXodQ:Wom8BYooDE:T2om8BYl02?mADZCoB4ZOoe5BY?mADZCo
K6baoe5BY?mJG:SoDE:T3Om8BYl00omADZCoB4ZOodQ:W`03oe5BY17oB4ZO00CoFUbXofa//OmBDZCo
DU:T1_m9BYl7odQ:W`03oe5BY?m8BYooFUbX00;oFUbX00CoHVB]oeQIYomJG:SoDE:T3?m8BYl00omA
DZCoB4ZOodQ:W`02oeYLZ004ofa//OmADZCoDE:Toe5BY0coB4ZO00OoFUbXoe5BY?mRI:goFUbXofa/
/OmJG:SoB4ZO00;oDE:T2om8BYl02OmRI:goCDnQoeYLZ?mJG:SoIVR_of9T[Om/K;7oGEnZoeYLZ006
odQ:W`GoBDZO00?oB4ZOoe5BY?m8BYl00_mJG:P01?m/K;7oB4ZOoeQIYomADZ@JodQ:W`OoBDZO00?o
DU:TodU:WomADZ@00omADZ@00om8BYooDE:TodQ:W`0<odQ:W`05oe5BY?m8BYooFUbXof9T[OmJG:P0
0_mADZ@>odQ:W`03oe5BY?m=Cj7oB4ZO00;oHVB]00?oDE:TodQ:WomADZ@05Om8BYl9odU:WeCoB4ZO
2Om9BYnoodQ:WaSoBDZO6om8BYl000KoAdZO0om8BYl00om7BYooB4ZOodQ:W`02odQ:W`04oe5BY?m8
BYooB4ZOodM:W`KoB4ZO00?oAdZOodQ:Wom8BYl01om7BYl00om8BYooAdZOodM:W`03odM:W`04oe1B
Y?m8BYooFUbYoeYLZ@[oAdZO0_m7BIl00om7BYooB4ZOodQ:W`03odM:W`?oB4ZO0_m7BYl2oeYKZ@04
of9T[Om7BYooD5:TodM:W`CoB4ZO2om7BYl2odQ:W`04oe1BY?m7BYooEENVodM:W`?oD5:T0_m7BYl2
oe1BY0;oAdZO1?m8BYl2odM:W`;oB4ZO1Om7BYl01?m@DZCoAdZOoe1BY?m8BYl2oe1BY004oe=EYOm7
BYooAdZOoe1BY0CoAdZO0_m8BYl6odM:W`;oB4ZO1?m7BYl2odQ:W`03oe1BY?m8BYooB4ZO00;oB4ZO
0om7BYl2odQ:W`OoAdZO0_m8BYl2odM:W`;oB4ZO00CoAdZOodQ:Wom8BYooDE:T0_m7BYl2odQ:W`Go
AdZO00GoB4ZOodM:Wom7BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO00CoAdZO00CoB4ZOodM:
WomJFjWoAdZO0_m8BYl00om7BYooB4ZOodM:W`04odM:W`;oB4VO0_m7BYl01om8BIooAdZOodQ:Wom7
BYooAdVOoe1BY?m8BYl00_m7BYl2oe1BY0;oAdVO0_m7BYl01?m8BYooB4ZNodQ:Wom8BYl5odM:W`06
odQ:Wom8BIooB4ZOodM:Wom8BYooAdZO0_m7BIl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?o
Oh6mohB5__moPKd00_moPKd2ogmo_@GoOh6m00KoOgnmogn1_OmoPKgoPhBnohB5__n4Q;h2ohB5_P04
ogio_OmRI:goHVB]oeYLZ@?oB4ZO00CoAdZOodQ:Wom8BYooB4ZO0_m7BYl3odM9W`CoAdZO00OoAdVO
odQ:Wom7BYooAdZOodQ:Wom7BIooB4ZO00GoAdZO00GoB4ZOodM9Wom8BYooB4ZOodM:W`02odM9W`03
odQ9Wom8BYooB4VO00;oAdZO00_oAdVOodQ:Wom7BIooB4ZOodM:Wom8BYooAdZOodM9Wom7BYooAdVO
odM:W`02odQ:W`09odM:Wom8BYooAdZOodM9Wom7BYooB4ZOodM:Wom8BYooAdZO00?oB4ZO0om7BYl0
1?m8BIooAdZOodM:Wom8BYl2odM:W`?oB4ZO00GoAdZOodQ:Wom7BYooB4VOodQ:W`02odM:W`04odQ9
Wom8BYooAdZOodM:W`?oB4ZO00?oAdVOodQ:Wom7BYl00_m7BYl01_m7BIooB4ZOodQ:Wom7BYooB4ZO
odM:W`;oB4ZO0_m7BYl00om8BIooAdZOodQ:W`02odM:W`05odQ:Wom7BYooB4ZOodM:Wom7BIl00_m7
BYl01_m7BIooAdZOodM:Wom8BYooB4VOodQ:W`CoAdZO00?oAdVOodM:Wom7BYl00_m8BIl00om8BYoo
AdZOodM:W`02odM:W`05odM9Wom7BYooAdZOodQ:Wom7BIl00_m7BYl01?m7BIooB4VOodM9Wom8BYl7
odM:W`05odM9Wom8BYooB4ZOodM:Wom8BYl00_m7BYl00om8BYooAdZOodQ:W`04odM:W`CoB4ZO00Co
AdZOodQ:Wom7BYooB4ZO0_m7BYl8odQ:W`ooAdZO4?m8BYlOodM:W`WoB4ZO3om7BYl01om@DZCoAdZO
odM:WomGFJOoAdZOoeULZ?m7BYl02Om7BIl4odM:W`03oe1BY?mIG:SoFEbX00;oJfba00CoFEbXodM:
Wom7BYooD5:T2om7BYl02?m@DZCoAdZOoe1BY?m@DZCoJfbaoe1BY?mIG:SoD5:T3Om7BYl00omADZCo
B4ZOodQ:W`03oe5BY0?oB4ZO3_m7BYl01?mIG:SoJfbaoe1BY?m@DZ@=odM:W`03oe1BY?m7BYooFEbX
00;oFEbX00CoHFB]oe1BY?mIFjSoD5:T1om7BIl5odM:W`03oe1BY?m7BYooAdZO00;oFEbX00GoJfba
oe1BY?m@DZCoD5:TodM:W`09odQ:W`;oAdZO00OoFEbXoe1BY?mQI:goFEbXof]//OmIG:SoAdZO00;o
D5:T0om7BYl8odQ:W`04of5T[Om@DZCoFEbXofQZ/0;oHFB]00?oJfbaoe]MZOmJG:P02?m8BYl4odM:
W`;oD5:T00CoEeVWoeYLZ?m/K;7oB4ZO0_mADZ@4odQ:WaKoAdZO1om7BIl00om@DZCoAdVOoe1BY003
oe1BY003odM:Wom@DZCoAdZO00coAdZO00GoD5:TodM:WomIG:SoHFB]oeULZ002oe1BY0koAdZO00?o
D5:TodM:Wom7BYl00_mQI:d00omADZCoB4ZOoe5BY006odQ:WbKoAdZO2Om7BIl?odM:W`WoB4ZO3_m7
BYl8odQ:W`SoAdZO2Om8BYl>odM:W`SoB4ZO0om7BYl=odM9WbSoAdZO5om8BYlUodM:WaGoB4ZO5Om7
BYlHodQ:WbCoAdZO2Om8BYl000CoAdZO00CoAdVOodM:Wom8BYooB4ZO0_m7BYl01Om8BYooAdZNodM:
W_m7BYooD5:T00;oB4ZO00CoAdZOodQ:Wom8BYooAdZO0_m8BYl5odM:W`08odM9Wom7BYooAdZOodM:
Wom7BYkoB4ZNodQ:Wom7BYl2odM:WP;oAdZO00KoD5:TodQ:WomJG:SoFUbXodQ:Wom7BYl2odQ:W`So
AdZO0om8BYl01_m7BYooB4ZOodQ:Wom8BYooAdZOodQ:W`;oAdZO0omJFjP00om8BYooD5:TodM:W`0:
odM:W`04odQ:Wom7BYooAdZOodQ:W`?oAdZO00CoD5:TodM:Wom@DZCoAdZO0om@DZ@2odM:W`;oD5:T
00?oAdZOodQ:Wom8BYl00om8BYl2odM:W`?oB4ZO1?m7BYl01?m@DZCoB4ZOoe1BY?m8BYl2oe5BY004
odU<X?m7BYooAdZOoe1BY0GoAdZO0_m8BYl6odM:W`04odQ:Wom7BYooAdZOodM:W`;oB4ZO00?oAdZO
oe1BY?m7BYl01_m7BYl2odQ:W`04odM:Wom8BYooB4ZOodM9W`GoAdZO00?oB4ZOodM:Wom7BYl00_m7
BYl01_m7BIooB4ZOoe1BY?m7BYooB4ZOodQ9W`CoB4ZO0om7BYl00om8BYooAdZOodM:W`02odM:W`04
odQ:Wom7BYooAdZOodM9W`KoAdZO00?oFUbXodM:Wom7BYl00_m7BYl00om8BYooAdZOodM:W`03odM:
W`?oB4ZO00?oAdZOodQ9Wom7BIl00om7BYl01?m@DZCoAdZOodM:Wom7BYl2oe1BY004odQ:Wom>DJ;o
BdjQodM:W`;oB4VO0_m7BYl2odQ:W`03odM:Wom8BYooB4ZO00CoAdZO00CoAdVOodM:Wom8BYooAdZO
0om@DZ@01?mfM[OoTY;5ohV8`_n9R<82ohB5_P03ogn1_On4QKkoOh6m00OoOh6m0_moOkd3ogn1_@Go
Q8Fn00goOWnlof9S[OmRI:goFU^XodQ9Wom8BYooAdVOodQ:Wom8BIooAdZOodQ:Wom7BYooB4ZO00?o
AdZO00CoB4ZOodM:Wom7BIooB4ZO1?m7BYl00om8BYooAdVOodM:W`06odM:W`0:odM9Wom8BYooAdZO
odM:Wom8BYooAdZOodQ:Wom8BIooAdZOodQ9W`;oAdZO0_m8BIl4odM:W`;oB4ZO0_m7BYl00om8BYoo
AdZOodQ:W`02odM:W`;oB4ZO0_m7BYl03?m8BYooAdZOodM:Wom7BYooB4VOodM9Wom8BYooB4VOodM:
Wom8BIooAdZOodQ:W`;oAdZO00GoB4ZOodM:Wom8BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO
00;oB4ZO00SoAdZOodQ:Wom8BIooAdZOodQ9Wom7BYooB4VOodM9W`CoAdZO00SoB4ZOodM9Wom7BYoo
AdVOodM:Wom7BIooB4ZOodM:W`?oB4ZO0_m7BYl00om8BYooAdZOodM:W`03odQ:W`?oAdZO0_m7BIl2
odQ:W`03odM:Wom8BYooAdZO00;oAdZO0om8BYl2odQ9W`;oB4ZO00WoAdZOodQ:Wom8BIooB4ZOodM9
Wom8BYooAdVOodQ:Wom7BIl00om8BYl01_m7BIooB4ZOodQ:Wom7BIooAdZOodQ:W`GoAdZO00?oB4VO
odM:Wom8BIl00om7BYl01?m8BYooAdZOodQ:Wom7BYl4odQ:W`07odM:Wom7BIooB4ZOodM:Wom8BYoo
AdZOodQ9W`08odM:W`ooB4ZO2Om7BYlNodQ:W`ooAdZO2Om8BYl8odM:W`07oe1BY?m7BYooAdZOoe1B
Y?m9C:3oFEbXodM:W`08odQ:W`GoAdZO00?oD5:ToeULZ?mIG:P00_m/K;401?mJG:SoB4ZOodQ:WomA
DZ@2odQ:W`SoAdZO00?oB4ZOoe5BY?m8BYl00_mADZ@01?m/K;7oDE:ToeULZ?m@DZ@6odM:W`OoB4VO
00?oDE:TodQ9Wom7BYl00om@DZ@AodM:W`04oeEGY_mXJ[3oDE:Toe5BY0GoB4ZO2?m8BIl00om@DZCo
AdZOoeULZ002oeULZ004ofQZ/?m@DZCoFEbXoe1BY0KoAdZO1_m8BYl00omADZCoB4ZOodM:W`02oeUL
Z006of]//Om@DZCoD5:Toe1BY?m7BYooAdVO2?m8BIl2odQ:W`07oeYLZ?mADZCoHVB]oeYLZ?m/K;7o
FUbXodQ:W`02oe5BY0_oB4ZO00WoHVB]oe5BY?mJG:SoK6baoeeOZ_mRI:goK6baoeYLZ?mIFjP02?m7
BIl4odM:W`?oD5:T00?oFEbXof]//Om7BYl00_m@DZ@2odM:W`WoB4ZO3om7BYl7odQ:W`03oe5BY?m7
BYooD5:T00?oD5:T00?oAdZOoe1BY?m7BYl02?m8BYl4odM:W`05oe1BY?m7BYooFEbXof5T[OmJG:P0
0_mADZ@4odQ:W`SoAdZO0_m8BIl00omADZCoB4VOodQ9W`02of9S[@03oe5BY?m8BIooD5:T01GoAdZO
2?m8BYl8odQ9W`03odM9Wom7BYooAdZO00coAdZO2?m8BYl8odM:W`03odM9Wom8BIooB4VO00KoB4VO
7_m8BYl9odM9W`koAdZO2Om8BYl=odM:WaGoB4ZO5Om7BYl2odM9WaGoB4VOCom8BYlHodM9WbCoAdZO
2Om8BYl000?oAdZN0om7BIh01?m8BYkoAdZNodM:W_m8BYh4odM:WP03oe1BX_m7BYkoB4ZN00?oAdVN
00CoAdZNodM9W_m7BIkoAdZN0_m7BIh01Om7BYkoAdVNodM9W_m7BIkoAdZN00;oAdVN1om7BYh01?m@
DZ;oB4ZNoeYKZ?mJFjP3odM:WP;oAdVN00?oAdZNodQ:W_m7BYh01Om7BYh2odM9WP;oAdZN00?oB4ZN
odM9W_m7BIh00om7BYh01_mIFjSoFU^XoeUJZ?m7BIkoD5:RodM9WPOoAdZN0_m7BIh8odM:WP04oe1B
X_m7BYkoD5:RodM:WP;oD5:R0_m7BYh00om7BIkoD5:Roe1BXP02odM:WP;oAdVN0_m7BYh2odM9WP03
odM:W_m8BYkoB4ZN00;oB4ZN00KoAdZNodM9W_m8BIkoAdZNoe1BX_m7BIh2oe1BXP04odQ:W_m7BYko
AdZNoe1BXP;oAdVN1?m7BYh3odM9WP03odM:W_m8BIkoAdVN00;oAdVN1_m7BYh00om@DZ;oAdZNodM:
WP0>odM:WP;oAdVN1om7BYh01Om@DZ;oAdZNodM9W_m7BIkoAdZN00;oAdVN1Om7BYh2odM9WPCoAdZN
0_m7BIh3odM:WP04odQ:W_m7BYkoAdZNoeMIYPCoAdZN0_m7BIh:odM:WP05odM9W_m8BIkoAdVNoe1B
X_m7BIh00_m7BYh2oe1BXP05odM:W_m@DZ;oD5:RodM:W_m7BIh01_m7BYh2odQ:WP?oAdVN1Om7BYh0
1Om@DZ;oEeVVoe1BX_meM[OoTY;500;oRHS200CoQ8Fnoh21_OmoOkgoQ8Bn3OmoPKd00on4Q;koQ8Fn
ohB5_P02ohB5_P04ogio_?mQHjcoFefYoeUKZ0;oAdZN0_m7BIh3odM:WP03odQ:W_m7BYkoAdZN00?o
AdZN00?oB4VNodM:W_m7BYh01?m7BYh00om8BYkoAdZNodM9WP0=odM:WP;oAdVN2?m7BYh01_m7BIko
AdZNodM:W_m7BYkoB4ZNodM9WPKoAdZN0_m7BIh01?m7BYkoAdVNodM:W_m7BIh4odM:WPCoAdVN0_m7
BYh2odQ:WP;oAdZN0_m7BIh01Om8BYkoAdZNodM:W_m7BYkoAdVN00;oAdZN00?oAdVNodM:W_m7BYh0
2_m7BYh2odQ:WP04odM:W_m7BIkoAdZNodM9WPSoAdZN0_m7BIh6odM:WP03odM9W_m8BYkoAdZN00Ko
AdZN00?oAdVNodM:W_m7BYh01Om7BYh00om8BYkoAdZNodM:WP05odM:WP04odM9W_m7BYkoAdZNodM:
WP;oB4ZN0_m7BYh00om8BYkoAdZNodQ:WP0=odM:WP;oB4ZN0_m7BYh01?m8BYkoAdVNodM:W_m7BYh9
odM9WPSoAdZN3om8BYhnodM:WP05odQ:W_mADZ;oCDnPodQ:W_mHFJH00_mJG:L00om8BYkoAdZNodM:
WP06odM:WPGoB4VN00KoDE:RoeYKYomJFjOoK6b`of]//?mIG:L2odM:WP03oe1BX_m7BYkoAdZN00Wo
AdZN00SoD5:RodM:W_m@DZ;oD5:Rof]//?m@DZ;oHFB/oe1BXPgoAdZN00?oD5:RodM:W_m7BYh00om@
DZ8AodM:WP03oe1BX_mQI:coBDbO00goAdZN00?oB4ZNoe5BX_m8BYh00omJG:L01?m/K;3oDE:RoeYL
Yom@DZ87odM:WPGoB4ZN00KoDE:RodQ:W_m8BIkoFU^Wof1QZ_m/K;03oe5BXP03odQ9W_m7BIkoAdVN
00GoAdVN1?m7BYh01omIG:OoD5:Rof5T[?mIG:OoJfb`oeUKYom7BIh00_m@DZ83odM9WP03odQ9W_m8
BYkoB4ZN00GoB4ZN00WoH66ZoeEFYOmIFjOoJfb`oeUKYomQHjcoJfb`oeaOZOmIFjL03?m7BYh3oe1B
XP03oeULYom[K;3oAdZN00?oD5:R4Om7BYh8odQ:WPOoAdZN00?oD5:RodQ9W_mADZ800omADZ801?m8
BIkoDE:RodQ9W_m8BIh;odM:WP05oe1BX_m7BYkoFEbWof5T[?mIG:L00_m@DZ8>odM:WP03oe1BX_m7
BYkoAdZN00;oHFB/00?oD5:RodM:W_m@DZ809?m7BYh9odQ:WPSoAdZN1om8BYh8odQ9WPOoAdVN2Om7
BYh7odM9WP03odQ9W_m8BYkoB4ZN00GoB4ZN00?oB4VNodM9W_m7BIh01_m7BIh>odM:WPWoAdVN5om7
BYhCodQ:WQGoB4VN4_m7BIhHodM:WQ;oAdVN0om8BIhBodQ:WP?oB4VN5Om7BIhTodM:WQSoAdVN1_m7
BYh000koAdVN00?oCe:RodM9W_m7BIh05om7BIh01?m?DZ;oAdVNoeUJZ?mIFjPGodM9WP05odmBX_mI
FjSoFEZXodM9W_m?DZ803_m7BIh02?m7B9koAdVNodM9W_m7B9koCe:RodM9W_m?DZ;oAdVN0_m?DZ83
odM9WP03oe1BX_m?DZ;oAdVN013oAdVN00CoCE2RodM9W_m>D:;oBD^O0om7BIh00om?DZ;oAdVNodM9
WP03odM9WP03odM8W_m7BIkoAdVN00coAdVN00CoCe:RodM9W_m7BIkoAdRN5_m7BIh00om?DZ;oAdVN
odM9WP0GodM9WP03odmBX_m7BIkoAdVN00koAdVN00CoAdRNodM9W_m7BIkoCe:R0om7BIh01Om?DZ;o
D5:RodM9W_m?DZ;oD5:R00CoAdVN0om7B9h;odM9WP05odmBX_mIFjSoCe:RogEe]onAT/D00_n8R<80
1?n4Q;koOWnmogio_On4Q;h2ogio_@;oOgnm1_mnOkd01_moOkgoOWnmogio_On4Q;koPhBnohB4_P;o
PhBn00CoOH2lof5S[?mIFjSoFEZX0_m7BIh00om7B9koAdVNodM9WP04odM9WP03odM8W_m7BIkoAdVN
00?oAdVN00CoAdRNodM9W_m7BIkoAdRN0_m7BIh00om7B9koAdVNodM9WP0=odM9WP03odM8W_m7BIko
AdVN00SoAdVN00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP07odM9WP03odM8W_m7BIko
AdVN00?oAdVN00?oAdRNodM9W_m7B9h01om7BIh00om7B9koAdVNodM9WP0?odM9WP03odM8W_m7BIko
AdVN00GoAdVN00?oAdRNodM9W_m7B9h00_m7BIh00om7B9koAdVNodM9WP04odM9WP?oAdRN1om7BIh0
0om7B9koAdVNodM9WP0;odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h05om7BIh0
0om7B9koAdVNodM9WP05odM9WPWoAdRN=_m7BIh9odM8WPooAdVN0_m@DZ801?m7BIkoGf6ZoeUKYomI
FjL9odM9WPGoAdRN00KoD56RoeUJYomIFZOoJf^`of]//?mIFjL2odM9WP03oe1BX_m7BIkoAdVN00Wo
AdVN0om?DZ801OmDEZGoJVb`odmBX_mJG:SoCe:R00KoAdVN1om7B9h00om?DJ;oAdRNodM9WP03odmB
XQ;oAdVN00?oH6>/odM9W_m7BIh03Om7BIh00om@DZ;oB4^Ooe5DY002oeQKY`04ofY//?m?DZ;oF5ZW
odmAXPOoAdRN1Om7BIh01_m@DZ;oAdVNodM9W_mJG:SoH6>/of=U[@?oCe:R3?m7BIh01omIFjOoD5:R
of5S[?mIFjOoJfb`oeUKYom7BIh00_m@DZ8;odM9WP?oF5^W00KoJVb`oeQKYomPHjcoJVb`of1S[?mI
FjL<odM9WP?oD5:R00KoFEZWof][/?m@DJ;oD56RoeEEYOm@DJ83odM8WQgoAdVN00?oCe:RodM8W_m@
DJ800om@DJ801?m7B9koD56RodM8W_m7B9h;odM9WP05oe1BX_m7BIkoD5:Rof5S[?mHFjL00_m?DZ8<
odM9WP;oAdRN00SoCe6RodM8W_m7B9koH6:/oeQJYom?DJ;oAdRNodmBXRcoAdVN2Om7B9iEodM9WQ3o
AdRNdom7BIh000OoAdVN0om7B9h4odM9WP03ode@X_m7BIkoAdVN00;oAdVN00?oAdRNodM9W_m7BIh0
1Om7BIh2odM8WP_oAdVN00CoCe:RodM8W_mIFZSoFE^X3_m7BIh00om7B9koAdVNodM9WP06odM9WP05
odmBX_mIFZSoFEZXodM9W_m?DZ801_m7BIh00om7B9koAdVNodM9WP09odM9WP04oe1BX_m7BIkoD5:R
odM9WP;oCe:R0om7BIh2odmBXQSoAdVN00?oD5:RodM9W_m7BIh04_m7BIh00om@DZ;oAdVNodM9WP0;
odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oCe:RodM9W_m7BIh05?m7BIh2odM8WP03odM9W_m@DZ;o
AdVN00OoAdVN00?oAdRNodM9W_m7BIh00om7BIh3odM8WP;oAdVN00CoCe:RodM9W_m7BIkoD5:R0_m?
DZ801Om7BIkoCe:RodmBX_m7BIkoAdRN013oAdVN00_oCe:RoeUJZ?m?DZ;oMGFgoi:BaOn8R<;oRHW2
ohB4__moOkgoOWnmohB4_P02ogmo_@03ogio_OmoOkgoOgnm00;oOWnm0_moOkd01?mnOkgoOgnmogio
_OmoOkd2oh>4_P;oQ8Bn00?oPhBnogf0_?mQHj`00_mIFjP7odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP06odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00om7BIh00om7B9koAdVNodM8WP02odM8WP_oAdVN00?oAdRNodM9W_m7BIh0
2?m7BIh00om7B9koAdVNodM9WP03odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h0
0_m7BIh00om7B9koAdVNodM9WP05odM9WP;oAdRN00?oAdVNodM8W_m7BIh01_m7BIh3odM8WP[oAdVN
00CoAdRNodM9W_m7B9koAdRN0om7BIh01Om7B9koAdVNodM8W_m7BIkoAdRN00?oAdVN00?oAdRNodM9
W_m7BIh01Om7BIh01?m7B9koAdVNodM9W_m7B9h4odM9WP03odM8W_m7BIkoAdVN00OoAdVN00CoAdRN
odM9W_m7BIkoAdRN0_m7BIh01om7B9koAdVNodM9W_m7BIkoAdRNodM9W_m7B9h01_m7BIh00om7B9ko
AdVNodM9WP0=odM9WPWoAdRN7_m7BIh9odM8WQ;oAdVN00?oB4^OodmBX_m?DZ800_m?DZ86oe1BXP03
oeMHY_m@DZ;oEURV00;oEURV00CoHfF]oeaOZOmLGjWoCe:R2?m@DZ800om=CZ7oAdRNodM8WP02odM8
WP03odmAX_mHFZOoF5ZW00;oJVb`00CoF5^WodM9W_m7BIkoCe:R0_m7BIh8odM8WP09odM9W_m@DZ;o
D5:Roe1BX_mIFjOoJfb`oe9DY?mIFjOoCe:R00goAdVN00?oCe:RodM9W_m7BIh00om?DZ8BodM9WP03
oeaOZOm7BIkoAdVN00goAdVN00?oD56RodmAX_m?DJ800_mHFZL01?mZJk3oCe6RoeQJYom?DJ8<odM8
WP03odmAX_m7B9koAdVN00?oH6>/0_m?DZ800om=Cj7oAdVNodM9WP0:odM9WP07oeQKYomFF:KoHfF]
oeaOZOm[Jk3oG5jYoeMGYP02oeaNZ@CoFEZW1omHFjL2of1S[007ofAW[_mZK;3oH6>/ofAW[_mZK;3o
I6N^of1S[007oeQKY`GoFE^W0omLGjT01_mQHjcoJfb`oeaOZOmGF:KoFebXoe1BXR3oAdVN00?oD5:R
odM8W_m?DJ800om?DJ800om7B9koCe6RodM8WP08odM9WPCoAdRN00GoCe6RodM8W_m?DJ;oHF:/oeUK
Y`02oe1BXPkoAdVN00SoCe:RodM9W_m7BIkoH6>/oeAFYOm?DZ;oAdVNodmBXRGoAdVN5om7B9hGodM9
WPWoAdRN<Om7BIhPodM8WScoAdVN6?m7B9i/odM9WP000_m7BIh2odM8WPKoAdVN0om7B9h3odM9WPOo
AdRN00?oAdVNodM8W_m7B9h01om7BIh4odM8WP?oAdVN00CoCe:RodM8W_mIFZOoFEZW0om7BIh4odM8
WPKoAdVN0om7B9h01?m7BIkoAdVModM8WOm7B9h3odM9WP05odmBX_mIFZOoFEZWodM8W_m?DZ800om7
B9h2odM9WP;oAdRN2?m7BIh2odM8WP05odM9W_m?DZ;oAdRNodmBX_m7BIh00_m?DZ83odM9WP;oCe:R
00?oAdRNodM9W_m7BIh00om7BIh2odM8WQ3oAdVN00?oCDnQodM9W_m7BIh00_m7B9h4odM9WP;oAdRN
2_m7BIh00om?DZ;oAdRNodM8WP04odM9WP;oAdRN1?m7BIh3odM8WPOoAdVN0om7B9h00om@DZ;oAdVN
odM9WP0CodM9WPCoAdRN00?oCe:RodM9W_m7BIh01Om7BIh3odM8WPCoAdVN00KoAdRNodM9W_m7BIko
AdVNodM8W_m?DZ82odM9WP?oCe:R00?oAdVNoe1BX_m?DZ804_m7BIh02?m?DZ;oFEZWodmBX_meMKKo
TI;5ohR8`?n=S/?oPhBn0_mnOkd00on3Q;koOWnmogio_@06ogio_@05ogmo_OmnOkgoOWnmogmo_Omn
Okd00on3Q;h01?n4Q;koPhBnogio_?mPHj`2oeUJY`;oAdVN00GoAdRNodM9W_m7BIkoAdVNodM8WP0@
odM9WP03odM8W_m7BIkoAdVN00;oAdVN0_m7B9h<odM9WP;oAdRN1?m7BIh00om7B9koAdVNodM9WP02
odM9WP03odM8W_m7BIkoAdVN00KoAdVN00?oAdRNodM9W_m7BIh02?m7BIh00om7B9koAdVNodM9WP03
odM9WP;oAdRN5Om7BIh00om7B9koAdVNodM9WP02odM8WQ;oAdVN0om7B9h2odM9WP?oAdRN1?m7BIh0
0om7B9koAdVNodM9WP0:odM9WP03odM8W_m7BIkoAdVN00?oAdVN00?oAdRNodM9W_m7BIh00_m7BIh0
1Om7B9koAdVNodM9W_m7BIkoAdRN00WoAdVN0_m7B9h2odM9WP03odM8W_m7BIkoAdVN00GoAdVN2Om7
B9hNodM9WPWoAdRN5_m7BIh3odM8WP03ode>XOm?DJ;oCe6R00?oCe6R1_m?DZ801_mFF:KoCe:RoeIH
Y_mHFjOoFUbXof=U[@;oG5nY3_m?DZ800omAE:CoF5^WoeQKY`02ofY//004oeQKYom7BIkoAdVNodmB
XPWoAdVN0_m7B9h3odmAXP05oeYKZ?mZJk3oF5ZWoeQKYom?DZ801_m7BIh7odM8WP03odmAX_m7B9ko
AdVN00?oCe:R4_m7BIh00omJG:SoCe:RodmBXP0=odmBXP?oEURV00KoG5nYof=U[OmZK;3oEURVoeQK
YomFF:H6odmBXPKoD5:R00?oEeRVoe1BX_m?DJ800omSIJd00omADjCoCe6RodM8WP02odM8WP[oAdVN
00OoF5^WodmBX_mPHjcoFUbXofY//?mLGjWoCe:R00;oEURV0om?DZ800om?DJ;oD56Roe1AXP05oe1A
XP06oeaNZOmLGjWoJfb`of]//?mLGjWoHfF]0_m[K;000omLGjWoE5JUodmBXP0:odmBXP?oEURV00Wo
G5nYofY//?mFF:KoEURVoeaOZOmFF:KoCe:RodmAX_m8BYl01om7B9hFodM9WP03odmBX_m7BIkoCe:R
00?oCe:R00?oAdVNodmBX_m7BIh03?m7BIh01Om?DZ;oAdVNodmBX_mPHZcoF5ZW00;oCe6R1?m7B9h8
odM9WP;oAdRN00CoBdfPodM8W_m7B9koH6:/0_m?DJ800om7B9koCe:RodM9WP0kodM9WPWoAdRN5_m7
BIh9odM8WTWoAdVN5om7B9hjodM9WQSoAdRNEom7BIh00003odM7WOm7B9goAdRM02GoAdRM00CoCe6R
odM8WOmIFZOoFEZW5om7B9d01om?DZ;oFEZWoeUJYom7B9goCe:RodM8WOm7Aid04?m7B9d01_m?DZ;o
AdRModmBX_m7B9goCe6RodmBXP?oAdRM0_m?DZ8]odM8W@03odmBX_m7B9goAdRM01OoAdRM00?oCe:R
odM8WOm7B9d04om7B9d2odM7W@;oAdRM00?oCe:RodM8WOm7B9d03?m7B9d00om7AigoAdRModM8W@02
odM8W@04odmAX_m7B9goAdRModmBXP;oCe6R00?oAdRMoeIGYOm?DZ804_m7B9d02?m?DZ;oFEZWodmB
X_meMKKoTI;4ohR8`?n<SL?oPhBm0_mnOk`00on3Q;goOWnlogio_00;ogio_0GoPhBm00CoOGnkof1S
Z_mIFZOoFEZW2_m7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00?oAdNModM8WOm7B9d01_m7
B9d00om7AigoAdRModM8W@04odM8W@;oAdNM00?oAdRModM7WOm7B9d04?m7B9d00om7AigoAdRModM8
W@06odM8W@03odM7WOm7B9goAdNM00?oAdRM00CoAdNModM8WOm7B9goAdNM4_m7B9d2odM7WBSoAdRM
00?oAdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0:odM8W@;oAdNM1Om7B9d00om7AigoAdRM
odM8W@17odM8W@WoAdNM00?oAdRMode>X?m?DJ400_m?DJ48oeQJYP03oeaNZ?mHFZKoG5jX00;oH6:Z
00?oI6J]of1RZ_mPHZX02OmHFZH5oeUJYP06oeaNZ?mOH:WoG5jXof][[omZJjooG5jX0_m?DJ400omF
EjGoCe6QodmAX@02odmAX@03ode>X?m7B9goAdRM00CoCe6Q0_mFEjD00omLGZSoI6J]ofY[[`02of1R
ZP03oeaNZ?mHFZKoEUNU00?oCe6Q00?oBdfOodM8WOm7B9d01Om7B9d00om?DJ7oAdRModM8W@03odmA
X@coAdRM00?oB4ZNodmAXOm?DJ400_m?DJ400omHFZKoG5fXoeQIYP07oeQIYPOoF5ZV0omLGZP00omP
HZ[oJV^_ofY[[`03oeaNZ0KoF5ZV2OmHFJH2ofAV[@03of1RZ_mJFjOoG5jX00;oF5ZV00CoGV2Yof1R
Z_mHFZKoE5FT1?m?DJ400omDEJCoF5ZVoeQJYP02oeaNZ005ofAV[OmPHZ[oJVZ_oeaMZ?m@D:400_mG
EjD4oe1@X@OoCe6Q0_mLGZP2ofY[[`06of1RZ_mSIJcoJV^_ofY[[omLGZSoEUNU2om?DJ402OmHFZKo
G5jXoeaNZ?mPHZ[oJVZ_ofAV[OmLGJSoH6:ZoeaMZ003oeQIYP03oe5CX_m?DJ7oCe6Q00KoCe6Q5?m7
B9d00om?DJ7oAdRMoe1AX@02oe1AX@03ode>X?m7B9goCDjP00goAdRM00GoCe6QodM8WOm;CIooGV2Y
oeIGY@02odmAXA7oAdRM00GoEUNUodmAXOm?DJ7oAdRModmAX@0EodM8W@WoAdNM5_m7B9d9odM7WAKo
AdRM2Om7AidlodM8WAOoAdNM>_m7B9dHodM7WFcoAdRM00000om7AigoAdRModM8W@0UodM8W@04odmB
X_m7B9goFEZWoeUJYaOoAdRM00GoCe6RoeUJYomIFZOoAdRModmBXP0BodM8W@09odmBX_m7B9goCe:R
odM8WOm?DJ;oCe:RodM8WOm7AigoAdRM00;oCe6R8_m7B9d00om7AigoAdRModM8W@08odM8W@03odmB
X_m7B9goAdRM00KoAdRM0_m7Aid?odM8W@03odmAX_m7B9goAdRM00ooAdRM00?oAdNModM8WOm7B9d0
1Om7B9d00om?DZ;oAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM0_m7Aid00om7B9goAdNM
odU:WP02odM8W@06odmBX_m?DJ;oCe6RodM7WOmIFZOoCe:R0om7B9d00om7AigoAdRModM7W@0<odM8
W@08odmBX_mIFZOoCe:RogEe]_nAT/CoR8S0ohb>`on3Q;d2ogio_003oh>4_OmnOkcoOWnl00_oOWnl
0on3Q;d01?moPKgoPhBmogf0^omPHjX2oeUJYaCoAdRM00CoAdNModM8WOm7B9goAdNM1_m7B9d00om7
AigoAdRModM8W@02odM8W@03odM7WOm7B9goAdNM00GoAdRM00?oAdNModM8WOm7B9d00_m7B9d01Om7
AigoAdRModM8WOm7B9goAdNM00[oAdRM00CoAdNModM8WOm7B9goAdNM1om7B9d3odM7W@?oAdRM00?o
AdNModM8WOm7B9d01_m7B9d00om7AigoAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM00?o
AdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0=odM8W@03odM7WOm7B9goAdNM00KoAdRM0_m7
Aid2odM8W@?oAdNM0om7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00GoAdNModM8WOm7B9go
AdRModM7W@05odM8W@SoAdNM?_m7B9dFodM7W@06odm@XOm7AigoDE>Rof1RZ_mHFZKoJV^_0_mHFZH;
odM8W@?oCe6Q00?oEUNUoeaNZ?mLGZP00_mZJjl01?mFEjGoCe6QodmAXOmFEjD9odmAX@;oCe2Q0omF
EjD01OmSI:coJVZ_oeaMZ?mLGJSoEUNU00goCe6Q00?oEUNUodmAXOm?DJ400omFEjD2odmAX@?oCe2Q
0_mFEjD4odm@X@OoCe6Q00?oEUNUodm@XOm?D:401_m?D:47odmAX@CoEUNU0_mZJjl3oeIGY@ooCe6Q
0_mSIJ`00omLGZSoCe6QoeIGY@0=odmAX@;oEUNU00GoHfF/oeaNZ?mZJjooH6:ZoeQJYP02of=U[0_o
H6:Z00?oI6J]ofY[[omZJjl01omZJjl00omTIZgoH6:Zof1RZP08of1RZP;oHfF/00OoG5jXof1RZ_mZ
JZooHfB/oeIGYOmLGJSoEUNU00?oCe2Q00?oBdbOodM7WOm7Aid03?m7Aid>odM8W@03odmAXOm7B9go
Ce6Q00;oCe6Q4?m7B9d01?m?DJ7oAdRModM8WOmHFJH3odm@X@GoAdNM3Om7B9d2odmAX@03odM8WOm?
DJ7oAdRM00CoAdRM2Om7Aid7odM8W@WoAdNMoom7B9e@odM8W@001Om7B9d00om7AigoAdRModM8W@07
odM8W@05odM7WOm7B9goAdRModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@07odM8W@05odmAX_m7
B9goFEZWoeUIYom7Aid02_m7B9d00om7AigoAdRModM8W@02odM7W@CoAdRM0_m7Aid01_m7B9goCe6R
oeUIYomIFJOoAdNModmAXPGoAdRM00?oAdNModM8WOm7B9d00_m7Aid6odM8W@;oAdNM00CoCe6RodM8
WOm?DJ;oAdRM0_m?DJ800om7B9goAdNModM7W@02odmAXP03odM7WOm7B9goAdRM00CoAdRM0_m7Aid8
odM8W@04odM7WOm7B9goAdRModM7W@?oAdRM00CoAdNModM8WOm7AigoAdNM0_m7B9d00om7AigoAdRM
odM8W@0<odM8W@03odmAX_m7AigoAdNM00?oAdRM0_m7Aid00om7B9goAdNModM7W@0:odM8W@;oAdNM
0om7B9d00om9BYkoAdNModM7W@08odM8W@;oAdNM00?oAdRModM7WOm7B9d00om7B9d2odM7W@GoAdRM
00?oCe6RodM8WOm7B9d01?m7B9d3odM7W@SoAdRM00?oAdNModM8WOm7B9d00_m7B9d01_m?DJ;oEUNU
odmAX_m7B9goFEZWodmAXP?oAdRM00?oAdNModM8WOm7Aid00_m7B9d00om7AigoAdRModM8W@04odM8
W@0;odM7WOm7B9goAdRModmAX_mIFZOoCe6RogEe]_nAT/CoR8S0ohb>`on3Q;d00_mnOk`00on3Q;go
OWnlogio_00;ogio_0?oPhBm00CoOWnloh>4_OmoPKcoH6>Z0_mIFZL00om7AigoAdRModM7W@02odM8
W@04odM7WOm7B9goAdRModM7W@CoAdRM00GoAdNModM8WOm7B9goAdRModM7W@04odM8W@03odM7WOm7
B9goAdRM00OoAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00SoAdRM0_m7Aid01Om7B9goAdNModM8
WOm7B9goAdNM00CoAdRM00?oAdNModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@02odM8W@04odM7
WOm7B9goAdRModM7W@;oAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@04odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@09odM8W@03odM7WOm7B9goAdRM00CoAdRM00?oAdNModM8WOm7
B9d01?m7B9d01?m7AigoAdRModM8WOm7Aid6odM8W@;oAdNM2om7B9d7odM7W@WoAdRM3om7Aid]odM8
W@03ode>X?mDEJCoF5ZV00goF5ZV00KoG5jXoeQJY_mPHZ[oI6J]of1RZ_mZJjl2of1RZPkoF5ZV00Ko
G5jXof1RZ_mPHZ[oI6J]ofY[[om?DJ42odM8W@03odmAXOm7B9goCDjP00OoCe6Q0_m?D:43oeIGY@05
of=T[?mZJZooG5fXoeaMZ?mFEjD02_m?DJ401?m8BYkoAdRModM8WOm?D:42odM7W@03odm@XOm8BIko
AdNM00?oAdNM3om7B9d00om?DJ7oB4ZNodmAX@04odmAX@03oeAEY?mHFZKoF5ZV00KoF5ZV1?mLGZP2
ofY[[`?oG5jX2OmHFZH00omFEjGoCe6QodmAX@03odmAX@05of=U[?mPHZ[oF5ZVodM8WOm?DJ401om7
B9d00om;CIooF5ZVoeQJYP03oeQJYP;oG5jX0_mTIZd01OmZJjooI6J]of1RZ_mLGZSoGV2Y00GoH6:Z
00?oI6J]ofY[[omZJjl00omZJjl9ofYZ[`koJV^_00OoGV2Yof1RZ_mZJjooI6J]oeaNZ?mPHZ[oG5jX
00GoF5ZV0om?DJ400om8BYkoAdRModM8W@0EodM8W@03odmAXOm7B9goCe6Q00;oCe6Q4om7B9d01?mH
FJKoCe2Qodm@XOm?D:45odM7W@goAdRM00CoCe6Qodm@XOm7AigoCe2Q1_m7AieModM8W@WoAdNM7_m7
B9d3odM7WHKoAdRM6?m7Aie2odM8W@000om7Aid00om7B9goAdNModM7W@0;odM7W@03odM8WOm7Aigo
AdNM01CoAdNM00CoCe2RodM7WOmIFJOoFEVW5om7Aid01Om?D:;oFEVWoeUIYom7AigoCe2R01;oAdNM
00CoCe6RodM7WOm?DJ;oAdRM0_m?DJ83odM7W@03odmAX_m?D:;oAdNM00goAdNM00?oAdRModM7WOm7
Aid07?m7Aid00om?DJ;oAdNModM7W@0aodM7W@05odmAX_m7AigoAdNModM7WOm7B9d03om7Aid02Om7
B9goAdNModM7WOm?DJ;oFEVWodmAX_m7AigoFEVWodmAXP0?odM7W@?oCe2R00SoEUNUoeaMZOmFEjGo
NGZhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_OmoPKd02omnOk`3oh>4_@04ogio_?n3Q;go
Ph>mof1SZP;oFEVW0_m7Aid00om7B9goAdNModM8W@07odM7W@;oAdRM00?oAdNModM8WOm7Aid01_m7
Aid00om7B9goAdNModM7W@05odM7W@03odM8WOm7AigoAdNM00;oAdNM00?oAdRModM7WOm7Aid00_m7
B9d3odM7W@;oAdRM0om7Aid00om7B9goAdNModM7W@02odM7W@03odM8WOm7AigoAdNM00?oAdRM2om7
Aid2odM8W@CoAdNM00?oAdRModM7WOm7Aid02?m7Aid00om7B9goAdNModM7W@04odM7W@03odM8WOm7
AigoAdNM00ooAdNM00?oAdRModM7WOm7Aid00om7Aid01?m7B9goAdNModM8WOm7B9d8odM7W@03odM8
WOm7AigoAdNM00;oAdNM0_m7B9d7odM7W@04odM8WOm7AigoAdNModM7W@;oAdRM3Om7Aid2odM8W@Wo
AdNM00CoAdRModM7WOm7B9goAdRM6?m7Aid@odM8W@ooAdNM2Om7B9d3odM7W@SoCe2Q0omHFJH9oeQJ
YPKoF5VV00KoG5fXoeQIY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPKoF5VV00?oG5fXof1RZ_mPHZX04?mZ
JZl01?mWJ:koH6:Zof1RZ_mPHZX2oeYKY`03ofMX[_mZJZooJVZ_00KoJVZ_1OmZJjl01?mWJJkoF5ZV
oeQJY_mHFZH6oeQIYP04oeaMZ?mHFJKoF5VVoeaMZ0?oF5VV00?oEUNUodm@XOm?D:400om?D:400om;
C9ooAdNModM7W@04odM7W@05oe5BX_mHFJKoFU^Wof1RZ_mSI:`01omPHZX00omSI:coJVZ_ofYZ[`0L
ofYZ[`07of1RZ_mWJ:koIfR^ofAV[OmPHZ[oHfB/oeaMZ006oeQIYP05oeYKYomPHZ[oH6:Zof1RZ_mT
IZd05OmZJZl9ofY[[aCoJVZ_00?oI6J]of1RZ_mPHZX03_mPHZX00omLGJSoF5VVoeQIYP02oeQIYP03
oeIGYOm=CJ3oAdNM00SoAdNM00?oCe2QodM7WOm?D:400_m?D:4CodM7W@?oCe2Q1Om7Aid9odM8W@Go
AdNM0_m?D:400om7AigoCe2QodM7W@1RodM7W@WoAdRMYom7AidHodM8WD;oAdNM000XodM7W@04odm@
X_m7AYgoF5VVoeQIYQKoAdNM00KoAdJModm@X_mDEJCoF5VVodM6WOm?D:8DodM7W@04odm@X_m7Aigo
Ce6RodmAXPCoAdNM00?oCe2RodM6WOm7AYd03Om7Aid00om7AYgoAdNModM7W@0KodM7W@03odmAX_m7
AigoAdNM037oAdNM00?oCe6RodM7WOm7Aid05?m7Aid02?m?DJ;oF5VVodmAX_m7AYgoF5VVodmAX_m7
AigoAdJM0_m7Aid00om7AYgoAdNModM7W@08odM7W@;oAdJM00WoAdNModmAX_mHFJKoCe6RogAe]_nA
TLCoR8S0ohb=`on3Q;d00_mnOk`00on3Q;goOWjlogio_005ogio_003ogin_?n3Q;goPhBm00?oPhBm
1On7Qkl01On3Q;goHfB/oeaMZOmLGJWoCe2R00CoCe6R00KoB4ZNodM7WOm7AigoAdJModM7WOm7AYd;
odM7W@03odM6WOm7AigoAdNM00OoAdNM00?oAdJModM7WOm7Aid02?m7Aid01Om7AYgoAdNModM7WOm7
AigoAdJM00GoAdNM00?oAdJModM7WOm7Aid01_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00?oAdNM
00?oAdNLodM7WOm7Aid00om7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00coAdNM00?oAdJModM7WOm7
Aid01?m7Aid00om7AYgoAdNModM7W@04odM7W@03odM6WOm7AigoAdNM00GoAdNM00?oAdJModM7WOm7
Aid00_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM01?oAdNM00GoAdJModM7WOm7AigoAdNModM6W@04
odM7W@03odM6WOm7AigoAdNM00SoAdNM00CoAdJModM7WOm7AigoAdJM0om7Aid01?m7AYgoAdNModM7
WOm7AYd5odM7W@SoAdJM5om7Aid9odM6WA3oAdNM3?m?D:400omDE:CoF5VVoeQIYP0>oeQIYPOoF5RV
00KoG5bXoeQHY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPGoF5VV00?oG5fXof1RZ_mPHZX00omPHZX;ofYZ
[`03ofAV[OmPHZ[oH6:Z00?oH6:Z00?oG5fXoeQIY_mHFJH00omHFJH3oeIGY@05of=T[?mZJZooG5fX
oeaMZ?mFEjD02om?D:400om8BIkoAdNModm@X@02odM7W@03odm@XOm7AigoAdNM00;oAdNM2Om7AYd0
0om7AigoB4VNodm@X@04odm@X@03oeIGYOm?D:7oCe2Q00GoCe2Q00?oDE6RoeQHY_mHF:H01OmHF:H0
1?mLG:SoG5fXoeaMZ?mLGJP2ofYZ[`03oeQIY_mLGJSoG5fX00SoF5VV00?oEUNUodm@XOm?D:400_m?
D:42oeIGY@05of=T[?mZJZooHfB/odm@XOmFEjD00_m?D:400om;C9ooAdNModM7W@02odM7W@03od]<
Wom?D:7oCe2Q00;oCdnQ00?oDE6RoeaLZ?mLG:P00_mTIJd00omYJJooH66ZoeQHYP02oeaLZ0CoF5RV
0omHFJH01?mNGjWoH6:Zof1RZ_mPHZX2ofAV[@KoJVZ_00?oIfR^of=T[?mPHZX02OmPHZX4ofYZ[`06
ofAV[OmZJZooIfR^of=T[?mTIZgoH6:Z0omHFJH6odm@X@CoCdnQ00?oBd^OodM6WOm7AYd00_m7AYd>
odM7W@05odm@XOm7AigoCe2Qodm@XOm;C9l04om7Aid3odm@XA?oAdNM00CoB4VNodm@XOm7AigoCe2Q
1Om7Aid9odM6W@ooAdNM2Om7AYdVodM7WA3oAdJMNom7AidZodM6WFcoAdNM0004odI7W005odM7W?m6
AicoATNLodI7W?m7Ai`01_m6Ai`2odM7W1OoATNL00CoCe6QodI7W?mHFJKoF5VV5om6Ai`2odmAX@03
oeQIY_m6AicoCe6Q01KoATNL0_m?DJ44odI7W003odmAXOm6AicoATNL00goATNL00?oAdNLodI7W?m6
Ai`00_m6Ai`00om7AicoATNLodI7W009odI7W003odM7W?m6AicoATNL00[oATNL00?oCe6QodI7W?m6
Ai`0:Om6Ai`00om7AicoATNLodI7W005odI7W003odmAXOm6AicoAdNL00?oATNL00?oAdNLodI7W?m6
Ai`01om6Ai`01Om7AYcoAdNLodI7W?m6AicoAdNL00;oATNL00OoCe6QoeQIY_m?DJ7oAdNLoeQIY_m?
DJ7oAdNL00CoATNL00CoAdNLodI7W?m6AicoAdNL0_m6Ai`01Om7AYcoAdNLodI7W?m6AicoBTbO00;o
Ce6Q00SoEENUoeaMZOmEEjGoN7Zhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_On3Q;d01?n3
Q;d00on3PkgoOWnlogio_004ogio_0?oPhBm00CoQhNoohZ;`_n3Q;goHVB/0_mLGJT3odmAX@?oATNL
00?oAdNLodI7W?m6Ai`01Om6Ai`4odM7W0KoATNL00GoAdNLodI7W?m6AicoATNLodM7W007odI7W003
odM7W?m6AicoATNL00?oATNL00CoAdNLodI7W?m6AicoAdNL0om6Ai`01_m7AicoATNLodI7W?m7Aico
ATNLodM6W0_oATNL00?oAdNLodI7W?m7Ai`03_m6Ai`00om7AicoATNLodI7W004odI7W0?oAdNL0om6
Ai`00om7AicoATNLodI7W003odI7W005odM7W?m6AicoATNLodI7W?m7AY`00_m6Ai`01Om7AicoATNL
odI7W?m6AicoAdNL01SoATNL00?oAdJLodI7W?m6Ai`01?m6Ai`00om7AicoATNLodI7W008odI7W003
odM6W?m6AicoATNL00;oATNL00GoAdNLodI7W?m6AicoAdJLodI7W002odM7W1?oATNL2Om7AY`?odI7
W0WoAdNL7?m6Ai`00om7BIgoCU2Podi@X00Eodi@X009oeEGY?m>D:3oG5fWof9TZ_mLGJOoJ6Z^oemR
ZOmLGJOoCU2P00SoCe2P0om>D:000omEEjCoEeVUoeaMY`02oemRZ@;oI6J/00KoEUNTodm@X?m?D:3o
EUNTodm@X?m8BId9odI7W0?oCU2P00GoGf:YofQZ[_mGFJGoEeVUodi@X00=odI7W004odi@X?m6Aico
ATNLodi@X1CoATNL00?oCdnPodM6W?m7AY`01_m7AY`6odM7W003odI7W?m>D:3oCU2P00;oCU2P0_mX
JZh00om6AicoC4fOodm@X007odM7W0KoATNL00OoCU2PoeMIYOmOHZWoJ6Z^oemRZOm6AicoCU2P00;o
ATNL00?oC4fOodi@X?m>D:001?m>D:001?m?D:3oE5BRoeQIYOmHFJD2oeaMY`;oI6J/00?oJVZ^ofIX
[OmOHZT00_mRI:XKofQZ[PCoJVZ^1?mXJZh00omTIZcoJ6Z^ofIX[@02ofAV[003oeaMYomGFJGoEeVU
00KoEeVU4?m>D:000om7BIgoAdNLodM7W005odM7W004odm@X?m6AicoCU2Podi@X0GoATNL2?m7Ai`7
odI7W0;oCU2P00?oAdVModI7W?m6Ai`04_m6Ai`00om>D:3oATNLodi@X00EodI7W0WoAdJL1_m7Ai`9
odI7W0SoAdNL5_m6Ai`9odM7W1ooATNL3om7Ai`8odI7W13oAdNL>_m6Ai`HodM7W57oATNL9om7Ai`9
odI7W000:?m6Ai`01?m?DJ7oATNLoeQIY_mHFJHGodI7W005odU<Wom?DJ7oDeFTodI7W?m?DJ405_m6
Ai`2odmAX@CoATNL00?oCe6QodI7W?m6Ai`0:om6Ai`00om?DJ7oATNLodI7W00aodI7W003odmAXOm6
AicoATNL01CoATNL00KoCe6QoeQIY_m?DJ7oATNLoeQIY_m?DJ4<odI7W0?oCe6Q00_oEENUoeQIY_mH
FJKoG5fYof1SZ_mLGJWoMWNfohN7_on3PkgoQHFnoh21_002ogeo^`03oh21_?mmOk_oOGnk00OoM7Ff
1?m`L;@3ogIf]P;oNg^i00CoNG^hof1SZ_mHFJKoF5VVoom6Ai`AodI7W008odY<W_m6AicoEeVUoemR
ZOmGFJGoHVBZoemRZOmGFJD6odI7W003odY<W_m>D:3oCU2P00GoCU2P00?oEENToeaMYomLGJL00_mR
I:X00omEEjCoCU2Podi@X005odi@X0OoATNL0om>D:001OmOHZWoJ6Z^oeMIYOmGFJGoCU2P00goATNL
00CoCU2PodI7W?m6AicoCU2P5?m6Ai`00om>D:3oATNLodI7W00=odI7W0?oCU2P00?oBTbNofQZ[_mX
JZh00_m6Ai`00om>D:3oATNLodI7W00:odI7W008odM9WOmEEjCoG5fWof9TZ_mXJZkoHVBZodi@X?mE
Ej@=odi@X0;oEENT0_mRI:X01OmXJZkoHVBZodi@X?mEEjCoFE^V00_oEeVU00?oGf:YoeaMYomXJZh0
1?mXJZh2ofAV[003oeaMYomGFJGoEeVU00WoEeVU1?mLGJL01OmXJZkoHVBZoeaMYomLGJOoEENT01?o
CU2P00?oAdVModI7W?m6Ai`02_m6Ai`01?m>D:3oATNLodi@X?m>D:0DodI7W0;oCU2P5Om6Ai`00om>
D:3oATNLodi@X03oodI7W6koATNL000XodI7W004odm@XOm6AicoD5:RoeQIYQSoATNL0_m?DJ400om6
AicoCe6QodI7W00EodI7W0;oCe6Q1?m6Ai`00om?DJ7oATNLodI7W00[odI7W003odmAXOm6AicoATNL
037oATNL00?oAdZModI7W?m6Ai`05?m6Ai`01_m?DJ7oEeVVodmAXOm6AicoEeVVodmAX@WoATNL1Om?
D:401_mEEjGoGV2Yof1SZ_mPHj[oHVB/ofEV[P;oHVB/00CoJV^_ofEV[_mVJJooHVB/0_mPHjX01_mN
H:WoF5VVoeQIY_mHFJKoD5:RodmAX@KoATNL00?oD5:RoeaMZOmRI:`00_mRI:`01?mUIZkoIFN^ofIY
[omVJJl2ofEW[PCoH6>Z00CoFU^WoeMIY_mGFJKoC4jPi?m6Ai`Vodi@X003oeaMYomRI:[oG5fW00;o
HVBZ00?oG5fWodi@X?m>D:003?m>D:000omEEjCoG5fWoeaMY`02of9TZP03oeEGY?m>D:3oCU2P00co
CU2P0omEEj@01OmOHZWoJ6Z^oeaMYomLGJOoEENT00GoCU2P2?m6Ai`01?m>D:3oATNLodI7W?m>D:0=
odI7W003oda=Wom>D:3oCU2P00CoCU2P00?oEENTodi@X?m>D:003Om>D:03oeEGY003odi@X?mRI:[o
J6Z^00;oCU2P00?oEENTodi@X?m>D:002om>D:001omEEjCoG5fWof9TZ_mXJZkoHVBZodI7W?m>D:00
3Om6Ai`2oeEGY0;oHVBZ00?oJ6Z^of9TZ_m>D:000_mEEj@;odi@X003oeaMYomEEjCoJ6Z^00CoJ6Z^
0_mRI:X00omEEjCoCU2Podi@X009odi@X006oeEGY?mCE:;oEENToeaMYomXJZkoHVBZ0_mLGJL00omC
E:;oCU2Podi@X003odi@X003odM9WOm6AicoATNL01SoATNL00CoAdVModI7W?m>D:3oCU2P5?m6Ai`2
odi@X1GoATNL00?oAdVModI7W?m>D:00oom6Aia^odI7W0000_m5Ai`3odI7W003odE7W?m5AYcoADJL
00GoADNL1Om6Ai`2odE7W0;oATJL1om5Ai`2odE6W003odE7W?m6AYcoATJL00;oATJL0om6Ai`01Om6
AYcoCU2QodE6W?m>D:7oEeVV00OoADNL00?oATNLodE7W?m5Ai`00_m5Ai`00om6AicoATJLodE6W002
odE6W0;oATNL0_m5AY`3odE7W005odiAXOm?DJ7oATNLodiAXOm5Ai`00_m5AY`2odI6W003odE6W?m5
AicoADNL00;oADNL0_m5AY`7odE7W00:odI7W?m5AicoADNLodiAXOm?DJ7oADNLodE6W?m6AYcoADNL
odiAX@;oADJL00CoADNLodE6W?m6AYcoATNL0_m5Ai`00om6AicoADNLodE7W002odI7W003odE7W?m6
AicoATNL00;oADJL00KoATNLodE7W?m5AicoADNLodI6W?m5AY`5odE7W0?oATJL00CoATNLodE7W?m6
AicoATNL1Om5Ai`2odI6W003odE6W?m6AicoCe2Q00;oADJL1?m5Ai`00om6AicoADNLodE7W002odE6
W0;oADNL0_m6Ai`2odE7W003odI7W?m5AYcoADJL00;oADNL0_m>D:400om>DJ7oCU2Qodi@X@02odiA
X@05odmAXOm>DJ7oCU6QodiAXOm?DJ400_m>DJ401om?D:7oCU2Qodi@XOm>Cj7oCU2QoeQHY_mGF:H0
1OmGFJH2oeMHYPOoEeVV0_mGF:H4oeMIYP03oeQIY_mGF:KoEeRV00?oEeVV00?oEeRVoeMIY_mGFJH0
0_mGFJH01_mLGJWoH6>ZoeaMZOmHF:KoGf:ZoeaMZ@?oEeVV00?oG5fYoemQZ_mOHZX00_mPHjX00omO
HZ[oGf6ZoemRZP02oemQZP07oemRZ_mPHj[oGf:ZoemRZ_mPHj[oJV^_ofYZ[`03ofY[[`;oJVZ_2_mZ
Jjl2ofYZ[`CoJV^_00CoJVZ_of9S[?mRI:coHVB/0_mUIZh8ofY[[`05ofYZ[omOHZ[oEeVVoeMIY_mH
F:H00omGFJH00omGEjKoEeVVoeMIYP05oeMIYP06odi@XOm?D:7oCe6QodiAXOm9BiooADJL0_m5Ai`0
0om5AYcoADNLodE7W004odE7W008odI6W?m5AicoADNLodI7W?m5AicoATNLodE7W?m6Ai`3odE7W00:
odI7W?m5AicoATNLodI7W?m6AYcoATNLodE7W?m5AYcoATNLodE6W0;oATJL0_m5Ai`00om6AicoADNL
odI6W002odI7W006odE6W?m6AicoADJLodE6W?m6AicoADNL0_m6Ai`3odE7W007odI7W?m5AicoADNL
odE7W?m6AicoADNLodI7W002odE7W004odE6W?m6AYcoADJLodI7W0;oADJL00KoATJLodI7W?m5Aico
ATNLodE6W?m6Ai`3odE7W009odI7W?m6AYcoADJLodE7W?m6AicoADNLodI7W?m5AicoATNL00;oADNL
00OoADJLodE7W?m5AicoATNLodE7W?m6AicoADNL00CoATNL00?oADJLodI7W?m5Ai`00_m6AY`2odE7
W003odI6W?m6AicoADNL00;oATNL0_m5Ai`00om6AicoADNLodE7W002odE7W0;oATJL00CoATNLodE7
W?m5AicoADJL0_m5Ai`00om5AYcoADNLodI7W005odI7W0;oADNL00KoATNLodE7W?m6AYcoATNLodE7
W?m6AY`2odE7W0;oATNL00OoATJLodI7W?m5AicoADNLodI7W?m5AicoADJL00;oADNL00?oATNLodE7
W?m5Ai`01om5Ai`6odI7W0WoATJL0_m5AY`NodE7W0OoADJL3om6AY`00om6AicoADNLodE7W006odE7
W0SoADJL00?oEeVUoemRZOmGFJD00_mOHZT00om?DZ7oADNLodE7W00<odE7W003ode@X?mGFJGoEeRU
00;oGf6Y00?oCDnPodE6W?m5AY`00om5AY`9odE7W005ode@X?m9C9koCE2PoeMIYOmXJZh00_mGFJD0
0om=D:3oADNLodE7W00;odE7W004ode@X?m5AicoADNLodU<WPCoADNL2Om6Ai`7odE7W003odi@X?m6
AicoATNL00;oATNL00CoBTbNodi@X?m>D:3oCU2P1om=D:03oeAGY003ode@X?mKGJOoJ6Z^00;oCE2P
00?oE5NTode@X?m=D:001_m=D:05odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWoATNLodi@X00=odI7
W0;oCU2P00GoFE^VoemRZOmXJJkoGf6YodU;WP02ode?X0CoADJL1om6Ai`00omGFJGoCU2PofQZ[P04
ofQZ[P;oGf:Y00?oCU2PodI7W?m6Ai`00om6Ai`00om6AYcoADJLodE6W002odE6W006odI6W?m>Cj3o
ATJLodi?X?mGF:GoJ6V^0omGF:D2odI6W003odI7W?m5AicoADNL00KoADNL2?m5AY`@odE7W0;oCE2P
1?m5Ai`9odE6W0OoADNL0_m=D:0GodE7W003ode@X?m5AicoADNL00?oADNL2Om6Ai`7odE7W0WoATNL
7_m5Ai`GodI7W0WoADJL5_m6Ai`00om6AYcoADJLodE6W006odE6W0OoADNL2Om6Ai`RodE7W3coATNL
6?m5AY`iodI7W0?oATJL5Om5AY`BodE7W0WoATNL00001?m5AicoATNLodI7W?m5Ai`2odE6W0OoADNL
0_m6AY`2odE7W005odI7W?m6AYcoADJLodE7W?m6AY`00_m5AY`4odE7W0;oADJL0_m5Ai`3odI7W0;o
ADNL0_m6Ai`01om5AicoAdZModI7W?m>DJ7oEeRVodE6W?m5Ai`00_m5AY`00om5AicoADJLodE6W005
odE7W0;oATNL00?oADNLodE6W?m5AY`00om5Ai`4odE6W004odiAXOm?DJ7oADNLodi@X@;oADNL0_m6
AY`00om5AYcoADNLodE7W009odE7W0;oADJL0_m6Ai`2odE7W003odiAXOm>D:7oADNL00?oADNL00?o
CU6QodE7W?m5Ai`01?m5Ai`2odE6W0CoADNL00CoATNLodI6W?m6AYcoADJL1Om5Ai`2odE6W0;oADNL
0_m5AY`2odE7W0;oADJL00CoATNLodE7W?m5AicoADNL0om5AY`01?m6AicoADNLodE6W?m5AY`3odE7
W003odM9WOm5AYcoADNL00?oADNL00?oADJLodI6W?m6Ai`00_m5AY`4odE7W0;oADJL00?oADNLodI7
W?m5Ai`00_m5Ai`01?m5AYcoATJLodE6W?m5Ai`2odE6W0_oADNL0om5AY`2odE7W004odI6W?m5AYco
ADNLodI7W0;oADNL0_m5AY`2odE7W0;oADJL0_m5Ai`00om6AicoADNLodE7W002odI7W0_oADNL00[o
ADJLodi@XOmGFJKoCTnQodE7W?mGFJKoCU6QodM:WOm>DJ7oCTnQ0om>D:401om>DJ7oCU2Qodi?XOm>
D:7oCU6Qodi?XOmCE:800_mPHjX00omRHjcoJV^_ofY[[`04ofY[[`03ofYZ[omZJjooJVZ_00KoJV^_
00?oIVV^oeePZOmLGJP00_mOHZX00omOHJ[oHVB/ofY[[`03ofY[[`03ofYZ[omZJjooJVZ_00[oJV^_
00?oJVZ_ofY[[omZJjl00_mZJjl01?mRI:coG5fXoeMHY_mGF:H4oeMIYP04oeMHY_mGFJKoEeVVoeMH
YPCoEeVV00GoDeFRodiAXOm?DJ7oCU6QodU<WP02odE6W0?oADNL00?oATNLodE7W?m5Ai`00om5Ai`0
1Om5AYcoADNLodE7W?m5AicoATNL00;oADNL00CoATNLodI6W?m5AicoATNL1Om5Ai`00om5AYcoATNL
odE7W007odE7W003odE6W?m6AicoATNL00;oADNL00?oADJLodE7W?m5Ai`01?m5Ai`00om5AYcoATJL
odE7W005odE7W003odE6W?m6AYcoADNL00SoADNL00?oATNLodE7W?m5Ai`02om5Ai`01Om6AicoADJL
odE7W?m5AYcoATNL00;oADNL0_m5AY`5odE7W007odE6W?m5AicoADNLodE7W?m6AicoADNLodI7W007
odE7W0?oADJL2_m5Ai`01Om6AicoADNLodE7W?m5AicoATNL00KoADNL00GoADJLodE7W?m5AicoADNL
odI7W002odE7W003odI7W?m5AicoADNL00;oADNL00CoADJLodI6W?m5AicoADJL3om5Ai`9odE6W0oo
ADNL3om6Ai`9odE7W1OoATNL1om5Ai`02Om5AYcoEeRUoeMHYOmGF:GoGf6Yoe]LYom=Cj3oADJLodI6
W007odI7W0GoADNL00?oCE2Poe9DX_mGFJD00_mOHZT00om>D:3oATNLodI7W003odI7W0WoADNL00So
CE2PodE7W?m=D:3oEeVUofQZ[_m=D:3oEeVUode@X0KoADNL1om6Ai`00om>D:3oADNLodE7W004odE7
W0;oADJL2?m6AY`00om5AYcoADNLodE7W004odE7W003ode@X?m5AYcoADJL00KoADJL1om5Ai`3ode@
X006odE7W?mDEjCoJ6Z^odE7W?m6AicoCU2P1om6Ai`6odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWo
ATNLoe1BX@0:odI7W0?oADNL0_m=D:001?mGFJGoGf:YofQZ[_mOHZT3ode@X0?oADNL2?m5AY`00omG
F:GoCE2PofQZ[P03ofQZ[P04of5TZ_mOHZWoGf:YodU<WP[oADNL00KoATNLodi@X?m6AicoCU2PoeMI
YOmXJZh3oeMIY@_oATNL1om5Ai`8odE6W003odI6W?m6AicoATNL00GoATNL00?oADNLode@X?m=D:00
1Om5Ai`8odI7W0OoADNL0_m=D:0>odE7W0SoATNL00?oADNLode@X?m5Ai`00om5Ai`2odE6W0SoATJL
00?oADJLodE7W?m5Ai`01Om5Ai`8odE6W0koADNL2Om6Ai`8odE7W0ooATNL3om5Ai`9odE6W1KoADNL
2Om6Ai`7odE7W0?oADJL3Om6Ai`EodE7W2SoATNL9om5Ai`HodE6W3WoADNL6?m6Ai`6odE7W0000_m5
Ai/2odE6V`?oADNK0_m5AY/DodE7V`04odE6Vom6AY_oATJKodI6V`GoADNK00KoATNKodE7Vom5Ai_o
ADNKodi@WomEEj82odE7V`?oADJK1?m5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/01Om5Ai/2odE6
V`05odE7Vom>D9ooADNKodE6Vom>D9l00_m5Ai/01?m6Ai_oADNKodE6Vom5AY/6odE7V`03odI7Vom5
AY_oADJK00GoADNK0_m5AY/2odi@W`05odE6Vom5Ai_oADNKodE7Vom>D9l01?m5Ai/2odE6V`CoADNK
1Om5AY/3odE7V`03odE6Vom6AY_oADNK00[oADNK0_m6Ai/3odE7V`?oADJK0_m5Ai/2odE6V`GoADNK
00CoADJKodI6Vom6Ai_oADNK0_m5AY/00om5Ai_oADJKodE6V`03odE7V`CoADJK1_m5Ai/2odI7V`;o
ADJK00CoADNKodE6Vom5AY_oADNK1Om5AY/00om5Ai_oADJKodE6V`02odE7V`;oADJK0om5Ai/2odE6
V`?oADNK4?m>D9l01?m>CiooCU2Oodi@Wom?D9l2odi@W`06oeEFX_mLGJOoEEJRodi@WomLGJOoEENR
1om>D9l00om?CiooCU2Oodi@W`08odi@W`08oeEGX_mLGJOoEENRoeEGX_mZJjkoG5fWof9TZOmEEj82
odm@W`04oeEGX_m>D9ooD5:PoeMIY0?oEeRT1omGFJ@3oeaMY`;oGf:Y0_mUIj`2oemRZ@CoEeVT00?o
EeRToeMIY?mGFJ@00omGFJ@01OmGF:CoEeVToeMIY?mGFJCoDeFR00_oCU2O00?oBdjNodI7Vom5Ai/0
0_m5Ai/01?m5AY_oATJKodI6Vom6Ai/2odE7V`03odI7Vom5Ai_oADNK00OoADNK0_m5AY/01?m5Ai_o
ATNKodE7Vom5AY/2odE7V`03odI7Vom5Ai_oADJK00SoADNK00SoADJKodI6Vom6Ai_oADJKodE7Vom6
Ai_oADNKodI7V`GoADNK00?oATJKodE6Vom5Ai/00om5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/0
0_m5Ai/2odE6V`[oADNK00CoATNKodE7Vom5Ai_oADJK1Om5Ai/01_m6Ai_oADNKodE7Vom5AY_oADNK
odI7V`?oADNK0_m6Ai/3odE7V`04odI7Vom5Ai_oADNKodE6V`?oADNK00GoATNKodE6Vom5Ai_oADNK
odE6V`05odE7V`04odI7Vom5AY_oADNKodI7V`?oADNK00?oATNKodE7Vom5Ai/01_m5Ai/01om6Ai_o
ADNKodE7Vom5Ai_oADJKodI7Vom5AY/01Om5Ai/01_m5AY_oADNKodE7Vom5Ai_oATNKodE7V`SoADJK
3om5Ai/9odI7VakoADNK2?m5AY/00om6AY_oATNKodI7V`05odI7V`KoADNK0_m5AY/8odI6V`04oeMH
Y?m?DJ3oE5NRoeQKY@;oCE2O3_m5Ai/2ode@W`04oeMIY?mOHZSoGf:Xode@W`koADNK00SoCE2OodE7
Vom=D9ooEeVTofQZ[_m=D9ooE5NRode@W`KoADNK1om6Ai/00om>D9ooATNKodE7V`05odE7V`WoADJK
1om6Ai/00om>D9ooATNKodI7V`05odI7V`SoADNK0_m=D9l01om9C9goADNKode@WomSIZ[oADNKodI7
Vom>D9l01om6Ai/6odE7V`;oEeVT00GoGf:XofQZ[_mOHZSoADNKode@W`0=odE7V`;oCE2O00CoEeVT
oemRZ?mXJZkoGf:X0om=D9l;odE7V`03oeMIY?m>D9ooJ6Z^00CoJ6Z^00?oG5fVoemQZ?m5AY/01_m5
AY/4odE7V`06odE6Vom=CiooADJKode?WomGF:CoJ6Z^0omGFJ@3odI7V`KoADNK0_m5AY/8odI6V`;o
ADJK3_m5Ai/2ode@WaCoADNK0_m=D9l>odE7V`WoATNK00?oCE2OodE7Vom5Ai/00om5Ai/9odE6V`oo
ATNK3om5Ai/9odI7VbkoADNK2?m6Ai/00om6AY_oADJKodE6V`05odE6V`SoADNK2?m5AY/:odE7V`go
ATNKNOm5Ai/EodI7V`?oATJK4_m5AY/EodE7VaGoADJK1_m5Ai/002[oADJK0_m>D9lHodE6V`04odi@
Wom5AY_oADJKodi@WaKoADJK0_m>D9l4odE6V`03odi@Wom5AY_oADJK06CoADJK00?oBdfNodi@Wom>
D9l02_m>D9l2odi?W`;oCU2O00SoCTnOoeEFX_mKGJOoEEJRodi@WomKGJOoEEJRodi?Wa7oCU2O00So
EEJRoe]MYomEEZ;oD5:PofYZ[_mGF:CoGf:Yodi@W`;oADJK00?oCU2OodE6Vom5AY/02_m5AY/01?m@
DZ3oFefWoe]MYomKGJL2oemRZ@;oI6J/0_mOHZT2oeMHY004oeEFX_m>D9ooCU2Oodi@W`;oCTnO00?o
CU2Ood]=W_m5AY/04_m5AY/00om6AY_oADJKodE6V`0SodE6V`03odI6Vom5AY_oADJK00KoADJK00?o
ATJKodE6Vom5AY/01Om5AY/2odI6V`coADJK0_m6AY/aodE6V`03odI6Vom5AY_oADJK07[oADJK00Co
EeRTode?Wom=CiooE5JR0_m=Cil>odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oCDnO3Om5AY/00om=CiooADJKodE6V`0UodE6V`;oCDnO0_m5AY/01Om=
CiooGf6XodE6Vom5AY_oCDnO00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?m9BigoCDnO00goADJK0_m=
Cil01?mGF:CoGf6XofQY[_mOHJP3odi?W`CoATJK1om5AY/00omGF:CoCDnOofQY[P04ofQY[P03oeMH
Y?mOHJSoADJK00_oADJK00GoCDnOodE6Vom=CiooEeRTofQY[P03oeMHY2?oADJK0_m=CilDodE6V`;o
CDnO5om5AY/00om=CiooADJKodE6V`1AodE6V`WoATJKSOm5AY/HodI6VfcoADJK000ZodE6V`03ode@
Wom>D9ooADJK01OoADJK00CoCE2OodE6Vom5AY_oBTfN5_m5AY/2ode@W`CoADJK00?oCU2OodE6Vom5
AY/0H?m5AY/00om9BigoCU2Oodi@W`08ode@W`;oCU2O00?oCE2Oodi@Wom=D9l00_m=D9l02_m>D9oo
CE2Oodi@Wom>D9ooE5JRoe]MYomEEZ;oCE2Ooe]MYomDEZ84ode@W`04odi@Wom=D9ooCU2Oodi@W`?o
CE2O00CoCU2Oode@WomFF:CoEeRT0_mFF:@03?mGF:CoFefWoemRZOmEEZ;oE5JRofQZ[_mKGJOoHF>Y
oeEFX_m>D9ooCE2OodmBX0coADJK00CoCE2OoeAFX_mDEZ;oEEJR0_mKGJL2of5SZ@;oFefW00?oBD^M
odE6Vom5AY/0oom5AY/@odE6V`03oeMHY?m=CiooCDnO00?oCDnO3_m5AY/2ode?W`04oeMHY?mOHJSo
Gf6Xode?W`koADJK00KoCDnOodE6Vom=CiooEeRTofQY[_m9Bid2ode?W`goADJK00?oCDnOodE6Vom5
AY/06?m5AY/00om=CiooADJKodE6V`0:odE6V`06odU;WOmBDj7oADJKodE6Vom=CiooGf6X0_m5AY/0
0om=CiooADJKodE6V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoCe6Pode?W`0=odE6V`;oCDnO00Co
EeRToemQZ?mXJJkoGf6X0om=Cil;odE6V`03oeMHY?m=CiooJ6V^00CoJ6V^00?oE5JRoemQZ?m5AY/0
2om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT8om5AY/2ode?WaCoADJK00?oCDnOod]<W_m5
AY/05_m5AY/00om9BigoADJKodE6V`3oodE6VfcoADJK000ZodE6V`03ode@Wom7BIcoADJK01OoADJK
00?oCE2OodE6Vom5AY/05om5AY/2ode@W`CoADJK00?oCU2OodE6Vom5AY/0M_m5AY/01_m=D9ooEeRT
odi@Wom5AY_oEURTode@W`OoADJK00?oBD^Mode@Wom>D9l01om=D9l00om>D9ooE5JRoe]MY`02oeAF
XP04ofQZ[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom7BI`00om=D9l2odi@W`KoCE2O0omDEZ80
1?mIFjGoFefWof5SZOmQHjT2oe]MY`03ode@Wom>D9ooCE2O00;oCE2O00?oCU2Oode@Wom=D9l00om=
D9l01Om>D9ooCE2Oode@Wom=D9ooCU2O00CoCE2O0_m>D9l00om9BigoADJKodE6V`3iodE6V`03oeMH
Y?m=CiooBD^M00;oCDnO00?oAdRLodE6Vom5AY/03?m5AY/2ode?W`04oeMHY?mOHJSoGf6Xode?W`ko
ADJK00KoCDnOodE6Vom=CiooCe6PofQY[_m5AY/2ode?W`goADJK00?oCDnOodE6Vom5AY/06?m5AY/0
0om=CiooADJKodE6V`0;odE6V`05oeMHY?m5AY_oADJKodmAX?mKG:H00_m5AY/00om9BigoADJKodE6
V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00CoEeRToemQZ?mXJJko
Gf6X0om=Cil;odE6V`03odmAX?mDEZ;oJ6V^00CoJ6V^00?oCDnOoemQZ?m5AY/02om5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oEeRT4_m5AY/00om=CiooADJKodE6V`0>odE6V`;oCDnO5?m5AY/00om=
CiooADJKodE6V`3oodE6VhGoADJK000ZodE6V`03odi@Wom5AY_oADJK01OoADJK00?oCE2OodE6Vom5
AY/05om5AY/00om=D9ooBD^ModE6V`03odE6V`03ode@Wom5AY_oADJK07KoADJK00KoCE2OoeIHY?m=
D9ooADJKoeIHY?m=D9l9odE6V`03odM9W?m=D9ooCE2O00KoCE2O00SoE5JRoe]MYomDEZ;oEEJRofQZ
[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom5AY/02om5AY/01Om=D9ooCU2Oode@Wom>D9ooEURT
00;oGf:Y0_mFF:CoodE6Va?oADJK00?oEeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQ
Z?mOHJSoCDnO3_m5AY/01_m=CiooADJKode?Wom=CiooJ6V^odE6V`;oCDnO3Om5AY/00om=CiooADJK
odE6V`0HodE6V`03ode?Wom5AY_oADJK00_oADJK00?oEeRTodE6Vom5AY/00_mGF:@00om5AY_oCDnO
odE6V`0=odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00OoEeRToemQZ?mX
JJkoGf6Xode?WomBDj7oCDnO00_oADJK0_mGF:@5ofQY[P03ode?WomOHJSoADJK00_oADJK00GoCDnO
odE6Vom=CiooEeRTofQY[P03oeMHY17oADJK00?oAdRLode?Wom5AY/03om5AY/2ode?WaCoADJK00?o
CDnOodE6Vom5AY/0oom5AY^5odE6V`00:_m5AY/00om=D9ooADJKodE6V`0GodE6V`03ode@Wom5AY_o
ADJK01OoADJK00?oAdVLodE6Vom5AY/00om5AY/00om=D9ooADJKodE6V`1fodE6V`06ode@WomFF:Co
CE2OodE6VomFF:CoCU2O4_m5AY/02?m>D9ooEURTode@Wom=D9ooJ6Z^oeIHY?mOHZWoCE2O0_m5AY/0
0om=D9ooADJKodE6V`0;odE6V`?oCE2O00CoCU2OoeMHY?mOHZWoGf:Y0_mFF:CoodE6Va?oADJK00?o
EeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01_m=CiooADJK
ode?Wom=CiooJ6V^odE6V`;oCDnO9?m5AY/01_m=CiooADJKodE6Vom;C9koCDnOodM8W0coADJK00Oo
EeRTodE6Vom5AY_oG5jWoeMHY?m5AY_oCDnO00koADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mKG:KoCDnO
00goADJK0_m=Cil01omLGZOoGf6XofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?o
CDnOoemQZ?m5AY/02om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?Wa3oADJK
0_m=CilDodE6V`03ode?Wom5AY_oADJK0?ooADJKQOm5AY/002[oADJK00?oCE2OodE6Vom5AY/05om5
AY/00om=D9ooADJKodE6V`0ModE6V`03ode@Wom5AY_oADJK07KoADJK00KoCDnOodmBX?m=D9ooADJK
odmBX?m>D9lBodE6V`08ode@WomFF:CoCDnOode@WomXJZkoEURToemRZOm=D9l2odE6V`03odi?Wom5
AY_oADJK00_oADJK1?m=D9l00omFF:CoGf:YoemQZ@02oeIHY?ooADJK4om5AY/00omGF:CoCDnOodE6
V`02ode?W`ooADJK0_m=Cil01?mKG:KoGf6XoemQZ?m9Bid>odE6V`06ode?Wom5AY_oCDnOod]<W_mX
JJkoADJK0_m=CilTodE6V`03oeAFX_m5AY_oADJK00?oCDnO3?m5AY/00omGF:CoBdbNodE6V`02oeMH
Y003odE6Vom=CiooADJK00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mOHJSoCDnO00goADJK0_m=Cil2
oemQZ005ofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?oCDnOoemQZ?m5AY/02om5
AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?W`03odE6Vom;C9koADJK00goADJK
0_m=CiooodE6VicoADJK0002odA6V`03odE6Vom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4AY/01om4
AY/00om5AY_oA4JKodA6V`02odE6V`SoA4JK00?oADJKodA6Vom4AY/02?m4AY/00om<CiooA4JKodA6
V`02odE6V`[oA4JK0_m5AY/9odA6V`05oda@Wom4AY_oADJKodE6Vom4AY/00_m5AY/6odA6V`CoADJK
00?oA4JKodE6Vom4AY/01_m4AY/4odE6V`03odA6Vom5AY_oC52O00;oADJK0_m4AY/01?m5AY_oA4JK
odA6Vom4AY/2odE6Va3oA4JK0_m5AY/8odA6V`03odE6Vom4AY_oA4JK00ooA4JK0_m5AY/00om4AY_o
ADJKodA6V`06odA6V`CoADJK1_m4AY/2odE6V`[oA4JK0_m5AY/00om4AY_oADJKodA6V`03odA6V`;o
ADJK1?m4AY/3odE6V`;oA4JK1_m5AY/8odA6V`09ode?Wom<D9ooCE2OodE6Vom<CiooCE2OodE6Vom4
AY_oADJK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`;oA4JK
00_oC4nOoeEGY?m<CiooCE2OofMZ[_mEF:CoGf6Yoda?Wom5AY_oA4JKode?W`03odA6V`04odE6Vom4
AY_oADJKodE6V`;oA4JK00CoADJKodA6Vom4AY_oADJK0om<D9l01?m:CIkoEURToeQKYOmOHJT2oeEH
Y003odE6Vom4AY_oA4JK00;oADJK1_m4AY/01?m5AY_oA4JKodA6Vom5AY/4odA6V`05odE6Vom4AY_o
A4JKodA6Vom5AY/01Om4AY/01_m5AY_oA4JKodE6Vom5AY_oA4JKodE6V`GoA4JK0om5AY/5odA6V`;o
ADJK00?oA4JKodE6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00?oA4JK00CoADJKodA6
Vom4AY_oADJK0_m4AY/4odE6V`;oA4JK0_m5AY/2odA6V`04odE6Vom4AY_oA4JKodE6V`;oA4JK00?o
ADJKodA6Vom4AY/01?m4AY/4odE6V`03odA6Vom5AY_oA4JK00WoA4JK00CoADJKodA6Vom5AY_oA4JK
0_m5AY/00om4AY_oADJKodE6V`04odA6V`03odE6Vom4AY_oADJK00?oA4JK0_m5AY/4odA6V`04odE6
Vom4AY_oA4JKodE6V`;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odE6V`03
odA6Vom5AY_oA4JK00;oADJK1Om4AY/01?m5AY_oA4JKodE6Vom5AY/2odA6V`?oADJK00?oA4JKodE6
Vom4AY/00om5AY/00om4AY_oADJKodA6V`09odA6V`WoADJK5_m4AY/9odE6VaOoA4JK2?m5AY/8odA6
V`SoADJK00?oEeRTode?Wom5AY/00_m=Cil2odE6V`SoA4JK1Om5AY/2ode?W`;oGf6X00?oGV6XodA6
Vom4AY/03Om4AY/01_m<CiooA4JKoda?Wom4AY_oHVFZodA6V`;oCDnO5_m5AY/>odA6V`03oeYLY_m5
AY_oADJK00?oCDnO1?m5AY/8odA6V`08oeIHY?m<CiooB4^MoeIHY?mLGZOoB4^Moda?Wom6B9`=odA6
V`;oEURT00GoGV6XofMY[_mNHJSoGV6Xoda?W`0:odA6V`?oADJK0_m=Cil2oemQZ005ofQY[_mOHJSo
CDnOoeMHY?m=Cil01?m5AY/7odA6V`;oEURT00?oI6N/ofMY[_mWJJh00_mWJJh00om<CiooGV6XodA6
V`0;odA6V`05oda?Wom4AY_oC4nOoeMHY?mXJJh00omGF:@3odE6V`SoA4JK1Om5AY/01Om9BigoCDnO
oeAFX_m5AY_oCDnO00GoADJK2?m4AY/00om5AY_oCDnOode?W`06odE6VaKoA4JK6?m5AY/?odA6V`Wo
ADJK;_m4AY/@odE6VbOoA4JK2_m5AY]:odA6Vb[oADJKI_m4AY/6odE6V`000_m4AY/01?m5AY_oA4JK
odA6Vom5AY/=odA6V`03odE6Vom4AY_oA4JK00;oADJK00?oA4JKodE6Vom5AY/00_m4AY/2odE6V`_o
A4JK00?oC4nOodA6Vom4AY/04om4AY/2odE6V`;oA4JK00CoC52OodA6Vom4AY_oADJK2_m4AY/2odE6
V`_oA4JK0_m5AY/3odA6V`03oda@Wom4AY_oA4JK00OoA4JK0om5AY/3odA6V`;oADJK6om4AY/2odE6
V`WoA4JK00?oADJKodA6Vom4AY/04om4AY/2odE6V`goA4JK00?oADJKodA6Vom4AY/01om4AY/00om5
AY_oA4JKodA6V`04odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`04odA6V`06oda?Wom=
CiooBDfNodA6Vom<CiooCDnO2Om4AY/2odE6V`KoA4JK00koADJKode?WomEF:CoC52Oode?WomWJZko
EENToeiQZOm=CiooA4JKodE6Vom<D9ooA4JKodE6V`GoA4JK00CoADJKodA6Vom5AY_oADJK0_m4AY/2
ode@W`05oda?Wom5AY_oEENToeEHY?mOHZT00_mEF:@02?m5AY_oA4JKodE6Vom5AY_oA4JKodE6Vom4
AY_oADJK1?m4AY/00om5AY_oA4JKodA6V`09odA6V`06odE6Vom4AY_oA4JKodE6Vom4AY_oADJK1om4
AY/2odE6V`CoA4JK00?oADJKodA6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00KoA4JK
00?oADJKodA6Vom4AY/02?m4AY/00om5AY_oA4JKodA6V`02odA6V`03odE6Vom4AY_oA4JK00?oA4JK
00GoADJKodA6Vom5AY_oA4JKodE6V`05odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07
odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00om4AY/00om5AY_oA4JKodE6V`0=odA6V`03odE6Vom4
AY_oA4JK013oA4JK00?oADJKodA6Vom4AY/03_m4AY/00om5AY_oA4JKodE6V`04odA6V`03odE6Vom4
AY_oA4JK00;oA4JK0_m5AY/PodA6V`WoADJK3_m4AY/9odE6VaKoA4JK2Om5AY/00omFF:CoC4nOodA6
V`02oda?W`ooA4JK00?oC4nOodA6VomNHJP00_mNHJP5odA6V`WoADJK00OoA4JKoda?Wom4AY_oC4nO
odA6VomNHJSoA4JK00;oC4nO8_m4AY/01Om:C9koA4JKoeiQZ?m<CiooBTbN00?oC4nO3?m4AY/01OmF
F:CoC4nOoe5CXOmFF:CoGV6X00?oC4nO3Om4AY/2oeIHY005oeiQZ?mWJJkoGV6XoeiQZ?m<Cil03Om4
AY/2oda?W`;oGV6X00GoIfV^oeiQZ?mFF:CoEURToda?W`0;odA6V`;oEURT00?oGV6XofMY[_mWJJh0
0_mWJJh00om<CiooGV6XodA6V`0;odA6V`05oda?Wom4AY_oC4nOoeIHY?mWJJh00omFF:@:odA6V`Ko
ADJK00GoEeRTode?WomLGZOoA4JKoda?W`0>odA6V`;oC4nO3?m4AY/9odE6Vi?oA4JK2Om5AY_<odA6
VaSoADJK1_m4AY/000;oA4JK1?m5AY/7odA6V`;oADJK1om4AY/2odE6V`04odA6Vom5AY_oADJKodA6
V`;oADJK3?m4AY/00om<CiooA4JKodA6V`04odA6V`;oADJK0_m4AY/2odE6V`WoA4JK0_m5AY/01_m4
AY_oADJKode@Wom5AY_oA4JKodE6V`CoA4JK0_m5AY/?odA6V`03odE6Vom4AY_oA4JK00CoA4JK00?o
C52OodA6Vom4AY/01_m4AY/3odE6V`CoA4JK0om5AY/5odA6V`;oADJK00CoA4JKodE6Vom5AY_oADJK
4?m4AY/00om5AY_oA4JKodA6V`0<odA6V`;oADJK00?oA4JKodE6Vom5AY/01_m4AY/00om5AY_oA4JK
odA6V`04odA6V`06odE6Vom4AY_oADJKodE6Vom4AY_oADJK6Om4AY/00om5AY_oA4JKodA6V`03odA6
V`?oADJK0_m4AY/2oda?W`;oA4JK0_m<Cil4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/01?m4AY/0
1om5AY_oA4JKodA6Vom5AY_oA4JKoda?WomEF:@00_m<Cil01?mWJZkoEERToemRZOm=D9l2odA6V`04
ode@Wom4AY_oADJKodE6V`SoA4JK0_m5AY/01?m<D9ooCE2Ooda?Wom4AY/2oeEHY004oemRZOmEF:Co
EERTodE6V`?oA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`03odE6Vom4AY_oADJK00GoA4JK00Co
ADJKodA6Vom4AY_oADJK3_m4AY/00om5AY_oA4JKodA6V`02odA6V`;oADJK1?m4AY/2odE6V`GoA4JK
00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom5AY/3odA6V`03odE6Vom4AY_oA4JK00?o
A4JK0_m5AY/3odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom5AY/00_m4AY/00om5AY_o
A4JKodA6V`02odE6V`05odA6Vom5AY_oA4JKodA6Vom5AY/01om4AY/00om5AY_oA4JKodA6V`03odA6
V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/00om5AY_oA4JKodA6V`02odE6V`goA4JK0_m5AY/3
odA6V`;oADJK0om4AY/00om5AY_oA4JKodE6V`03odA6V`?oADJK00?oA4JKodE6Vom4AY/02_m4AY/0
1Om5AY_oA4JKodA6Vom4AY_oADJK00?oA4JK1?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK2?m5
AY/7odA6V`WoADJK5om4AY/00omGF:CoCDnOodE6V`02ode?W`03odU;WOm=CiooCDnO00OoCDnO1Om<
Cil01OmCEZ;oC4nOof1SZ_mWJJkoH6>Z00goC4nO0_m=Cil02?mDEZ;oBD^Mode?Wom5AY_oGf6XodE6
Vom=CiooC4nO3Om4AY/9odE6V`SoA4JK1?m5AY/01?m=CiooADJKoemQZ?mGF:@2oda?W`03oeIHY?m<
CiooB4^M00_oA4JK00KoEURToda?WomLGZOoF5ZUoeiQZ?m<Cil2ode?W`OoADJK0_m4AY/4oda?W`;o
FUbV00GoH6>ZofMY[_mPHj[oH6>Zoe=FXP02oda?W`03odQ;WOm4AY_oA4JK00GoA4JK0om5AY/2ode?
W`;oGf6X00GoJ6V^oemQZ?mGF:CoEeRToeAFXP04odE6V`OoC4nO0_mJG:H00omPHj[oIfV^ofMY[P02
ofMY[P03oe=FX_mQHj[oE5JR00KoCDnO0_m<Cil02?m8BigoA4JKodE6Vom=CiooADJKode?WomGF:Co
IfV^0omFF:@6odA6V`03odY<W_m<CiooC4nO00OoC4nO00GoFUbVoe=FX_mPHj[oCDnOoeAFXP05ode?
W`03odM8W?m5AY_oADJK00GoADJK00?oA4JKoda?Wom<Cil05?m4AY/9odE6V`koA4JK2Om5AY/8odA6
V`SoADJK5_m4AY/9odE6VaOoA4JK4?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK3om5AY/modA6
Vb[oADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`000_m4AY/3odE6V`OoA4JK1Om5AY/5odA6V`;o
ADJK1Om4AY/00om5AY_oA4JKodA6V`0:odA6V`03oda@Wom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4
AY/01_m4AY/00om5AY_oA4JKodA6V`07odA6V`;oADJK1_m4AY/2odE6VaOoA4JK00GoC52OodA6Vom4
AY_oA4JKodE6V`04odA6V`;oADJK1_m4AY/5odE6V`03odA6Vom5AY_oA4JK00;oA4JK0om5AY/9odA6
V`03odE6Vom4AY_oA4JK00?oADJK00?oA4JKodE6Vom5AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6
V`;oADJK0_m4AY/00om5AY_oA4JKodA6V`08odA6V`;oADJK0om4AY/00om5AY_oA4JKodA6V`07odA6
V`;oADJK00?oA4JKodE6Vom4AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6V`03odE6Vom4AY_oADJK
00?oA4JK00CoC52Ooda?Wom5AY_oA4JK0_m<Cil9odA6V`06odE6Vom4AY_oA4JKodA6Vom5AY_oA4JK
0_m5AY/02Om4AY_oC4nOoeEGY?m<CiooC52OofMZ[_mEF:CoGf:Yoda@W`02odA6V`03ode@Wom4AY_o
A4JK00GoA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`;oC52O00KoA4JKoe5DX_mEF:CoGf6YoeEG
Y?mEF:@3odE6V`_oA4JK00CoADJKodA6Vom4AY_oADJK0_m4AY/00om5AY_oA4JKodA6V`03odA6V`;o
ADJK2om4AY/00om5AY_oA4JKodA6V`0<odA6V`04odE6Vom4AY_oA4JKodE6V`GoA4JK00?oADJKodA6
Vom4AY/00om4AY/00om5AY_oA4JKodA6V`09odA6V`;oADJK00?oA4JKodE6Vom4AY/00_m5AY/8odA6
V`03odE6Vom4AY_oA4JK00SoA4JK0_m5AY/4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/03?m4AY/0
0om5AY_oA4JKodA6V`04odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m5AY/;
odA6V`;oADJK0_m4AY/00om5AY_oA4JKodE6V`0=odA6V`;oADJK3om4AY/9odE6VbkoA4JK4?m5AY/8
odA6V`03oeIHY?m<CiooA4JK00;oC4nO3om4AY/01Om:C9koA4JKoeiQZ?mWJJkoGV6X00ooA4JK00Ko
C4nOodA6Vom<CiooA4JKoeiQZ?m4AY/2oda?W`KoA4JK2?m5AY/8odA6V`SoADJK1?m4AY/01?m<Cioo
A4JKof1SZ_mJG:H2oe=FXP03oeYLY_mCEZ;oDeJR00_oC4nO00?oFUbVoe=FX_mPHjX00_mPHjX3oe=F
XPgoC4nO0_mJG:H01OmPHj[oIfV^of1SZ_mPHj[oDeJR00GoC4nO00?oATRLodA6Vom4AY/01Om4AY/2
oda?W`;oGV6X00?oIfV^oeiQZ?mFF:@00_mFF:@3odA6V`SoADJK00?oF5ZUoeYLY_mPHjX01?mWJJh0
0omCEZ;oIfV^oe]LYP02ode?W`03odU;WOm5AY_oADJK00GoADJK00KoA4JKoda?Wom4AY_oC4nOoeMH
Y?mXJJh3oeMHY0CoADJK00?oBdbNode?Wom=Cil01?m=Cil5oda?W`05oeYLY_mCEZ;oH6>Zoda?WomC
EZ803?m<Cil01?m6B9coA4JKoda?Wom<CilTodA6V`SoADJK2?m4AY/8odE6VdgoA4JK2?m5AY/9odA6
V`ooADJKPom4AY/EodE6VaSoA4JK9om5AY/KodA6V`0000?oADJKodA6Vom4AY/03?m4AY/00om5AY_o
A4JKodA6V`03odA6V`;oADJK4om4AY/00om<CiooA4JKodA6V`0@odA6V`;oADJK3?m4AY/00om5AY_o
A4JKodA6V`0FodA6V`03oda?Wom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_o
A4JKodA6V`0KodA6V`03odE6Vom4AY_oA4JK01[oA4JK00?oADJKodA6Vom4AY/03?m4AY/2odE6V`So
A4JK0om5AY/@odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/2oda?W`03ode?Wom5AY_oA4JK
00;oC4nO00?oADJKodA6Vom5AY/00_m4AY/2odE6V`OoA4JK00KoADJKodA6Vom4AY_oADJKoda?WomE
F:@2oda?W`04ofMZ[_mEF:CoGV6Yoda?W`;oA4JK00?oCDnOodA6Vom4AY/02?m4AY/01?m5AY_oA4JK
odA6Vom4AY/2oda?W`07odA6Vom<CiooEENToeiQZOmFF:CoEERTodE6V`03odA6V`03odE6Vom4AY_o
A4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odA6V`04odE6Vom4AY_o
A4JKodA6V`;oADJK0om4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`OoA4JK0_m5AY/7odA6V`;oADJK
0_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00GoA4JK00?oADJKodA6Vom4AY/01?m4AY/01om5AY_o
A4JKodA6Vom4AY_oADJKodA6Vom5AY/01_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00;oA4JK00?o
ADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`05odA6V`?oADJK0om4AY/00om5AY_oA4JKodA6
V`02odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07odA6V`03odE6Vom4AY_oA4JK00So
A4JK00?oADJKodA6Vom4AY/00_m4AY/01om5AY_oA4JKodA6Vom4AY_oADJKodA6Vom5AY/00_m4AY/2
odE6V`GoA4JK00?oADJKodA6Vom4AY/00om4AY/2odE6V`CoA4JK00CoADJKodA6Vom4AY_oA4JK0_m5
AY/OodA6V`SoADJK2?m4AY/8odE6VbCoA4JK00KoB4^Moda?Wom<CiooFUbVoe=FX_m<Cil2oe=FXQ7o
C4nO00?oHF>ZofQY[_mQHjX01_m=Cil9oda?W`06oe=FX_m<CiooDeJRoda?WomJG:KoB4^M0_m<Cil=
odA6V`KoC4nO00?oCU6PoeIHY?mFF:@03?mGF:@01?mKG:KoEeRTof=UZ_mNHJP2oeYLYP03oeiQZ?mJ
G:KoFUbV00_oEURT00?oGV6XoeYLY_mRIJX00_mRIJX3oeYLYP05oeIHY?mADj7oC4nOoda?WomCEZ80
0_mFF:@00omLGZOoGV6XoeiQZ002oeiQZ005oeaNYomNHJSoGV6Xof9UZ_mWJJh00_mRIJX00omJG:Ko
EURToeIHY002oeIHY003odiAX?m<CiooC4nO00KoC4nO00KoFUbVoe=FX_mPHj[oH6>ZofQY[_mQHjX3
oe]LYPCoCDnO1?m<Cil01_mCEZ;oEURToeIHY?mNHJSoHVFZofAW[0CoIfV^00?oH6>ZofQY[_mSIJX0
0_mOHJP01?mKG:KoF5ZUoeMHY?mGF:@5oeIHY005oeYLY_mFF:CoFUbVoeiQZ?mRIJX00omNHJP5oeIH
Y003oe=FX_m<CiooC4nO00GoC4nO00SoB4^ModA6Vom4AY_oEURToe5CXOmNHJSoA4JKoda?W`koA4JK
00?oBTbNoda?Wom4AY/00om4AY/9odE6VbOoA4JK3om5AY/nodA6V`WoADJK3om4AY/8odE6V`SoA4JK
2?m5AY]VodA6VaSoADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`00\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1192, 188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["The SIAM 100-Digit Challenge", "Title"],

Cell["A Competitive Adventure in High-Accuracy Numerical Computing", \
"Subtitle"],

Cell["\<\
Stan Wagon    wagon@macalester.edu            
                        www.stanwagon.com\
\>", "Author"],

Cell["\<\

Macalester College, St. Paul, Minnesota\
\>", "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["The Contest", "Section",
  ShowCellBracket->True],

Cell[TextData[{
  "In Feb. 2002 Oxford's Nick Trefethen announced a contest of 10 problems in \
numerical computing. Deadline was May and teams consisted of up to 6 people. \
The idea was to get 10 digits of the answer to 10 questions in numerical \
computing. So a perfect score was 100 and N.T. thought the problems were \
hard: \n\n       \"They're hard! If anyone gets 50 digits in total, I will be \
impressed.\"\n\nAs soon as I saw the problems it was clear to me that ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " would lead me to a couple of the answers with little effort. I was soon \
hooked, and Danny Kaplan and I solved all 10 in a few weeks. We were far from \
the only ones to do so!\n\n",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " excelled at this contest, and it shows how users of M. have a clear edge. \
These questions were formulated to be very difficult for standard numerical \
computing environments."
}], "Text",
  ShowCellBracket->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Why Do It?", "Section",
  ShowCellBracket->True],

Cell["\<\
\[Bullet] Great fun. A chance to learn more about algorithms and \
software.

\[Bullet] Money: $100 was offered to the winning teams.\
\>", "Text",
  ShowCellBracket->True],

Cell["\[Bullet] A nifty certificate.", "Text",
  ShowCellBracket->True],

Cell["\<\
\[Bullet] Most important: I don't think I have ever learned so much \
new mathematics than in the period of this contest and writing a book about \
it with Folkmar Bornemann, Dirk Laurie, & J\[ODoubleDot]rg Waldwogel.\
\>", \
"Text",
  ShowCellBracket->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["The Results", "Section",
  ShowCellBracket->True],

Cell[TextData[{
  "\[Bullet] 94 teams from 25 countries entered\n\[Bullet] 20 of the teams \
scored a perfect 100 points.\n\[Bullet] 5 teams missed one digit\n\[Bullet] \
Some reasonably famous people entered and did not score 100.\n\[Bullet] ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " did very very well. Indeed, one Maple user said that ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " was the true winner of the contest.\n\n",
  StyleBox["Consequences",
    FontWeight->"Bold"],
  "\n\n\[Bullet] F. Bornemann, D.Laurie, J. Waldvogel, and I wrote a book on \
the contest, recently published by SIAM.\n\n\
\[Bullet]\[NonBreakingSpace]Trefethen asked if it is conceivable that one \
could obtain 10000 digits of each answer. We have done so for 9 of the \
problems.\n\n\[Bullet] Joe Keller asked in a letter to SIAM about proving \
results correct. We have proofs via ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s interval arithmetic in 7 of the 10 cases.\n\n\[Bullet] WRI improved \
some internal functions because of issues raised during the contest.\n\n\
\[Bullet] There were some very big surprises re. two of the problems.\n"
}], "Text",
  ShowCellBracket->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["The Winning Teams", "Section",
  ShowCellBracket->True],

Cell[TextData[{
  StyleBox["Danny KAPLAN and Stan WAGON of Macalester College, USA\n",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "Eddy VAN DE WETERING, USA\nCarl DeVORE and 5 others, Univ. of Delaware\n\
Eric DUSSAUD and 3 others, Rice University\nKim McINTURFF of Raytheon Corp., \
and Peter SIMON of Space Systems/Loral, USA\n",
  StyleBox["P. ABBOTT, B. CHAMPION, Y. HU, D. LICHTBLAU, and M. TROTT of \
Wolfram Research",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "\nG. IERLEY, S. SMITH, and R. PARKER, Univ. of Calif., San Diego\nJ. \
HUANG, M. MINION and M. TAYLOR, Univ. of North Carolina\n",
  StyleBox["Gaston GONNET",
    FontWeight->"Bold"],
  ", ETH-Zurich, and Robert ISRAEL, U. British Columbia\nM. GANDER and 4 \
others, McGill University, Canada\n\n",
  StyleBox["Folkmar BORNEMANN of the Technical University of Munich, Germany",
    
    FontWeight->"Bold"],
  "\nT. GRUND, Technical University of Chemnitz, Germany\nG. KUNERT and U. K\
\[CapitalADoubleDot]HLER, Technical University of Chemnitz, Germany\nR. \
STREBEL and O. CHINELLATO, ETH-Zurich, Switzerland\nG. KIRCHNER and 3 others, \
Univ. of Innsbruck, Austria\n",
  StyleBox["Dirk LAURIE of the University of Stellenbosch, South Africa",
    FontWeight->"Bold"],
  "\nR. VAN DAMME and 2 others, Univ. of Twente, Netherlands\nJ. BOERSMA and \
3 others, Eindhoven University of Technology, Netherlands\nP. ROBINSON, \
Quintessa Ltd., United Kingdom\nBernard BEARD, Marijke VAN GANS, Brian MEDLEY \
of the Compuserve SCIMATH Forum\n\t",
  StyleBox["99 points:",
    FontWeight->"Bold"],
  "\nKatherine HEGEWISCH and Dirk ROBINSON, Washington State U.\nDavid SMITH, \
Loyola Marymount University, Los Angeles, USA \nCraig WIEGERT, University of \
Chicago\nN. CARLSSON, Abo Akademi University, Finland\nM. KERN, Inria \
Rocquencourt, France\n"
}], "Text",
  ShowCellBracket->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 1", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "Evaluate ",
  Cell[BoxData[
      StyleBox[\(\[Integral]\_0\%1\( 1\/x\) 
            cos \((\(log\ x\)\/x)\)\ \ \[DifferentialD]x\),
        SingleLetterItalics->True]],
    FontFamily->"Verdana"],
  "."
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell["\<\
This problem throws much nastinesses at us: infinite oscillation, \
to infinite heights.\
\>", "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(Plot[\(1\/x\) Cos[Log[\ x]\/x], \ {x, 0, 1}, \ 
        PlotPoints \[Rule] 500, \ Axes \[Rule] None, \ Frame \[Rule] True, 
        MaxBend \[Rule] 1];\)\)], "Input",
  CellLabel->"In[25]:=",
  ShowCellBracket->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Naive Approach", "Subsection",
  ShowCellBracket->True],

Cell[BoxData[
    \(NIntegrate[\(1\/x\) Cos[Log[\ x]\/x], \ {x, 0, 1}]\)], "Input",
  CellLabel->"In[26]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "Note the pointer to ",
  Cell[BoxData[
      StyleBox[\(Method \[Rule] Oscillatory\),
        FontWeight->"Bold"]]],
  "."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(NIntegrate[\(1\/x\) Cos[Log[\ x]\/x], \ {x, 0, 1}, \ 
      Method \[Rule] Oscillatory]\)], "Input",
  CellLabel->"In[103]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "Note the pointer to ",
  Cell[BoxData[
      StyleBox[\(Method \[Rule] Oscillatory\),
        FontWeight->"Bold"]]],
  ". A natural thing to try is to move the oscillations to infinity so one \
can try to integrate to infinity. ",
  "Substitute ",
  Cell[BoxData[
      \(TraditionalForm\`u = 1\/x\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(NIntegrate[\(1\/u\) Cos[u\ Log[1\/u]], {x, 1, \[Infinity]}, 
      Method \[Rule] Oscillatory]\)], "Input",
  CellLabel->"In[29]:=",
  ShowCellBracket->True],

Cell["This tells us we need to isolate the cosine.", "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(xfunc = 
      x /. \[InvisibleSpace]\(Solve[u \[Equal] \(-\(Log[x]\/x\)\), 
            x]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input",
  CellLabel->"In[30]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(1\/xfunc\) D[xfunc, \ u] // Simplify\)], "Input",
  CellLabel->"In[31]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(Plot[\((ProductLog[u]\/\(u\ \((1 + ProductLog[u])\)\))\) 
          Cos[u], \ {u, 0, 20}, \ Axes \[Rule] None, \ Frame \[Rule] True, \ 
        PlotRange \[Rule] {\(- .2\), 1}];\)\)], "Input",
  CellLabel->"In[32]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(NIntegrate[\((ProductLog[u]\/\(u\ \((1 + ProductLog[u])\)\))\) 
        Cos[u], \ {u, 0, 200}]\)], "Input",
  CellLabel->"In[33]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(NIntegrate[\((ProductLog[u]\/\(u\ \((1 + ProductLog[u])\)\))\) 
        Cos[u], \ {u, 0, \[Infinity]}]\)], "Input",
  CellLabel->"In[56]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(NumberForm[
      NIntegrate[\((ProductLog[u]\/\(u\ \((1 + ProductLog[u])\)\))\) 
          Cos[u], \ {u, 0, \[Infinity]}, \ Method \[Rule] Oscillatory], 
      12]\)], "Input",
  CellLabel->"In[60]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(NIntegrate[\((ProductLog[u]\/\(u\ \((1 + ProductLog[u])\)\))\) 
        Cos[u], \ {u, 0, \[Infinity]}, \ Method \[Rule] Oscillatory, \ 
      WorkingPrecision \[Rule] 25, \ AccuracyGoal \[Rule] 16]\)], "Input",
  CellLabel->"In[61]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "This is the correct answer. So following one's nose, reading the messages \
carefully, and not fearing unusual special functions leads to the answer with \
no fuss.\n\nThe ",
  Cell[BoxData[
      StyleBox["Oscillatory",
        FontWeight->"Bold"]]],
  " method calls on an extrapolation technique, something that is very useful \
throughout the contest. This method is nicely general and would work just as \
well on small perturbations of the problem."
}], "Text",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["The Right Way", "Section",
  ShowCellBracket->True],

Cell["\<\
Knowing a little complex analysis is helpful, as it makes the \
problem much, much easier (and allows one to get, with some effort, 10000 \
digits).\
\>", "Text",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008;000192000`400?l0
0000o`00003oo`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0
ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3o
ol`00?l0ooo<o`3ool`=0?ooc000N03ool`01?nHV7[o0000o`000?nHV7X6
0?ooc003oeEEA?l0003oEEE400D0ooo<1_l0003o0?ooc7`0ooo<001g0?oo
c006okZjUOlQ8A_ogMf`omgM/?lQ8A_o^[ZE1@3ool`3o`0000D0ooo<00?o
V9Qjo`000?oMgK000P3ool`00ol@40d0ooo<0?ooc0150?ooc004oiRHN_l0
003o0000oiRHNPH0ooo<00?oEEE4o`000?mEED@02@3ool`2o`000003oa0@
3@3ool`0ooo<04@0ooo<00CoV9Qjo`000?l0003oV9Qj1P3ool`00omEEDCo
0000oeEEA0060?ooc006onk^__mEEDCo0000o`000?mEEDCok^jn_03ool`0
07L0ooo<00KoA4@foiRHNP3ool`0ooo<oiRHN_m4A3H50?ooc003oeEEA?l0
003oEEE400H0ooo<00?oQhM/ob4Q6oo^k[h0B03ool`01_nj^YGo8B4KomgM
/?oMgK3o8B4KokZjU@D0ooo<0ol0000:0?ooc003o`00003ool`0ooo<04@0
ooo<00Ko^[ZEob4Q6ooMgK3ogMf`ob4Q6onj^YD50?ooc0?o00001P3ool`2
ogMgG`80ooo<00?oMgMOoeEEA03ool`0A03ool`01?nHV7[o0000o`000?nH
V7X60?ooc003oeEEA?l0003oEEE400H0ooo<00Kok^jnoeEEA?l0003o0000
oeEEA?o^k[iN0?ooc000M`3ool`01_l0003ok^jn0?ooc03oolcok^jno`00
00l0ooo<00?oZJV7ob4Q6oo^k[h0A`3ool`01_m4A3KoV9Qj0?ooc03oolco
V9QjodA4=PD0ooo<00?oEEE4o`000?mEED@01P3ool`6o`0004D0ooo<00Ko
A4@foiRHNP3ool`0ooo<oiRHN_m4A3H50?ooc003oeEEA?l0003oEEE400H0
ooo<00?o8B4K0?ooc03ool`00P3ool`00ol00000ooo<0?ooc0120?ooc006
okZjUOlQ8A_ogMf`omgM/?lQ8A_o^[ZE1@3ool`3o`0000H0ooo<00KoEEE4
ogMgG`3ool`0ooo<ogMgGomEEDA>0?ooc0Co000000?o410=0?ooc03ool`0
2@3ool`007L0ooo<00?o00000?ooc03ool`00P3ool`00ol00000ooo<0?oo
c00>0?ooc003oiRHN_lb<RP0ooo<04H0ooo<00Ko0000onk^_P3ool`0ooo<
onk^__l0000>0?ooc005odA4=_nj^YD0ooo<0?ooc?l00000AP3ool`01_l0
003ok^jn0?ooc03oolcok^jno`0000h0ooo<00?o0000onk^_P3ool`00P3o
ol`00ol00000ooo<0?ooc0120?ooc006odA4=_nHV7X0ooo<0?ooc?nHV7[o
A4@f1@3ool`00omEEDCo0000oeEEA0060?ooc003o`00003ool`0ooo<0080
ooo<00?o00000?ooc03ool`0CP3ool`00ol00000ooo<0?ooc00;0?ooc000
M`3ool`00ol00000ooo<0?ooc0020?ooc003o`00003ool`0ooo<00l0ooo<
00?oA4@fogMgG`3ool`0A@3ool`00ol00000ooo<0?ooc0020?ooc003o`00
003ool`0ooo<00`0ooo<00GogMf`ob4Q6`3ool`0ooo<o`0000160?ooc003
o`00003ool`0ooo<0080ooo<00?o00000?ooc03ool`0303ool`01_l0003o
EEE4onk^_P3oolcoMgMOoeEEA4@0ooo<00Ko0000onk^_P3ool`0ooo<onk^
__l0000>0?ooc003o`00003ool`0ooo<0080ooo<00?o00000?ooc03ool`0
CP3ool`00ol00000ooo<0?ooc00;0?ooc000M`3ool`01_l0003ok^jn0?oo
c03oolcok^jno`000140ooo<00?ogMf`oa0@3@3ool`0A@3ool`00ol00000
ooo<0?ooc0020?ooc003o`00003ool`0ooo<00d0ooo<00CoMgMOoiRHNP3o
olco0000AP3ool`00ol00000ooo<0?ooc0020?ooc003o`00003ool`0ooo<
00`0ooo<00Ko0000ogMgGol0003o0000oeEEA?o^k[i40?ooc003o`00003o
ol`0ooo<0080ooo<00?o00000?ooc03ool`0303ool`01_mEEDCoMgMO0?oo
c03oolcoMgMOoeEEA500ooo<00?o00000?ooc03ool`02`3ool`007L0ooo<
00KoA4@foiRHNP3ool`0ooo<oiRHN_m4A3HB0?ooc003o`00003ool`0ooo<
04@0ooo<00Ko0000onk^_P3ool`0ooo<onk^__l0000?0?ooc004onk^__lQ
8A/0ooo<o`0004H0ooo<00Ko0000onk^_P3ool`0ooo<onk^__l0000>0?oo
c003odA4=_nHV7X0ooo<04L0ooo<00?o00000?ooc03ool`00P3ool`00ol0
0000ooo<0?ooc00<0?ooc003omgM/?l0003o000000;o000000?ogMf`0?oo
c03ool`0CP3ool`00ol00000ooo<0?ooc00;0?ooc000M`3ool`01_nj^YGo
8B4KomgM/?oMgK3o8B4KokZjU@d0ooo<00Ko0000ohN7K?o^k[h0ooo<oiRH
N_mEEDA60?ooc006odA4=_nHV7X0ooo<0?ooc?nHV7[oA4@f403ool`00omg
MeooV9Qjo`0000160?ooc006odA4=_nHV7X0ooo<0?ooc?nHV7[oA4@f3P3o
ol`00onj^YGo8B4K0?ooc0170?ooc006o`000?o^k[h0ooo<0?ooc?o^k[ko
00003P3ool`01_lb<RSoIVIAonk^__o^k[koIVIAoc8b:500ooo<00?o0000
0?ooc03ool`02`3ool`007P0ooo<00CoV9Qjo`000?l0003oV9Qj3P3ool`0
1_nYZHOo<S8Xo`000?l0003oEEE4onk^_TH0ooo<00Ko^[ZEob4Q6ooMgK3o
gMf`ob4Q6onj^YD@0?ooc003onk^__lb<RSo000004H0ooo<00Ko^[ZEob4Q
6ooMgK3ogMf`ob4Q6onj^YD?0?ooc003oeEEA?lb<RSogMf`04H0ooo<00Ko
A4@foiRHNP3ool`0ooo<oiRHN_m4A3H>0?ooc003o`00003ool`0ooo<0080
ooo<00?o00000?ooc03ool`0CP3ool`00ol00000ooo<0?ooc00;0?ooc000
e`3ool`01?nHV7[o0000o`000?nHV7XB0?ooc003oiRHN_l@40d0ooo<04H0
ooo<00CoV9Qjo`000?l0003oV9Qj4@3ool`01?nHV7[o8B4Ko`000?lQ8A]4
0?ooc006okZjUOlQ8A_ogMf`omgM/?lQ8A_o^[ZE3P3ool`01_lb<RSoIVIA
onk^__o^k[koIVIAoc8b:500ooo<00?o00000?ooc03ool`02`3ool`00?l0
ooo<U@3ool`01?nHV7[o0000o`000?nHV7X?0?ooc006onk^__m4A3Ko0000
o`000?m4A3Kok^jnCP3ool`00ol0003oA4@fo`00000=0?ooc000o`3oolcl
0?ooc003olc<XomEEDCo000000d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0
ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3o
ol`00?l0ooo<o`3ool`=0?ooc0008`3ool`00`00003o0000o`00001=o`00
0?l0ooo<V@3ool`002<0ooo<00<000000?ooc03ool`0C@3oolbO00000?T0
ooo<000S0?ooc0030000003ool`0ooo<05d0ooo<00<000000?ooc03ool`0
G03ool`00`000000ooo<0?ooc00]0?ooc9h00000F`3ool`002<0ooo<00<0
00000?ooc03ool`0G@3ool`00`000000ooo<0?ooc01L0?ooc0030000003o
ol`0ooo<05`0ooo<00<000000?ooc03ool`0G03ool`00`000000ooo<0?oo
c00=0?ooc4l00000303ool`001<0ooo<00Kok^jnoeEEA?l0003o0000oeEE
A?o^k[h:0?ooc0030000003ool`0ooo<05d0ooo<00<000000?ooc03ool`0
G03ool`00`000000ooo<0?ooc01L0?ooc0030000003ool`0ooo<05`0ooo<
00<000000?ooc03ool`0F`3ool`00`000000ooo<0?ooc00:0?ooc0004`3o
ol`2ogMgG`80ooo<00?oMgMOoeEEA03ool`02@3ool`00`000000ooo<0?oo
c02l0?ooc0030000003ool`0ooo<05`0ooo<00<000000?ooc03ool`0G03o
ol`00`000000ooo<0?ooc01K0?ooc0030000003ool`0ooo<00X0ooo<000C
0?ooc003ob4Q6`3ool`0ooo<0080ooo<00?o00000?ooc03ool`0203ool`0
0`000000ooo<0?ooc03o0?ooc7/0ooo<00<000000?ooc03ool`0F`3ool`0
0`000000ooo<0?ooc00:0?ooc0002@3ool`6o`0000@0ooo<00?o0000onk^
_P3ool`00P3ool`00ol00000ooo<0?ooc0080?ooc0D00000o`3oolcG0?oo
c0030000003ool`0ooo<00X0ooo<000C0?ooc006o`000?mEEDCok^jn0?oo
c?mgMeooEEE42P3ool`00`000000ooo<0?ooc03o0?ooc>H0ooo<000C0?oo
c006o`000?mgMeoo0000o`000?mEEDCok^jn2P3ool`00`000000ooo<0?oo
c03o0?ooc>H0ooo<000C0?ooc003odA4=_nHV7X0ooo<00d0ooo<00<00000
0?ooc03ool`0o`3oolcV0?ooc0004`3ool`00onj^YGo8B4K0?ooc00=0?oo
c0030000003ool`0ooo<0?l0ooo<iP3ool`001@0ooo<00?oEEE4oc8b:?oM
gK00303ool`00`000000ooo<0?ooc03o0?ooc>H0ooo<000E0?ooc004oiRH
N_lQ8A_o0000ob4Q6`X0ooo<00<000000?ooc03ool`0o`3oolcV0?ooc000
8`3ool`00`000000ooo<0?ooc00;0?ooc0D0o`00o`3oolcF0?ooc0008`3o
ol`00`000000ooo<0?ooc00;0?ooc1H0o`0000@0ooo<0?l0003o0000o`00
0P3ool`40?l000<0ooo<0P3o00000`3ool`0o`000?l000070?ooc080o`00
00<0ooo<0?l0003o0000o`3oolbW0?ooc0008`3ool`00`000000ooo<0?oo
c00;0?ooc1H0o`0000@0ooo<0?l0003o0000o`000P3ool`40?l000<0ooo<
0P3o00000`3ool`0o`000?l000070?ooc080o`0000<0ooo<0?l0003o0000
o`3oolbW0?ooc0008`3ool`00`000000ooo<0?ooc00;0?ooc1H0o`0000@0
ooo<0?l0003o0000o`000P3ool`40?l000<0ooo<0P3o00000`3ool`0o`00
0?l000070?ooc080o`0000<0ooo<0?l0003o0000o`3oolbW0?ooc0008`3o
ol`00`000000ooo<0?ooc00;0?ooc1H0o`0000@0ooo<0?l0003o0000o`00
0P3ool`40?l000<0ooo<0P3o00000`3ool`0o`000?l000070?ooc080o`00
00<0ooo<0?l0003o0000o`3oolbW0?ooc0008`3ool`00`000000ooo<0?oo
c00;0?ooc1H0o`0000@0ooo<0?l0003o0000o`000P3ool`40?l000<0ooo<
0P3o00000`3ool`0o`000?l000070?ooc080o`0000<0ooo<0?l0003o0000
o`3oolbW0?ooc0008`3ool`00`000000ooo<0?ooc00;0?ooc1H0o`0000@0
ooo<0?l0003o0000o`000P3ool`40?l000<0ooo<0P3o00000`3ool`0o`00
0?l000070?ooc080o`0000<0ooo<0?l0003o0000o`3oolbW0?ooc0008`3o
ol`00`000000ooo<0?ooc00;0?ooc1H0o`0000@0ooo<0?l0003o0000o`00
0P3ool`40?l000<0ooo<0P3o00000`3ool`0o`000?l000070?ooc080o`00
00<0ooo<0?l0003o0000o`3oolbW0?ooc0008`3ool`00`000000ooo<0?oo
c00;0?ooc1H0o`0000@0ooo<0?l0003o0000o`000P3ool`40?l000<0ooo<
0P3o00000`3ool`0o`000?l000070?ooc080o`0000<0ooo<0?l0003o0000
o`3oolbW0?ooc0008`3ool`00`000000ooo<0?ooc00;0?ooc1H0o`0000@0
ooo<0?l0003o0000o`000P3ool`40?l000<0ooo<0P3o00000`3ool`0o`00
0?l000070?ooc080o`0000<0ooo<0?l0003o0000o`3oolbW0?ooc0008`3o
ol`00`000000ooo<0?ooc00;0?ooc1X0o`000P3ool`40?l000<0ooo<0P3o
00000`3ool`0o`000?l000070?ooc080o`0000<0ooo<0?l0003o0000o`3o
olbW0?ooc0008`3ool`00`000000ooo<0?ooc00;0?ooc1X0o`000P3ool`4
0?l000<0ooo<0P3o00000`3ool`0o`000?l000070?ooc080o`0000<0ooo<
0?l0003o0000o`3oolbW0?ooc0008`3ool`00`000000ooo<0?ooc00;0?oo
c1X0o`000P3ool`40?l000<0ooo<0P3o00000`3ool`0o`000?l000070?oo
c080o`0000<0ooo<0?l0003o0000o`3oolbW0?ooc0008`3ool`00`000000
ooo<0?ooc00;0?ooc1X0o`000P3ool`40?l000<0ooo<0P3o00000`3ool`0
o`000?l000070?ooc080o`0000<0ooo<0?l0003o0000o`3oolbW0?ooc000
8`3ool`00`000000ooo<0?ooc00;0?ooc1X0o`000P3ool`40?l000<0ooo<
0P3o00000`3ool`0o`000?l000070?ooc080o`0000<0ooo<0?l0003o0000
503ool`20?l00?l0ooo<T@3ool`002<0ooo<00<000000?ooc03ool`02`3o
ol`J0?l00080ooo<103o00030?ooc080o`0000<0ooo<0?l0003o00001`3o
ol`20?l000030?ooc03o0000o`0001<0ooo<103o003o0?ooc900ooo<000S
0?ooc0030000003ool`0ooo<00/0ooo<6P3o00020?ooc0@0o`000`3ool`2
0?l000030?ooc03o0000o`0000H0ooo<0`3o00000`3ool`0o`000?l0000C
0?ooc0@0o`00o`3oolb@0?ooc0008`3ool`00`000000ooo<0?ooc00;0?oo
c1X0o`000P3ool`40?l000<0ooo<0P3o00000`3ool`0o`000?l000060?oo
c080o`000P3ool`30?l00140ooo<1@3o003o0?ooc900ooo<000S0?ooc003
0000003ool`0ooo<00/0ooo<6P3o00020?ooc0@0o`000`3ool`20?l00003
0?ooc03o0000o`0000H0ooo<0P3o00030?ooc080o`004@3ool`20?l00004
0?ooc03o0000o`000?l00?l0ooo<S`3ool`002<0ooo<00<000000?ooc03o
ol`02`3ool`J0?l00080ooo<103o00030?ooc080o`0000<0ooo<0?l0003o
00001P3ool`20?l000<0ooo<0P3o000A0?ooc080o`0000@0ooo<0?l0003o
0000o`00o`3oolb?0?ooc0008`3ool`00`000000ooo<0?ooc00;0?ooc1X0
o`000P3ool`40?l000<0ooo<0P3o00000`3ool`0o`000?l000060?ooc080
o`000`3ool`20?l00140ooo<0P3o00020?ooc080o`00o`3oolb?0?ooc000
8`3ool`00`000000ooo<0?ooc00;0?ooc1X0o`000P3ool`40?l000<0ooo<
0P3o00000`3ool`0o`000?l000060?ooc080o`000`3ool`20?l00140ooo<
0P3o00020?ooc080o`00o`3oolb?0?ooc0008`3ool`00`000000ooo<0?oo
c00;0?ooc1X0o`0000<0ooo<0?l0003o00000`3o00030?ooc080o`0000<0
ooo<0?l0003o00001P3ool`20?l000<0ooo<0P3o000@0?ooc0<0o`000P3o
ol`20?l00?l0ooo<S`3ool`002<0ooo<00<000000?ooc03ool`02`3ool`J
0?l000040?ooc03o0000o`000?ooc080o`000`3ool`20?l000030?ooc03o
0000o`0000H0ooo<0P3o00030?ooc080o`00403ool`20?l000<0ooo<0P3o
003o0?ooc8l0ooo<000S0?ooc0030000003ool`0ooo<00/0ooo<6P3o0000
103ool`0o`000?l0003ool`20?l000<0ooo<0P3o00000`3ool`0o`000?l0
00060?ooc080o`000`3ool`20?l00100ooo<0P3o00030?ooc0<0o`00o`3o
olb>0?ooc0008`3ool`00`000000ooo<0?ooc00;0?ooc1X0o`0000@0ooo<
0?l0003o0000ooo<0P3o00030?ooc080o`0000<0ooo<0?l0003o00001P3o
ol`20?l000<0ooo<0P3o000@0?ooc080o`00103ool`20?l00?l0ooo<SP3o
ol`002<0ooo<00<000000?ooc03ool`02`3ool`J0?l000040?ooc03o0000
o`000?ooc080o`000`3ool`20?l000030?ooc03o0000o`0000H0ooo<0P3o
00030?ooc080o`00403ool`20?l000@0ooo<0P3o003o0?ooc8h0ooo<000S
0?ooc0030000003ool`0ooo<00/0ooo<6P3o0000103ool`0o`000?l0003o
ol`20?l000<0ooo<0P3o00000`3ool`0o`000?l000060?ooc080o`000`3o
ol`20?l00100ooo<0P3o00040?ooc080o`00o`3oolb>0?ooc0008`3ool`0
0`000000ooo<0?ooc00;0?ooc1X0o`0000@0ooo<0?l0003o0000ooo<0P3o
00030?ooc080o`0000<0ooo<0?l0003o00001P3ool`20?l000<0ooo<0P3o
000@0?ooc080o`00103ool`20?l00?l0ooo<SP3ool`002<0ooo<00<00000
0?ooc03ool`02`3ool`J0?l000040?ooc03o0000o`000?ooc080o`000`3o
ol`20?l000030?ooc03o0000o`0000H0ooo<0P3o00030?ooc080o`00403o
ol`20?l000@0ooo<0P3o003o0?ooc8h0ooo<000S0?ooc0030000003ool`0
ooo<00/0ooo<6P3o0000103ool`0o`000?l0003ool`20?l000<0ooo<0P3o
00000`3ool`0o`000?l000060?ooc080o`000`3ool`20?l000l0ooo<0`3o
00040?ooc080o`00o`3oolb>0?ooc0008`3ool`00`000000ooo<0?ooc00;
0?ooc1X0o`0000@0ooo<0?l0003o0000ooo<0P3o00030?ooc080o`0000<0
ooo<0?l0003o00001P3ool`20?l000<0ooo<0P3o000?0?ooc080o`001@3o
ol`30?l00?l0ooo<S@3ool`002<0ooo<00<000000?ooc03ool`02`3ool`J
0?l000040?ooc03o0000o`000?ooc080o`000`3ool`20?l000030?ooc03o
0000o`0000H0ooo<0P3o00030?ooc080o`003`3ool`20?l000H0ooo<0P3o
003o0?ooc8d0ooo<000C0?ooc005ojVYQolQ8A_o0000o`000?mVIU402`3o
ol`00`000000ooo<0?ooc00;0?ooc1X0o`0000@0ooo<0?l0003o0000ooo<
0P3o00030?ooc080o`0000<0ooo<0?l0003o00001P3ool`20?l000<0ooo<
0P3o000?0?ooc080o`001P3ool`20?l00?l0ooo<S@3ool`001<0ooo<00Ko
410=olc<X`3ool`0ooo<ogMgGomVIU4:0?ooc0030000003ool`0ooo<00/0
ooo<6P3o0000103ool`0o`000?l0003ool`20?l000<0ooo<0P3o00000`3o
ol`0o`000?l000060?ooc080o`000`3ool`20?l000l0ooo<0P3o00060?oo
c080o`00o`3oolb=0?ooc000603ool`00ol00000ooo<0?ooc0080?ooc003
0000003ool`0ooo<00/0ooo<6P3o0000103ool`0o`000?l0003ool`20?l0
00<0ooo<0P3o00000`3ool`0o`000?l000060?ooc080o`000`3ool`20?l0
00l0ooo<0P3o00060?ooc080o`00o`3oolb=0?ooc000203ool`6o`0000X0
ooo<00?o00000?ooc03ool`0203ool`4000000X0ooo<6P3o0000103ool`0
o`000?l0003ool`20?l000<0ooo<0P3o00000`3ool`0o`000?l000060?oo
c080o`000`3ool`20?l000l0ooo<0P3o00060?ooc080o`00o`3oolb=0?oo
c0005`3ool`00onYZHOoA4@f0?ooc0090?ooc0030000003ool`0ooo<00/0
ooo<6P3o0000103ool`0o`000?l0003ool`20?l000<0ooo<0P3o00000`3o
ol`0o`000?l000060?ooc080o`000`3ool`20?l000l0ooo<0P3o00060?oo
c080o`00o`3oolb=0?ooc0005@3ool`01?lQ8A_o0000o`000?oMgK0:0?oo
c0030000003ool`0ooo<00/0ooo<6P3o0000103ool`0o`000?l0003ool`2
0?l000<0ooo<0P3o00000`3ool`0o`000?l000060?ooc080o`000`3ool`2
0?l000l0ooo<0P3o00060?ooc0<0o`00o`3oolb<0?ooc0005`3ool`00onY
ZHOo<S8X0?ooc0090?ooc0030000003ool`0ooo<00/0ooo<6P3o0000103o
ol`0o`000?l0003ool`20?l000<0ooo<0P3o00000`3ool`0o`000?l00006
0?ooc080o`000`3ool`20?l000h0ooo<0`3o00070?ooc080o`00o`3oolb<
0?ooc000603ool`00ol00000ooo<0?ooc0080?ooc0030000003ool`0ooo<
00/0ooo<6P3o0000103ool`0o`000?l0003ool`20?l00080ooo<0`3o0000
0`3ool`0o`000?l000060?ooc080o`000`3ool`20?l000h0ooo<0P3o0008
0?ooc080o`00o`3oolb<0?ooc0004`3ool`01_lQ8A_o^[ZE0?ooc03oolco
IVIAoc8b:0X0ooo<00<000000?ooc03ool`02`3ool`J0?l000040?ooc03o
0000o`000?ooc080o`000P3ool`20?l00080ooo<0P3o00060?ooc080o`00
0`3ool`20?l000h0ooo<0P3o00080?ooc080o`00o`3oolb<0?ooc0004`3o
ol`01_nj^YGoA4@fo`000?l0003oA4@fonk^_PX0ooo<00<000000?ooc03o
ol`02`3ool`J0?l000040?ooc03o0000o`000?ooc080o`000P3ool`20?l0
0080ooo<0P3o00060?ooc080o`000`3ool`20?l000h0ooo<0P3o00080?oo
c080o`00o`3oolb<0?ooc0008`3ool`00`000000ooo<0?ooc00;0?ooc1X0
o`0000@0ooo<0?l0003o0000ooo<0P3o00020?ooc080o`000P3ool`20?l0
00H0ooo<0P3o00030?ooc080o`003P3ool`20?l000P0ooo<0P3o003o0?oo
c8`0ooo<000S0?ooc0030000003ool`0ooo<00/0ooo<6P3o0000103ool`0
o`000?l0003ool`20?l00080ooo<0P3o00020?ooc080o`001P3ool`20?l0
00<0ooo<0P3o000>0?ooc080o`00203ool`20?l00?l0ooo<S03ool`002<0
ooo<00<000000?ooc03ool`02`3ool`J0?l000040?ooc03o0000o`000?oo
c080o`000P3ool`20?l00080ooo<0P3o00060?ooc080o`000`3ool`20?l0
00h0ooo<0P3o00080?ooc080o`00o`3oolb<0?ooc0008`3ool`00`000000
ooo<0?ooc00;0?ooc1X0o`0000@0ooo<0?l0003o0000ooo<0P3o00020?oo
c080o`000P3ool`20?l000H0ooo<0P3o00030?ooc080o`003P3ool`20?l0
00P0ooo<0P3o003o0?ooc8`0ooo<000S0?ooc0030000003ool`0ooo<00/0
ooo<6P3o0000103ool`0o`000?l0003ool`20?l00080ooo<0P3o00020?oo
c080o`001P3ool`20?l000<0ooo<0P3o000>0?ooc080o`00203ool`30?l0
0?l0ooo<R`3ool`002<0ooo<00<000000?ooc03ool`02`3ool`J0?l00004
0?ooc03o0000o`000?ooc080o`000P3ool`20?l00080ooo<0P3o00060?oo
c080o`000`3ool`20?l000h0ooo<0P3o00090?ooc080o`00o`3oolb;0?oo
c0008`3ool`00`000000ooo<0?ooc00;0?ooc1X0o`0000@0ooo<0?l0003o
0000ooo<0P3o00020?ooc080o`000P3ool`20?l000H0ooo<0P3o00030?oo
c080o`003P3ool`20?l000T0ooo<0P3o003o0?ooc8/0ooo<000S0?ooc003
0000003ool`0ooo<00/0ooo<6P3o0000103ool`0o`000?l0003ool`20?l0
0080ooo<0P3o00020?ooc080o`001@3ool`30?l000<0ooo<0P3o000>0?oo
c080o`002@3ool`20?l003X0ooo<2P3o003o0?ooc4L0ooo<000S0?ooc003
0000003ool`0ooo<00/0ooo<6P3o0000103ool`0o`000?l0003ool`20?l0
0080ooo<0P3o00020?ooc080o`001@3ool`20?l000@0ooo<0P3o000=0?oo
c0<0o`002@3ool`20?l003P0ooo<3`3o003o0?ooc4@0ooo<000S0?ooc003
0000003ool`0ooo<00/0ooo<6P3o0000103ool`0o`000?l0003ool`20?l0
0080ooo<0P3o00020?ooc080o`001@3ool`20?l000@0ooo<0P3o000=0?oo
c080o`002P3ool`20?l003L0ooo<1@3o00060?ooc0L0o`00o`3oola20?oo
c0008`3ool`00`000000ooo<0?ooc00;0?ooc1X0o`0000@0ooo<0?l0003o
0000ooo<0P3o00020?ooc080o`000P3ool`20?l000D0ooo<0P3o00040?oo
c080o`003@3ool`20?l000X0ooo<0P3o000e0?ooc0D0o`002`3ool`50?l0
0?l0ooo<@@3ool`002<0ooo<00<000000?ooc03ool`02`3ool`J0?l00004
0?ooc03o0000o`000?ooc080o`000P3ool`20?l00080ooo<0P3o00050?oo
c080o`00103ool`20?l000d0ooo<0P3o000:0?ooc080o`00=03ool`40?l0
00l0ooo<1P3o003o0?ooc3h0ooo<000S0?ooc0030000003ool`0ooo<00/0
ooo<6P3o0000103ool`0o`000?l0003ool`20?l00080ooo<0P3o00020?oo
c080o`001@3ool`20?l000@0ooo<0P3o000=0?ooc080o`002P3ool`20?l0
03<0ooo<103o000B0?ooc0D0o`00o`3ool`m0?ooc0008`3ool`00`000000
ooo<0?ooc00;0?ooc1X0o`0000@0ooo<0?l0003o0000ooo<0P3o00020?oo
c080o`000P3ool`20?l000D0ooo<0P3o00040?ooc080o`003@3ool`20?l0
00X0ooo<0P3o000b0?ooc0<0o`005`3ool`30?l00?l0ooo<?03ool`002<0
ooo<00<000000?ooc03ool`02`3ool`J0?l000040?ooc03o0000o`000?oo
c080o`000P3ool`20?l00080ooo<0P3o00050?ooc080o`00103ool`20?l0
00d0ooo<0P3o000:0?ooc0<0o`00<@3ool`30?l001P0ooo<103o003o0?oo
c3X0ooo<000S0?ooc0030000003ool`0ooo<00/0ooo<6P3o0000103ool`0
o`000?l0003ool`20?l00080ooo<0P3o00020?ooc080o`001@3ool`20?l0
00@0ooo<0P3o000=0?ooc080o`002`3ool`20?l00300ooo<0`3o000J0?oo
c0@0o`00o`3ool`i0?ooc0008`3ool`00`000000ooo<0?ooc00;0?ooc1X0
o`0000@0ooo<0?l0003o0000ooo<0P3o00020?ooc080o`000P3ool`20?l0
00D0ooo<0P3o00040?ooc080o`003@3ool`20?l000/0ooo<0P3o000_0?oo
c0<0o`007@3ool`30?l00?l0ooo<>03ool`002<0ooo<00<000000?ooc03o
ol`02`3ool`J0?l000040?ooc03o0000o`000?ooc080o`000P3ool`20?l0
0080ooo<0P3o00050?ooc080o`00103ool`20?l000d0ooo<0P3o000;0?oo
c080o`00;`3ool`20?l001l0ooo<103o003o0?ooc3H0ooo<000S0?ooc003
0000003ool`0ooo<00/0ooo<6P3o0000103ool`0o`000?l0003ool`20?l0
0080ooo<0P3o00020?ooc080o`001@3ool`20?l000@0ooo<0P3o000=0?oo
c080o`002`3ool`20?l002h0ooo<0`3o000P0?ooc0@0o`00o`3ool`e0?oo
c0008`3ool`00`000000ooo<0?ooc00;0?ooc1X0o`0000@0ooo<0?l0003o
0000ooo<0P3o00020?ooc080o`000P3ool`20?l000D0ooo<0P3o00040?oo
c080o`003@3ool`20?l000/0ooo<0P3o000]0?ooc0<0o`008`3ool`30?l0
0?l0ooo<=03ool`002<0ooo<00<000000?ooc03ool`02`3ool`J0?l00004
0?ooc03o0000o`000?ooc080o`000P3ool`20?l00080ooo<0P3o00050?oo
c080o`00103ool`30?l000`0ooo<0P3o000;0?ooc080o`00;@3ool`20?l0
02D0ooo<0`3o003o0?ooc3<0ooo<000S0?ooc0030000003ool`0ooo<00/0
ooo<6P3o0000103ool`0o`000?l0003ool`20?l00080ooo<0P3o00020?oo
c080o`001@3ool`20?l000D0ooo<0P3o000<0?ooc080o`002`3ool`20?l0
02`0ooo<0`3o000V0?ooc0@0o`00o`3ool`a0?ooc0008`3ool`00`000000
ooo<0?ooc00;0?ooc1X0o`0000@0ooo<0?l0003o0000ooo<0P3o00020?oo
c080o`000P3ool`20?l000D0ooo<0P3o00050?ooc080o`00303ool`20?l0
00/0ooo<0P3o000/0?ooc080o`00:03ool`40?l00?l0ooo<<03ool`002<0
ooo<00<000000?ooc03ool`02`3ool`J0?l000040?ooc03o0000o`000?oo
c080o`000P3ool`20?l00080ooo<0P3o00050?ooc080o`001@3ool`20?l0
00/0ooo<0`3o000;0?ooc080o`00:`3ool`30?l002X0ooo<0`3o003o0?oo
c2l0ooo<000S0?ooc0030000003ool`0ooo<00/0ooo<6P3o0000103ool`0
o`000?l0003ool`20?l00080ooo<0P3o00020?ooc080o`001@3ool`20?l0
00D0ooo<0P3o000;0?ooc080o`00303ool`20?l002/0ooo<0P3o000/0?oo
c0<0o`00o`3ool`^0?ooc0008`3ool`00`000000ooo<0?ooc00;0?ooc1X0
o`0000@0ooo<0?l0003o0000ooo<0P3o00020?ooc080o`000P3ool`20?l0
00D0ooo<0P3o00050?ooc080o`002`3ool`20?l000`0ooo<0`3o000Z0?oo
c080o`00;@3ool`30?l00?l0ooo<;@3ool`002<0ooo<00<000000?ooc03o
ol`02`3ool`J0?l000040?ooc03o0000o`000?ooc080o`000P3ool`20?l0
0080ooo<0P3o00050?ooc080o`001@3ool`20?l000/0ooo<0P3o000=0?oo
c080o`00:@3ool`30?l002h0ooo<103o003o0?ooc2/0ooo<000S0?ooc003
0000003ool`0ooo<00/0ooo<6P3o0000103ool`0o`000?l0003ool`20?l0
0080ooo<0P3o00020?ooc080o`001@3ool`20?l000D0ooo<0P3o000;0?oo
c080o`003@3ool`20?l002T0ooo<0P3o000`0?ooc0@0o`00o`3ool`Z0?oo
c0008`3ool`00`000000ooo<0?ooc00;0?ooc1X0o`0000@0ooo<0?l0003o
0000ooo<0P3o00020?ooc080o`000P3ool`20?l000D0ooo<0P3o00050?oo
c080o`002`3ool`20?l000d0ooo<0P3o000X0?ooc0<0o`00<P3ool`40?l0
0?l0ooo<:03ool`002<0ooo<00<000000?ooc03ool`02`3ool`J0?l00004
0?ooc03o0000o`000?ooc080o`000P3ool`20?l00080ooo<0P3o00050?oo
c080o`001@3ool`20?l000/0ooo<0P3o000=0?ooc080o`00:03ool`20?l0
03@0ooo<103o003o0?ooc2L0ooo<000S0?ooc0030000003ool`0ooo<00/0
ooo<6P3o0000103ool`0o`000?l0003ool`20?l00080ooo<0P3o00020?oo
c080o`001@3ool`20?l000D0ooo<0P3o000;0?ooc080o`003@3ool`20?l0
02L0ooo<0`3o000f0?ooc0<0o`00o`3ool`V0?ooc0008`3ool`00`000000
ooo<0?ooc00;0?ooc1X0o`0000@0ooo<0?l0003o0000ooo<0P3o00020?oo
c080o`000P3ool`20?l000D0ooo<0P3o00050?ooc080o`002`3ool`20?l0
00d0ooo<0P3o000V0?ooc0<0o`00>03ool`30?l00?l0ooo<9@3ool`002<0
ooo<00<000000?ooc03ool`02`3ool`J0?l000040?ooc03o0000o`000?oo
c080o`000P3ool`20?l00080ooo<0P3o00050?ooc080o`001@3ool`20?l0
00/0ooo<0P3o000=0?ooc080o`009P3ool`20?l003X0ooo<0`3o003o0?oo
c2@0ooo<000D0?ooc004oiRHN_l0003o0000oiRHNP/0ooo<00<000000?oo
c03ool`02`3ool`J0?l000040?ooc03o0000o`000?ooc080o`000P3ool`2
0?l00080ooo<0P3o00050?ooc080o`001@3ool`20?l000/0ooo<0P3o000=
0?ooc080o`009@3ool`30?l003/0ooo<1@3o003o0?ooc240ooo<000C0?oo
c006okZjUOlQ8A_ogMf`omgM/?lQ8A_o^[ZE2P3ool`00`000000ooo<0?oo
c00;0?ooc1X0o`0000@0ooo<0?l0003o0000ooo<0P3o00020?ooc080o`00
0P3ool`20?l000D0ooo<0P3o00050?ooc080o`002`3ool`20?l000d0ooo<
0P3o000U0?ooc080o`00?@3ool`50?l00?l0ooo<803ool`001<0ooo<00Ko
A4@foiRHNP3ool`0ooo<oiRHN_m4A3H:0?ooc0030000003ool`0ooo<00/0
ooo<6P3o0000103ool`0o`000?l0003ool`20?l00080ooo<0P3o00020?oo
c080o`001@3ool`20?l000D0ooo<0P3o000;0?ooc080o`003@3ool`20?l0
02D0ooo<0P3o00100?ooc0<0o`00o`3ool`O0?ooc0004`3ool`01_l0003o
k^jn0?ooc03oolcok^jno`0000X0ooo<1000000:0?ooc1X0o`0000@0ooo<
0?l0003o0000ooo<0P3o00020?ooc080o`000P3ool`20?l000D0ooo<0P3o
00050?ooc080o`002`3ool`20?l000d0ooo<0`3o000T0?ooc080o`00@@3o
ol`30?l00?l0ooo<7P3ool`001<0ooo<00?o00000?ooc03ool`00P3ool`0
0ol00000ooo<0?ooc0080?ooc0030000003ool`0ooo<00/0ooo<6P3o0000
103ool`0o`000?l0003ool`20?l00080ooo<0P3o00020?ooc080o`001@3o
ol`20?l000D0ooo<0P3o000;0?ooc080o`003P3ool`20?l002<0ooo<0`3o
00120?ooc0<0o`00o`3ool`M0?ooc0004`3ool`00ol00000ooo<0?ooc002
0?ooc003o`00003ool`0ooo<00P0ooo<00<000000?ooc03ool`02`3ool`J
0?l000040?ooc03o0000o`000?ooc080o`000P3ool`20?l00080ooo<0P3o
00050?ooc080o`001@3ool`20?l000/0ooo<0P3o000>0?ooc080o`008`3o
ol`20?l004@0ooo<103o003o0?ooc1/0ooo<000C0?ooc006o`000?o^k[h0
ooo<0?ooc?o^k[ko00002@3ool`00`000000ooo<0?ooc00<0?ooc1X0o`00
00@0ooo<0?l0003o0000ooo<0P3o00020?ooc080o`000P3ool`20?l000D0
ooo<0P3o00050?ooc080o`002`3ool`20?l000h0ooo<0P3o000S0?ooc080
o`00A@3ool`50?l00?l0ooo<6@3ool`001<0ooo<00KoA4@foiRHNP3ool`0
ooo<oiRHN_m4A3H90?ooc0030000003ool`0ooo<00`0ooo<6P3o0000103o
ol`0o`000?l0003ool`20?l00080ooo<0P3o00020?ooc080o`001@3ool`2
0?l000D0ooo<0P3o000;0?ooc080o`003P3ool`20?l00280ooo<0`3o0017
0?ooc0@0o`00o`3ool`H0?ooc0004`3ool`01_nj^YGo8B4KomgM/?oMgK3o
8B4KokZjU@T0ooo<00<000000?ooc03ool`0303ool`J0?l000040?ooc03o
0000o`000?ooc080o`000P3ool`20?l00080ooo<0P3o00050?ooc080o`00
1@3ool`20?l000/0ooo<0P3o000>0?ooc080o`008P3ool`20?l004X0ooo<
103o003o0?ooc1H0ooo<000D0?ooc004oiRHN_l0003o0000oiRHNPX0ooo<
00<000000?ooc03ool`0303ool`J0?l000040?ooc03o0000o`000?ooc080
o`000P3ool`20?l00080ooo<0P3o00050?ooc080o`001@3ool`20?l000/0
ooo<0P3o000>0?ooc080o`008P3ool`20?l004/0ooo<1@3o003o0?ooc1@0
ooo<000R0?ooc0030000003oolco000000Co0000203ool`J0?l000040?oo
c03o0000o`000?ooc080o`0000@0ooo<0?l0003o0000o`000P3ool`20?l0
00D0ooo<0P3o00050?ooc080o`002`3ool`20?l000h0ooo<0P3o000R0?oo
c080o`00C@3ool`40?l00?l0ooo<4`3ool`00280ooo<00<00000o`000?l0
00001Ol000070?ooc1X0o`0000@0ooo<0?l0003o0000ooo<0P3o00000`3o
ol`0o`000?l000030?ooc080o`001@3ool`20?l000D0ooo<0P3o000;0?oo
c080o`003P3ool`20?l00240ooo<0`3o001?0?ooc0<0o`00o`3ool`B0?oo
c0008P3ool`9o`0000H0ooo<6P3o0000103ool`0o`000?l0003ool`20?l0
00030?ooc03o0000o`0000<0ooo<0P3o00050?ooc080o`001@3ool`20?l0
00/0ooo<0P3o000>0?ooc080o`008@3ool`20?l00540ooo<103o003o0?oo
c100ooo<000R0?ooc0Wo00001P3ool`J0?l000040?ooc03o0000o`000?oo
c080o`0000<0ooo<0?l0003o00000`3ool`20?l000D0ooo<0P3o00050?oo
c080o`002`3ool`20?l000h0ooo<0`3o000P0?ooc080o`00DP3ool`60?l0
0?l0ooo<3@3ool`00280ooo<2Ol000060?ooc1X0o`0000@0ooo<0?l0003o
0000ooo<0P3o00000`3ool`0o`000?l000030?ooc080o`001@3ool`20?l0
00D0ooo<0P3o000:0?ooc0<0o`003`3ool`20?l00200ooo<0P3o001D0?oo
c0H0o`00o`3ool`;0?ooc0008P3ool`9o`0000H0ooo<6P3o0000103ool`0
o`000?l0003ool`20?l000030?ooc03o0000o`0000<0ooo<0P3o00050?oo
c080o`001@3ool`30?l000T0ooo<0P3o000@0?ooc080o`007`3ool`30?l0
05L0ooo<1@3o003o0?ooc0T0ooo<000R0?ooc0Wo00001@3ool`K0?l00004
0?ooc03o0000o`000?ooc080o`0000<0ooo<0?l0003o00000`3ool`20?l0
00D0ooo<0P3o00060?ooc080o`002@3ool`20?l00100ooo<0P3o000O0?oo
c080o`00FP3ool`50?l00?l0ooo<1`3ool`00280ooo<00<00000o`000?l0
00001Ol000060?ooc1/0o`0000@0ooo<0?l0003o0000ooo<0P3o00000`3o
ol`0o`000?l000030?ooc080o`001@3ool`20?l000H0ooo<0P3o00090?oo
c080o`00403ool`20?l001l0ooo<0P3o001L0?ooc0H0o`00o`3ool`40?oo
c0008P3ool`00`000000ooo<o`000004o`0000L0ooo<6`3o0000103ool`0
o`000?l0003ool`20?l000030?ooc03o0000o`0000<0ooo<0P3o00050?oo
c080o`001P3ool`20?l000T0ooo<0P3o000@0?ooc080o`007P3ool`30?l0
05h0ooo<1P3o003o0?ooc080ooo<000R0?ooc0030000003ool`0ooo<00/0
ooo<6`3o0000103ool`0o`000?l0003ool`20?l000030?ooc03o0000o`00
00<0ooo<0P3o00050?ooc080o`001P3ool`20?l000T0ooo<0P3o000@0?oo
c080o`007P3ool`20?l00680ooo<1@3o003o0?ooc0008P3ool`00`000000
ooo<0?ooc00;0?ooc1/0o`0000@0ooo<0?l0003o0000ooo<0P3o00000`3o
ol`0o`000?l000030?ooc080o`00103ool`30?l000H0ooo<0P3o00090?oo
c080o`00403ool`20?l001h0ooo<0P3o001T0?ooc0D0o`00o@3ool`00280
ooo<00<000000?ooc03ool`02`3ool`K0?l000040?ooc03o0000o`000?oo
c080o`0000<0ooo<0?l0003o00000`3ool`20?l000@0ooo<0P3o00070?oo
c080o`002@3ool`20?l00100ooo<0P3o000M0?ooc0<0o`00IP3ool`60?l0
0?X0ooo<000R0?ooc0030000003ool`0ooo<00/0ooo<6`3o0000103ool`0
o`000?l0003ool`20?l000030?ooc03o0000o`0000<0ooo<0P3o00040?oo
c080o`001`3ool`20?l000T0ooo<0P3o000@0?ooc080o`007@3ool`20?l0
06T0ooo<203o003f0?ooc0008P3ool`00`000000ooo<0?ooc00;0?ooc1/0
o`0000@0ooo<0?l0003o0000ooo<0P3o00000`3ool`0o`000?l000030?oo
c080o`00103ool`20?l000L0ooo<0P3o00090?ooc080o`00403ool`30?l0
01`0ooo<0P3o001/0?ooc0L0o`00m03ool`00280ooo<00<000000?ooc03o
ol`02`3ool`K0?l000040?ooc03o0000o`000?ooc080o`0000<0ooo<0?l0
003o00000`3ool`20?l000@0ooo<0P3o00070?ooc080o`002@3ool`20?l0
0140ooo<0P3o000K0?ooc0<0o`00L03ool`80?l00>l0ooo<000R0?ooc003
0000003ool`0ooo<00/0ooo<6`3o0000103ool`0o`000?l0003ool`20?l0
00030?ooc03o0000o`0000<0ooo<0P3o00040?ooc080o`001`3ool`20?l0
00T0ooo<0P3o000A0?ooc080o`006`3ool`20?l007<0ooo<203o003]0?oo
c0008P3ool`00`000000ooo<0?ooc00;0?ooc1/0o`0000@0ooo<0?l0003o
0000ooo<0P3o00000`3ool`0o`000?l000030?ooc080o`00103ool`20?l0
00L0ooo<0P3o00090?ooc080o`004@3ool`20?l001/0ooo<0P3o001h0?oo
c0L0o`00cP3ool`5000001H0ooo<000R0?ooc0030000003ool`0ooo<00/0
ooo<6`3o0000103ool`0o`000?l0003ool`20?l000030?ooc03o0000o`00
00<0ooo<0P3o00040?ooc080o`001`3ool`20?l000T0ooo<0P3o000A0?oo
c080o`006P3ool`30?l007X0ooo<2P3o00380?ooc0L000005@3ool`00280
ooo<00<000000?ooc03ool`02`3ool`K0?l000040?ooc03o0000o`000?oo
c080o`0000<0ooo<0?l0003o00000`3ool`30?l000<0ooo<0P3o00070?oo
c080o`002@3ool`20?l00140ooo<0P3o000J0?ooc080o`00O`3ool`=0?l0
0<00ooo<2@00000D0?ooc0008P3ool`00`000000ooo<0?ooc00;0?ooc1/0
o`0000@0ooo<0?l0003o0000ooo<0P3o00000`3ool`0o`000?l000040?oo
c080o`000`3ool`20?l000L0ooo<0P3o00080?ooc0<0o`004@3ool`20?l0
01X0ooo<0P3o00240?ooc0h0o`00^P3ool`9000001@0ooo<000R0?ooc003
0000003ool`0ooo<00/0ooo<6`3o0000103ool`0o`000?l0003ool`20?l0
00030?ooc03o0000o`0000@0ooo<0P3o00030?ooc080o`001`3ool`20?l0
00P0ooo<0P3o000B0?ooc0<0o`00603ool`30?l008/0ooo<3P3o002P0?oo
c1<0o`002@00000D0?ooc0008P3ool`00`000000ooo<0?ooc00;0?ooc1/0
o`0000@0ooo<0?l0003o0000ooo<0P3o00000`3ool`0o`000?l000040?oo
c080o`000`3ool`20?l000L0ooo<0P3o00080?ooc080o`004`3ool`20?l0
01P0ooo<0P3o002B0?ooc1<0o`00LP3ool`f0?l000T00000503ool`00280
ooo<00<000000?ooc03ool`02`3ool`K0?l000040?ooc03o0000o`000?oo
c080o`0000<0ooo<0?l0003o0000103ool`20?l000<0ooo<0P3o00070?oo
c080o`00203ool`20?l001<0ooo<0P3o000H0?ooc080o`00V@3ool`R0?l0
0300ooo<D03o000B0?ooc0T00000503ool`00280ooo<00<000000?ooc03o
ol`02`3ool`K0?l000040?ooc03o0000o`000?ooc080o`0000<0ooo<0?l0
003o0000103ool`20?l000<0ooo<0P3o00070?ooc080o`00203ool`20?l0
01<0ooo<0P3o000H0?ooc080o`00Y03oolad0?l003H0ooo<1`00000E0?oo
c0008P3ool`00`000000ooo<0?ooc00;0?ooc1/0o`0000@0ooo<0?l0003o
0000ooo<0P3o00000`3ool`0o`000?l000040?ooc080o`000`3ool`20?l0
00L0ooo<0P3o00080?ooc080o`004`3ool`20?l001L0ooo<0`3o002i0?oo
c3<0o`00H`3ool`5000001H0ooo<000R0?ooc0030000003ool`0ooo<00/0
ooo<6`3o0000103ool`0o`000?l0003ool`20?l000030?ooc03o0000o`00
00@0ooo<0P3o00030?ooc080o`001`3ool`20?l000P0ooo<0P3o000C0?oo
c080o`005`3ool`20?l00?l0ooo<K03ool`00280ooo<00<000000?ooc03o
ol`02`3ool`K0?l000040?ooc03o0000o`000?ooc080o`0000<0ooo<0?l0
003o0000103ool`20?l000<0ooo<0P3o00070?ooc080o`00203ool`20?l0
01<0ooo<0P3o000G0?ooc080o`00o`3oola/0?ooc0008P3ool`00`000000
ooo<0?ooc00;0?ooc1/0o`0000@0ooo<0?l0003o0000ooo<0P3o00000`3o
ol`0o`000?l000040?ooc080o`000`3ool`20?l000L0ooo<0P3o00080?oo
c080o`004`3ool`20?l001L0ooo<0P3o003o0?ooc6`0ooo<000R0?ooc003
0000003ool`0ooo<00/0ooo<6`3o0000103ool`0o`000?l0003ool`20?l0
00030?ooc03o0000o`0000@0ooo<0P3o00030?ooc080o`001`3ool`20?l0
00P0ooo<0P3o000C0?ooc080o`005P3ool`30?l00?l0ooo<K03ool`00280
ooo<00<000000?ooc03ool`02`3ool`K0?l000040?ooc03o0000o`000?oo
c080o`0000<0ooo<0?l0003o0000103ool`20?l000<0ooo<0P3o00070?oo
c080o`00203ool`20?l001<0ooo<0`3o000E0?ooc080o`00o`3oola]0?oo
c0008P3ool`00`000000ooo<0?ooc00;0?ooc1/0o`0000@0ooo<0?l0003o
0000ooo<0P3o00000`3ool`0o`000?l000040?ooc080o`000`3ool`20?l0
00L0ooo<0P3o00070?ooc0<0o`00503ool`20?l001D0ooo<0P3o003o0?oo
c6d0ooo<000R0?ooc0030000003ool`0ooo<00/0ooo<6`3o0000103ool`0
o`000?l0003ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00030?oo
c080o`001`3ool`20?l000L0ooo<0P3o000E0?ooc080o`005@3ool`20?l0
0?l0ooo<K@3ool`00280ooo<00<000000?ooc03ool`02`3ool`K0?l00004
0?ooc03o0000o`000?ooc080o`0000<0ooo<0?l0003o0000103ool`20?l0
00<0ooo<0P3o00070?ooc080o`001`3ool`20?l001D0ooo<0P3o000D0?oo
c0<0o`00o`3oola]0?ooc0004P3ool`01OnYZHOo8B4Ko`000?l0003oIVIA
00/0ooo<00<000000?ooc03ool`02`3ool`K0?l000040?ooc03o0000o`00
0?ooc080o`0000<0ooo<0?l0003o0000103ool`20?l000<0ooo<0P3o0007
0?ooc080o`001`3ool`20?l001D0ooo<0P3o000D0?ooc080o`00o`3oola^
0?ooc0004P3ool`01_l@40goc<bS0?ooc03oolcoMgMOofIVD@X0ooo<00<0
00000?ooc03ool`02`3ool`H0?l000040?ooc03o0000o`000?ooc080o`00
00@0ooo<0?l0003o0000ooo<0P3o00040?ooc080o`000`3ool`20?l000L0
ooo<0P3o00070?ooc080o`005@3ool`20?l001@0ooo<0P3o003o0?ooc6h0
ooo<000G0?ooc003o`00003ool`0ooo<00P0ooo<00<000000?ooc03ool`0
2`3ool`H0?l000030?ooc03o0000o`0000<0o`0000@0ooo<0?l0003o0000
ooo<0P3o00040?ooc080o`000`3ool`20?l000L0ooo<0P3o00070?ooc080
o`005@3ool`20?l001@0ooo<0P3o003o0?ooc6h0ooo<000G0?ooc003o`00
003ool`0ooo<00P0ooo<1@0000090?ooc1P0o`0000<0ooo<0?l0003o0000
0P3o00020?ooc080o`0000<0ooo<0?l0003o0000103ool`20?l000<0ooo<
0P3o00070?ooc080o`001`3ool`20?l001D0ooo<0P3o000C0?ooc0<0o`00
o`3oola^0?ooc0005P3ool`00onYZHOoA4@f0?ooc0090?ooc0030000003o
ol`0ooo<00/0ooo<603o00000`3ool`0o`000?l000020?l00080ooo<0P3o
00000`3ool`0o`000?l000040?ooc080o`000P3ool`30?l000L0ooo<0P3o
00070?ooc080o`005@3ool`30?l00180ooo<0P3o003o0?ooc6l0ooo<000D
0?ooc004ob4Q6ol0003o0000omgM/0X0ooo<00<000000?ooc03ool`02`3o
ol`H0?l000030?ooc03o0000o`000080o`000P3ool`20?l000030?ooc03o
0000o`0000@0ooo<0P3o00020?ooc080o`00203ool`30?l000H0ooo<0P3o
000F0?ooc080o`004P3ool`20?l00?l0ooo<K`3ool`001H0ooo<00?oZJV7
oc8b:03ool`02@3ool`00`000000ooo<0?ooc00;0?ooc1P0o`0000<0ooo<
0?l0003o00000P3o00020?ooc080o`0000<0ooo<0?l0003o0000103ool`2
0?l00080ooo<0P3o00090?ooc080o`001P3ool`20?l001H0ooo<0P3o000B
0?ooc080o`00o`3oola_0?ooc0005`3ool`00ol00000ooo<0?ooc0080?oo
c0030000003ool`0ooo<00/0ooo<603o00000`3ool`0o`000?l000020?l0
0080ooo<0P3o00000`3ool`0o`000?l000040?ooc080o`000P3ool`20?l0
00T0ooo<0P3o00060?ooc080o`005P3ool`30?l00140ooo<0P3o003o0?oo
c6l0ooo<000B0?ooc006ob4Q6onj^YD0ooo<0?ooc?mVIU7o<S8X2P3ool`0
0`000000ooo<0?ooc00;0?ooc1P0o`0000<0ooo<0?l0003o00000P3o0002
0?ooc080o`0000<0ooo<0?l0003o0000103ool`20?l00080ooo<0P3o0009
0?ooc080o`001P3ool`20?l001L0ooo<0P3o000@0?ooc0<0o`00o`3oola_
0?ooc0004P3ool`01_nj^YGoA4@fo`000?l0003oA4@fonk^_PX0ooo<00<0
00000?ooc03ool`02`3ool`D0?l000050?ooc03o0000o`000?l0003ool`0
103o00020?ooc080o`0000<0ooo<0?l0003o0000103ool`20?l00080ooo<
0P3o00090?ooc080o`001P3ool`20?l001L0ooo<0P3o000@0?ooc080o`00
o`3oola`0?ooc0008P3ool`00`000000ooo<0?ooc00;0?ooc1@0o`0000D0
ooo<0?l0003o0000o`000?ooc0040?l00080ooo<0P3o00000`3ool`0o`00
0?l000040?ooc080o`000P3ool`20?l000T0ooo<0P3o00060?ooc080o`00
5`3ool`20?l00100ooo<0P3o003o0?ooc700ooo<000R0?ooc0030000003o
ol`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0o`00
0P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080o`00
2@3ool`20?l000H0ooo<0P3o000G0?ooc080o`003`3ool`30?l00?l0ooo<
L03ool`00280ooo<00<000000?ooc03ool`02`3ool`D0?l000050?ooc03o
0000o`000?l0003ool`0103o00020?ooc080o`0000<0ooo<0?l0003o0000
103ool`20?l00080ooo<0P3o00090?ooc080o`001P3ool`20?l001L0ooo<
0P3o000?0?ooc080o`00o`3oolaa0?ooc0008P3ool`00`000000ooo<0?oo
c00;0?ooc1@0o`0000D0ooo<0?l0003o0000o`000?ooc0040?l00080ooo<
0P3o00000`3ool`0o`000?l000040?ooc080o`000P3ool`20?l000T0ooo<
0P3o00060?ooc080o`005`3ool`20?l000l0ooo<0P3o003o0?ooc740ooo<
000R0?ooc0030000003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0
003o0000ooo<00@0o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<
0P3o00020?ooc080o`002@3ool`20?l000H0ooo<0P3o000G0?ooc0<0o`00
3@3ool`30?l00?l0ooo<L@3ool`00280ooo<00<000000?ooc03ool`02`3o
ol`D0?l000050?ooc03o0000o`000?l0003ool`0103o00020?ooc080o`00
00<0ooo<0?l0003o0000103ool`20?l00080ooo<0P3o00090?ooc080o`00
1P3ool`20?l001P0ooo<0P3o000=0?ooc080o`00o`3oolab0?ooc0008P3o
ol`00`000000ooo<0?ooc00;0?ooc1@0o`0000D0ooo<0?l0003o0000o`00
0?ooc0040?l00080ooo<0P3o00000`3ool`0o`000?l000040?ooc080o`00
0P3ool`20?l000T0ooo<0P3o00060?ooc080o`00603ool`20?l000`0ooo<
0`3o003o0?ooc780ooo<000R0?ooc0030000003ool`0ooo<00/0ooo<503o
00001@3ool`0o`000?l0003o0000ooo<00@0o`000P3ool`20?l000030?oo
c03o0000o`0000@0ooo<0P3o00020?ooc080o`002@3ool`20?l000H0ooo<
0P3o000H0?ooc080o`00303ool`20?l00?l0ooo<L`3ool`00280ooo<00<0
00000?ooc03ool`02`3ool`D0?l000050?ooc03o0000o`000?l0003ool`0
103o00020?ooc080o`0000<0ooo<0?l0003o0000103ool`20?l00080ooo<
0P3o00090?ooc080o`001P3ool`20?l001P0ooo<0P3o000<0?ooc080o`00
o`3oolac0?ooc0008P3ool`00`000000ooo<0?ooc00;0?ooc1@0o`0000D0
ooo<0?l0003o0000o`000?ooc0040?l00080ooo<0P3o00000`3ool`0o`00
0?l000040?ooc080o`000P3ool`20?l000T0ooo<0P3o00050?ooc0<0o`00
603ool`20?l000`0ooo<0P3o003o0?ooc7<0ooo<000R0?ooc0030000003o
ol`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0o`00
0P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080o`00
2@3ool`20?l000D0ooo<0P3o000I0?ooc0<0o`002P3ool`30?l00?l0ooo<
L`3ool`00280ooo<00<000000?ooc03ool`02`3ool`D0?l000050?ooc03o
0000o`000?l0003ool`0103o00020?ooc080o`0000<0ooo<0?l0003o0000
103ool`20?l00080ooo<0P3o00090?ooc080o`001@3ool`20?l001X0ooo<
0P3o000:0?ooc080o`00o`3oolad0?ooc0008P3ool`00`000000ooo<0?oo
c00;0?ooc1@0o`0000D0ooo<0?l0003o0000o`000?ooc0040?l00080ooo<
0P3o00000`3ool`0o`000?l000040?ooc080o`000P3ool`20?l000T0ooo<
0P3o00050?ooc080o`006P3ool`20?l000X0ooo<0P3o003o0?ooc7@0ooo<
000R0?ooc0030000003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0
003o0000ooo<00@0o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<
0P3o00020?ooc080o`002@3ool`20?l000D0ooo<0P3o000J0?ooc0<0o`00
203ool`30?l00?l0ooo<M03ool`00280ooo<00<000000?ooc03ool`02`3o
ol`D0?l000050?ooc03o0000o`000?l0003ool`0103o00020?ooc080o`00
00<0ooo<0?l0003o0000103ool`20?l00080ooo<0P3o00090?ooc080o`00
1@3ool`20?l001/0ooo<0P3o00080?ooc080o`00o`3oolae0?ooc0008P3o
ol`00`000000ooo<0?ooc00;0?ooc1@0o`0000D0ooo<0?l0003o0000o`00
0?ooc0040?l00080ooo<0P3o00000`3ool`0o`000?l000040?ooc080o`00
0P3ool`20?l000T0ooo<0P3o00050?ooc080o`006`3ool`20?l000L0ooo<
0`3o003o0?ooc7D0ooo<000R0?ooc0030000003ool`0ooo<00/0ooo<503o
00001@3ool`0o`000?l0003o0000ooo<00@0o`000P3ool`20?l000030?oo
c03o0000o`0000@0ooo<0P3o00020?ooc080o`002@3ool`20?l000D0ooo<
0P3o000K0?ooc080o`001`3ool`20?l00?l0ooo<MP3ool`00280ooo<00<0
00000?ooc03ool`02`3ool`D0?l000050?ooc03o0000o`000?l0003ool`0
103o00020?ooc080o`0000<0ooo<0?l0003o0000103ool`20?l00080ooo<
0P3o00090?ooc080o`001@3ool`20?l001/0ooo<0`3o00050?ooc0<0o`00
o`3oolaf0?ooc0008P3ool`00`000000ooo<0?ooc00;0?ooc1@0o`0000D0
ooo<0?l0003o0000o`000?ooc0040?l00080ooo<0P3o00000`3ool`0o`00
0?l000040?ooc080o`000P3ool`20?l000T0ooo<0P3o00050?ooc080o`00
703ool`20?l000D0ooo<0`3o003o0?ooc7H0ooo<000R0?ooc0030000003o
ol`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0o`00
0P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080o`00
2@3ool`20?l000D0ooo<0P3o000L0?ooc0<0o`000`3ool`30?l00?l0ooo<
M`3ool`00280ooo<00<000000?ooc03ool`02`3ool`D0?l000050?ooc03o
0000o`000?l0003ool`0103o00020?ooc080o`0000<0ooo<0?l0003o0000
103ool`20?l00080ooo<0P3o00090?ooc080o`001@3ool`20?l001`0ooo<
103o0000103ool`0o`000?l0003o003o0?ooc7P0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0
o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080
o`002@3ool`20?l000D0ooo<0P3o000M0?ooc0@0o`000_oo00000`3o0000
ooo<0?ooc03o0?ooc7H0ooo<000R0?ooc0030000003ool`0ooo<00/0ooo<
503o00001@3ool`0o`000?l0003o0000ooo<00@0o`000P3ool`20?l00003
0?ooc03o0000o`0000@0ooo<0P3o00020?ooc080o`002@3ool`20?l000D0
ooo<0P3o000N0?ooc0<0o`000_oo003o0?ooc7T0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0
o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080
o`002@3ool`30?l000@0ooo<0P3o003o0?ooc9`0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0
o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080
o`002P3ool`20?l000@0ooo<0P3o003o0?ooc9`0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0
o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080
o`002P3ool`20?l000<0ooo<0`3o003o0?ooc9`0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0
o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080
o`002P3ool`20?l000<0ooo<0P3o003o0?ooc9d0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0
o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080
o`002P3ool`20?l000<0ooo<0P3o003o0?ooc9d0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0
o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080
o`002P3ool`20?l000<0ooo<0P3o003o0?ooc9d0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0
o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080
o`002P3ool`20?l000<0ooo<0P3o003o0?ooc9d0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0
o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080
o`002P3ool`20?l000<0ooo<0P3o003o0?ooc9d0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0
o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080
o`002P3ool`20?l000<0ooo<0P3o003o0?ooc9d0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0
o`000P3ool`20?l000030?ooc03o0000o`0000@0ooo<0P3o00020?ooc080
o`002P3ool`20?l000<0ooo<0P3o003o0?ooc9d0ooo<000B0?ooc006onk^
__mEEDCo0000o`000?mEEDCok^jn2P3ool`00`000000ooo<0?ooc00;0?oo
c1@0o`0000D0ooo<0?l0003o0000o`000?ooc0040?l00080ooo<0P3o0000
0`3ool`0o`000?l000040?ooc080o`000P3ool`20?l000X0ooo<0P3o0003
0?ooc080o`00o`3oolbM0?ooc0004P3ool`2ogMgG`80ooo<00?oMgMOoeEE
A03ool`02@3ool`00`000000ooo<0?ooc00;0?ooc1@0o`0000D0ooo<0?l0
003o0000o`000?ooc0040?l00080ooo<0P3o00000`3ool`0o`000?l00004
0?ooc080o`000P3ool`20?l000X0ooo<0P3o00030?ooc080o`00o`3oolbM
0?ooc0004P3ool`00olQ8A/0ooo<0?ooc0020?ooc003o`00003ool`0ooo<
00P0ooo<00<000000?ooc03ool`02`3ool`D0?l000050?ooc03o0000o`00
0?l0003ool`0103o00020?ooc080o`0000<0ooo<0?l0003o0000103ool`2
0?l00080ooo<0P3o000:0?ooc080o`000`3ool`20?l00?l0ooo<W@3ool`0
0180ooo<00?o0000onk^_P3ool`00P3ool`00ol00000ooo<0?ooc0080?oo
c0D000002@3ool`D0?l000050?ooc03o0000o`000?l0003ool`0103o0002
0?ooc0D0o`00103ool`20?l00080ooo<0P3o000:0?ooc080o`000`3ool`2
0?l00?l0ooo<W@3ool`00180ooo<00Ko0000oeEEA?o^k[h0ooo<ogMgGomE
ED@:0?ooc0030000003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0
003o0000ooo<00@0o`000P3ool`40?l000D0ooo<0P3o00020?ooc080o`00
2P3ool`20?l00080ooo<0`3o003o0?ooc9d0ooo<000B0?ooc006o`000?mg
Meoo0000o`000?mEEDCok^jn2P3ool`00`000000ooo<0?ooc00;0?ooc1@0
o`0000D0ooo<0?l0003o0000o`000?ooc0040?l00080ooo<103o00050?oo
c080o`000P3ool`20?l000X0ooo<0P3o00020?ooc080o`00o`3oolbN0?oo
c0004P3ool`00om4A3KoV9Qj0?ooc00=0?ooc0030000003ool`0ooo<00/0
ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0o`000P3ool`40?l0
00D0ooo<0P3o0000103ool`0o`000?l0003o000:0?ooc080o`000P3ool`2
0?l00?l0ooo<WP3ool`00180ooo<00?o^[ZEob4Q6`3ool`03@3ool`00`00
0000ooo<0?ooc00;0?ooc1@0o`0000D0ooo<0?l0003o0000o`000?ooc004
0?l00080ooo<103o00050?ooc080o`0000<0ooo<0?l0003o00002`3ool`2
0?l00080ooo<0P3o003o0?ooc9h0ooo<000C0?ooc003oeEEA?lb<RSogMf`
00`0ooo<00<000000?ooc03ool`02`3ool`D0?l000050?ooc03o0000o`00
0?l0003ool`0103o00020?ooc0@0o`001@3ool`20?l000030?ooc03o0000
o`0000/0ooo<0P3o00020?ooc080o`00o`3oolbN0?ooc000503ool`01?nH
V7[o8B4Ko`000?lQ8A/:0?ooc0030000003ool`0ooo<00/0ooo<503o0000
1@3ool`0o`000?l0003o0000ooo<00@0o`000P3ool`40?l000D0ooo<0P3o
00000`3ool`0o`000?l0000;0?ooc080o`000P3ool`20?l00?l0ooo<WP3o
ol`00280ooo<00<000000?ooc03ool`02`3ool`D0?l000050?ooc03o0000
o`000?l0003ool`0103o00020?ooc0@0o`001@3ool`20?l000030?ooc03o
0000o`0000/0ooo<0`3o00000`3ool`0o`000?l0003o0?ooc9h0ooo<000R
0?ooc0030000003ool`0ooo<00/0ooo<503o00001@3ool`0o`000?l0003o
0000ooo<00@0o`000P3ool`40?l000D0ooo<0P3o00000`3ool`0o`000?l0
000<0?ooc080o`0000<0ooo<0?l0003o0000o`3oolbN0?ooc0008P3ool`0
0`000000ooo<0?ooc00;0?ooc1@0o`0000D0ooo<0?l0003o0000o`000?oo
c0040?l00080ooo<103o00050?ooc080o`0000<0ooo<0?l0003o0000303o
ol`20?l000030?ooc03o0000o`000?l0ooo<WP3ool`00280ooo<00<00000
0?ooc03ool`02`3ool`D0?l000050?ooc03o0000o`000?l0003ool`0103o
00020?ooc0@0o`001@3ool`20?l000030?ooc03o0000o`0000`0ooo<0P3o
00000`3ool`0o`000?l0003o0?ooc9h0ooo<000R0?ooc0030000003ool`0
ooo<00/0ooo<503o00001@3ool`0o`000?l0003o0000ooo<00@0o`000P3o
ol`40?l000D0ooo<0P3o00000`3ool`0o`000?l0000<0?ooc080o`0000<0
ooo<0?l0003o0000o`3oolbN0?ooc0008P3ool`00`000000ooo<0?ooc00;
0?ooc1@0o`0000D0ooo<0?l0003o0000o`000?ooc0040?l00080ooo<103o
00050?ooc080o`0000<0ooo<0?l0003o0000303ool`50?l00?l0ooo<WP3o
ol`00300ooo<603o00000`3ool`0o`000?l000020?l00080ooo<103o0005
0?ooc080o`0000<0ooo<0?l0003o0000303ool`40?l00?l0ooo<W`3ool`0
0300ooo<603o00000`3ool`0o`000?l000020?l00080ooo<103o00050?oo
c080o`0000<0ooo<0?l0003o0000303ool`40?l00?l0ooo<W`3ool`00300
ooo<603o00000`3ool`0o`000?l000020?l00080ooo<103o00050?ooc080
o`0000<0ooo<0?l0003o0000303ool`40?l00?l0ooo<W`3ool`00300ooo<
603o00000`3ool`0o`000?l000020?l00080ooo<103o00050?ooc080o`00
00<0ooo<0?l0003o0000303ool`40?l00?l0ooo<W`3ool`00300ooo<603o
00000`3ool`0o`000?l000020?l00080ooo<103o00050?ooc080o`0000<0
ooo<0?l0003o00003@3ool`30?l00?l0ooo<W`3ool`00300ooo<603o0000
0`3ool`0o`000?l000020?l00080ooo<103o00050?ooc080o`0000<0ooo<
0?l0003o00003@3ool`30?l00?l0ooo<W`3ool`00300ooo<603o00000`3o
ol`0o`000?l000020?l00080ooo<103o00050?ooc080o`0000<0ooo<0?l0
003o0000o`3oolb_0?ooc000<03ool`H0?l000030?ooc03o0000o`000080
o`000P3ool`40?l000D0ooo<0P3o00000`3ool`0o`000?l0003o0?ooc:l0
ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco
0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000
o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=
0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<
o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`0
0?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<
3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?oo
c?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<
003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?oo
c0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3o
olco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?oo
c000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3o
ol`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0
ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3o
ol`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0
ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o
0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0
ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco
0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000
o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=
0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<
o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`0
0?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<
3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?oo
c?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<
003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000\
\>"], "Graphics",
  CellLabel->"From In[655]:=",
  Evaluatable->False,
  ImageSize->{523, 292.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["The Right Way", "Section",
  ShowCellBracket->True],

Cell["\<\
Knowing a little complex analysis is helpful, as it makes the \
problem much, much easier (and allows one to get, with some effort, 10000 \
digits).\
\>", "Text",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008;000192000`400?l0
0000o`00003oo`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0
ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3o
ol`00?l0ooo<o`3ool`=0?ooc000N03ool`01?nHV7[o0000o`000?nHV7X6
0?ooc003oeEEA?l0003oEEE400D0ooo<1_l0003o0?ooc7`0ooo<001g0?oo
c006okZjUOlQ8A_ogMf`omgM/?lQ8A_o^[ZE1@3ool`3o`0000D0ooo<00?o
V9Qjo`000?oMgK000P3ool`00ol@40d0ooo<0?ooc0150?ooc004oiRHN_l0
003o0000oiRHNPH0ooo<00?oEEE4o`000?mEED@02@3ool`2o`000003oa0@
3@3ool`0ooo<04@0ooo<00CoV9Qjo`000?l0003oV9Qj1P3ool`00omEEDCo
0000oeEEA0060?ooc006onk^__mEEDCo0000o`000?mEEDCok^jn_03ool`0
07L0ooo<00KoA4@foiRHNP3ool`0ooo<oiRHN_m4A3H50?ooc003oeEEA?l0
003oEEE400H0ooo<00?oQhM/ob4Q6oo^k[h0B03ool`01_nj^YGo8B4KomgM
/?oMgK3o8B4KokZjU@D0ooo<0ol0000:0?ooc003o`00003ool`0ooo<04@0
ooo<00Ko^[ZEob4Q6ooMgK3ogMf`ob4Q6onj^YD50?ooc0?o00001P3ool`2
ogMgG`80ooo<00?oMgMOoeEEA03ool`0A03ool`01?nHV7[o0000o`000?nH
V7X60?ooc003oeEEA?l0003oEEE400H0ooo<00Kok^jnoeEEA?l0003o0000
oeEEA?o^k[iN0?ooc000M`3ool`01_l0003ok^jn0?ooc03oolcok^jno`00
00l0ooo<00?oZJV7ob4Q6oo^k[h0A`3ool`01_m4A3KoV9Qj0?ooc03oolco
V9QjodA4=PD0ooo<00?oEEE4o`000?mEED@01P3ool`6o`0004D0ooo<00Ko
A4@foiRHNP3ool`0ooo<oiRHN_m4A3H50?ooc003oeEEA?l0003oEEE400H0
ooo<00?o8B4K0?ooc03ool`00P3ool`00ol00000ooo<0?ooc0120?ooc006
okZjUOlQ8A_ogMf`omgM/?lQ8A_o^[ZE1@3ool`3o`0000H0ooo<00KoEEE4
ogMgG`3ool`0ooo<ogMgGomEEDA>0?ooc0Co000000?o410=0?ooc03ool`0
2@3ool`007L0ooo<00?o00000?ooc03ool`00P3ool`00ol00000ooo<0?oo
c00>0?ooc003oiRHN_lb<RP0ooo<04H0ooo<00Ko0000onk^_P3ool`0ooo<
onk^__l0000>0?ooc005odA4=_nj^YD0ooo<0?ooc?l00000AP3ool`01_l0
003ok^jn0?ooc03oolcok^jno`0000h0ooo<00?o0000onk^_P3ool`00P3o
ol`00ol00000ooo<0?ooc0120?ooc006odA4=_nHV7X0ooo<0?ooc?nHV7[o
A4@f1@3ool`00omEEDCo0000oeEEA0060?ooc003o`00003ool`0ooo<0080
ooo<00?o00000?ooc03ool`0CP3ool`00ol00000ooo<0?ooc00;0?ooc000
M`3ool`00ol00000ooo<0?ooc0020?ooc003o`00003ool`0ooo<00l0ooo<
00?oA4@fogMgG`3ool`0A@3ool`00ol00000ooo<0?ooc0020?ooc003o`00
003ool`0ooo<00`0ooo<00GogMf`ob4Q6`3ool`0ooo<o`0000160?ooc003
o`00003ool`0ooo<0080ooo<00?o00000?ooc03ool`0303ool`01_l0003o
EEE4onk^_P3oolcoMgMOoeEEA4@0ooo<00Ko0000onk^_P3ool`0ooo<onk^
__l0000>0?ooc003o`00003ool`0ooo<0080ooo<00?o00000?ooc03ool`0
CP3ool`00ol00000ooo<0?ooc00;0?ooc000M`3ool`01_l0003ok^jn0?oo
c03oolcok^jno`000140ooo<00?ogMf`oa0@3@3ool`0A@3ool`00ol00000
ooo<0?ooc0020?ooc003o`00003ool`0ooo<00d0ooo<00CoMgMOoiRHNP3o
olco0000AP3ool`00ol00000ooo<0?ooc0020?ooc003o`00003ool`0ooo<
00`0ooo<00Ko0000ogMgGol0003o0000oeEEA?o^k[i40?ooc003o`00003o
ol`0ooo<0080ooo<00?o00000?ooc03ool`0303ool`01_mEEDCoMgMO0?oo
c03oolcoMgMOoeEEA500ooo<00?o00000?ooc03ool`02`3ool`007L0ooo<
00KoA4@foiRHNP3ool`0ooo<oiRHN_m4A3HB0?ooc003o`00003ool`0ooo<
04@0ooo<00Ko0000onk^_P3ool`0ooo<onk^__l0000?0?ooc004onk^__lQ
8A/0ooo<o`0004H0ooo<00Ko0000onk^_P3ool`0ooo<onk^__l0000>0?oo
c003odA4=_nHV7X0ooo<04L0ooo<00?o00000?ooc03ool`00P3ool`00ol0
0000ooo<0?ooc00<0?ooc003omgM/?l0003o000000;o000000?ogMf`0?oo
c03ool`0CP3ool`00ol00000ooo<0?ooc00;0?ooc000M`3ool`01_nj^YGo
8B4KomgM/?oMgK3o8B4KokZjU@d0ooo<00Ko0000ohN7K?o^k[h0ooo<oiRH
N_mEEDA60?ooc006odA4=_nHV7X0ooo<0?ooc?nHV7[oA4@f403ool`00omg
MeooV9Qjo`0000160?ooc006odA4=_nHV7X0ooo<0?ooc?nHV7[oA4@f3P3o
ol`00onj^YGo8B4K0?ooc0170?ooc006o`000?o^k[h0ooo<0?ooc?o^k[ko
00003P3ool`01_lb<RSoIVIAonk^__o^k[koIVIAoc8b:500ooo<00?o0000
0?ooc03ool`02`3ool`007P0ooo<00CoV9Qjo`000?l0003oV9Qj3P3ool`0
1_nYZHOo<S8Xo`000?l0003oEEE4onk^_TH0ooo<00Ko^[ZEob4Q6ooMgK3o
gMf`ob4Q6onj^YD@0?ooc003onk^__lb<RSo000004H0ooo<00Ko^[ZEob4Q
6ooMgK3ogMf`ob4Q6onj^YD?0?ooc003oeEEA?lb<RSogMf`04H0ooo<00Ko
A4@foiRHNP3ool`0ooo<oiRHN_m4A3H>0?ooc003o`00003ool`0ooo<0080
ooo<00?o00000?ooc03ool`0CP3ool`00ol00000ooo<0?ooc00;0?ooc000
e`3ool`01?nHV7[o0000o`000?nHV7XB0?ooc003oiRHN_l@40d0ooo<04H0
ooo<00CoV9Qjo`000?l0003oV9Qj4@3ool`01?nHV7[o8B4Ko`000?lQ8A]4
0?ooc006okZjUOlQ8A_ogMf`omgM/?lQ8A_o^[ZE3P3ool`01_lb<RSoIVIA
onk^__o^k[koIVIAoc8b:500ooo<00?o00000?ooc03ool`02`3ool`00?l0
ooo<U@3ool`01?nHV7[o0000o`000?nHV7X?0?ooc006onk^__m4A3Ko0000
o`000?m4A3Kok^jnCP3ool`00ol0003oA4@fo`00000=0?ooc000o`3oolcl
0?ooc003olc<XomEEDCo000000d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0
ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3o
ol`00?l0ooo<o`3ool`=0?ooc0008`3ool`00`00003o0000o`00001=o`00
0?l0ooo<V@3ool`002<0ooo<00<000000?ooc03ool`0C@3oolbOo`000?T0
ooo<000S0?ooc0030000003ool`0ooo<05d0ooo<00?o00000?ooc03ool`0
G03ool`00ol00000ooo<0?ooc00]0?ooc9ko0000F`3ool`002<0ooo<00<0
00000?ooc03ool`0G@3ool`00ol00000ooo<0?ooc01L0?ooc003o`00003o
ol`0ooo<05`0ooo<00?o00000?ooc03ool`0G03ool`00ol00000ooo<0?oo
c00=0?ooc4oo0000303ool`001<0ooo<00Kok^jnoeEEA?l0003o0000oeEE
A?o^k[h:0?ooc0030000003ool`0ooo<05d0ooo<00?o00000?ooc03ool`0
G03ool`00ol00000ooo<0?ooc01L0?ooc003o`00003ool`0ooo<05`0ooo<
00?o00000?ooc03ool`0F`3ool`00ol00000ooo<0?ooc00:0?ooc0004`3o
ol`2ogMgG`80ooo<00?oMgMOoeEEA03ool`02@3ool`00`000000ooo<0?oo
c02l0?ooc003o`00003ool`0ooo<05`0ooo<00?o00000?ooc03ool`0G03o
ol`00ol00000ooo<0?ooc01J0?ooc00300000?l00000ooo<00/0ooo<000C
0?ooc003ob4Q6`3ool`0ooo<0080ooo<00?o00000?ooc03ool`0203ool`0
0`000000ooo<0?ooc03o0?ooc7/0ooo<00?o00000?ooc03ool`0F@3ool`0
0`000000ooo<o`00000<0?ooc0002@3ool`6o`0000@0ooo<00?o0000onk^
_P3ool`00P3ool`00ol00000ooo<0?ooc0080?ooc0D00000o`3oolcD0?oo
c0040000003ool`0ooo<o`0000`0ooo<000C0?ooc006o`000?mEEDCok^jn
0?ooc?mgMeooEEE42P3ool`00`000000ooo<0?ooc03o0?ooc=D0ooo<00<0
00000?ooc03ool`03P3ool`001<0ooo<00Ko0000ogMgGol0003o0000oeEE
A?o^k[h:0?ooc0030000003ool`0ooo<0?l0ooo<Z03ool`00oo^k[koQhM/
0?ooc0050?ooc003ojVYQoo<c:<0ooo<0240ooo<00<000000?ooc03ool`0
3`3ool`001<0ooo<00?oA4@foiRHNP3ool`03@3ool`00`000000ooo<0?oo
c03o0?ooc:P0ooo<00?oIVIAonk^_P3ool`00`3ool`2o`0000030?ooc?mV
IU7ok^jn0200ooo<00<000000?ooc03ool`0403ool`001<0ooo<00?o^[ZE
ob4Q6`3ool`03@3ool`00`000000ooo<0?ooc03o0?ooc9L0ooo<0ol00004
0?ooc0;o000000@0ooo<o`000?l0003o00000`3ool`01?nHV7[oQhM/0?oo
c03ool`3o`0000050?ooc?l00000ooo<olc<XomEED@07`3ool`00`000000
ooo<0?ooc00A0?ooc000503ool`00omEEDCo<S8XomgM/00<0?ooc0030000
003ool`0ooo<0?l0ooo<V03ool`00ol00000ooo<0?ooc0020?ooc004o`00
003ool`0ooo<o`0000<0ooo<00Go00000?ooc03oolcoA4@fokZjU@030?oo
c003o`00003ool`0ooo<00<0ooo<00?o00000?ooc03ool`0703ool`00`00
0000ooo<0?ooc00B0?ooc0005@3ool`01?nHV7[o8B4Ko`000?lQ8A/:0?oo
c0030000003ool`0ooo<0?l0ooo<V03ool`01Ol00000ooo<0?ooc03oolco
000000<0ooo<00?o00000?ooc03ool`0103ool`00ol@40d0ooo<0?ooc002
0?ooc003o`00003ool`0ooo<00<0ooo<00?o<S8XomgM/03ool`06`3ool`0
0`000000ooo<0?ooc00C0?ooc0008`3ool`00`000000ooo<0?ooc00;0?oo
c0Goo`00o`3oolb80?ooc004o`00003ool`0ooo<o`0000@0ooo<00?o0000
0?ooc03ool`0103ool`00ol00000ooo<0?ooc0030?ooc003o`00003ool`0
ooo<0080ooo<00?o<S8XokZjU@3ool`06P3ool`00`000000ooo<0?ooc00D
0?ooc0008`3ool`00`000000ooo<0?ooc00;0?ooc1Koo`0000@0ooo<ool0
0?oo003oo`000P3ool`4ool000<0ooo<0_oo00000`3oolcoo`00ool00007
0?ooc0;oo`0000<0ooo<ool00?oo0000o`3oolaI0?ooc0Co0000103ool`5
o`000080ooo<00?o00000?ooc03ool`0103ool`01_l00000ooo<0?ooc03o
olco<S8XokZjUAX0ooo<00<000000?ooc03ool`05@3ool`002<0ooo<00<0
00000?ooc03ool`02P3ool`00`3iaY?oo`00ool0000Dool000040?ooc?oo
003oo`00ool00080ooo<1?oo00030?ooc0;oo`0000<0ooo<ool00?oo0000
1`3ool`2ool0000308Im`_oo003oo`000?l0ooo<F@3ool`01Ol00000ooo<
0?ooc03oolco000000<0ooo<00Go00000?ooc03ool`0ooo<o`0000020?oo
c003o`00003ool`0ooo<0080ooo<00?o00000?ooc?l000000`3ool`00olb
<RSoc<bS0?ooc00H0?ooc0030000003ool`0ooo<01H0ooo<000S0?ooc003
0000003ool`0ooo<00X0ooo<00<0nLJCool00?oo00005?oo0000103oolco
o`00ool00?oo00020?ooc0Coo`000`3ool`20?l000030000:Ooo003oo`00
00L0ooo<0_oo00000`26OL;oo`00ool0003o0?ooc5T0ooo<00?o00000?oo
c03ool`00P3ool`01?l00000ooo<0?ooc03ool`3o`0000<0ooo<00?oA4@f
okZjU@3ool`00`3ool`3o`000080ooo<00?o00000?ooc03ool`0603ool`0
0`000000ooo<0?ooc00F0?ooc0008`3ool`00`000000ooo<0?ooc00:0?oo
c0030?W6Tooo003oo`0001Coo`0000@0ooo<ool00?oo003oo`000P3ool`4
ool000<0ooo<0P3o00000`0002T0o`000?l000070?ooc0;oo`0000<0QWg2
ool00?oo0000o`3oolaI0?ooc003o`00003ool`0ooo<0080ooo<00?o0000
0?ooc03ool`01`3ool`00onYZHOoIVIA0?ooc0070?ooc003ojVYQomVIU40
ooo<01P0ooo<00<000000?ooc03ool`05`3ool`002<0ooo<00<000000?oo
c03ool`02P3ool`00`3iaY?oo`00ool0000Dool000040?ooc?oo003oo`00
ool00080ooo<1?oo00030?ooc080o`0000<0000Y0?l0003o00001`3ool`2
ool0000308Im`_oo003oo`000?l0ooo<F@3ool`00ol00000ooo<0?ooc002
0?ooc003o`00003ool`0ooo<00P0ooo<00?oEEE4onk^_P3ool`01P3ool`0
0omEEDCok^jn0?ooc00G0?ooc0030000003ool`0ooo<01P0ooo<000S0?oo
c0030000003ool`0ooo<00X0ooo<00<0nLJCool00?oo00005?oo0000103o
olcoo`00ool00?oo00020?ooc0Coo`000`3ool`20?l000030000:@3o0000
o`0000L0ooo<0_oo00000`26OL;oo`00ool0003o0?ooc5P0ooo<1_l0000;
0?ooc003onk^__nHV7X0ooo<00D0ooo<00?o^[ZEomgM/03ool`05`3ool`0
0`000000ooo<0?ooc00I0?ooc0008`3ool`00`000000ooo<0?ooc00:0?oo
c0030?W6Tooo003oo`0001Soo`000P3ool`4ool000<0ooo<0P3o00000`00
02T0o`000?l000070?ooc0;oo`0000<0QWg2ool00?oo0000o`3oolb:0?oo
c0030000003ool`0ooo<01X0ooo<000S0?ooc0030000003ool`0ooo<00X0
ooo<00<0nLJCool00?oo00006?oo00020?ooc0Coo`000`3ool`2ool00003
0000:@3o0000o`0000L0ooo<0P3o00000`26OL;oo`00ool0003o0?ooc8T0
ooo<00<000000?ooc03ool`06`3ool`002<0ooo<00<000000?ooc03ool`0
2P3ool`00`3iaY?oo`00ool0000Hool00080ooo<1?oo00030?ooc0;oo`00
00<0000Y0?l0003o00001`3ool`20?l0000308Im`_oo003oo`000?l0ooo<
R03ool`00`000000ooo<0?ooc00L0?ooc0008`3ool`00`000000ooo<0?oo
c00:0?ooc0030?W6Tooo003oo`0001Soo`000P3ool`4ool000<0ooo<0_oo
00000`0002T0o`000?l000070?ooc0;oo`0000<0QWg2ool00?oo0000o`3o
olb70?ooc0030000003ool`0ooo<01d0ooo<000S0?ooc0030000003ool`0
ooo<00X0ooo<00<0nLJCool00?oo00006?oo00020?ooc0Coo`000`3ool`2
ool000030000:Ooo003oo`0000L0ooo<0_oo00000`26OL;oo`00ool0003o
0?ooc8H0ooo<00<000000?ooc03ool`07P3ool`002<0ooo<00<000000?oo
c03ool`02P3ool`00`3iaY?oo`00ool0000Hool00080ooo<1?oo00030?oo
c0;oo`0000<0000Yool00?oo00001`3ool`2ool0000308Im`_oo003oo`00
0?l0ooo<Q@3ool`00`000000ooo<0?ooc00O0?ooc0008`3ool`00`000000
ooo<0?ooc00:0?ooc0030?W6Tooo003oo`0001Soo`000P3ool`4ool000<0
ooo<0_oo00000`0002Woo`00ool000070?ooc0;oo`0000<0QWg2ool00?oo
0000o`3oolb40?ooc0030000003ool`0ooo<0200ooo<000S0?ooc0030000
003ool`0ooo<00X0ooo<00<0nLJCool00?oo00006?oo00020?ooc0Coo`00
0`3ool`2ool000030000:Ooo003oo`0000L0ooo<0_oo00000`26OL;oo`00
ool0000D0?ooc0;oo`00o`3oola]0?ooc0030000003ool`0ooo<0240ooo<
000S0?ooc0030000003ool`0ooo<00X0ooo<00<0nLJCool00?oo00006?oo
00020?ooc0Coo`000`3ool`2ool000030000:Ooo003oo`0000L0ooo<0_oo
00000`2RVlkoo`00ool0000C0?ooc0Coo`00o`3oola/0?ooc0030000003o
ol`0ooo<0240ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0nLJC
ool00?oo00006?oo00020?ooc0Coo`000`3ool`2ool000030000:Ooo003o
o`0000L0ooo<0_oo0000102RVlkoo`00ool00?oo000B0?ooc0Coo`00o`3o
ola[0?ooc0030000003ool`0ooo<0280ooo<000S0?ooc0030000003ool`0
ooo<00X0ooo<00<0nLJCool00?oo00006?oo00020?ooc0Coo`000`3ool`2
ool000030000:Ooo003oo`0000H0ooo<0ooo0000102RVlh0000Sool00?oo
000A0?ooc0Goo`00o`3oolaZ0?ooc0030000003ool`0ooo<02<0ooo<000S
0?ooc0030000003ool`0ooo<00X0ooo<00<0nLJCool00?oo00006?oo0002
0?ooc0Coo`000`3ool`2ool000030000:Ooo003oo`0000H0ooo<0_oo0000
0`3T_Sd0XY_>00008`02ool00140ooo<0P3o0000103^jLKoo`00ool00?oo
003o0?ooc6P0ooo<00<000000?ooc03ool`0903ool`002<0ooo<00<00000
0?ooc03ool`02P3ool`00`3iaY?oo`00ool0000Hool00080ooo<1?oo0003
0?ooc0;oo`0000<0000Yool00?oo00001P3ool`2ool000030>Bn?@2RVlh0
000S00;oo`004@3ool`2ool000040>kYa_oo003oo`00ool00?l0ooo<I`3o
ol`00`000000ooo<0?ooc00U0?ooc0008`3ool`00`000000ooo<0?ooc00:
0?ooc0030?W6Tooo003oo`0001Soo`000P3ool`4ool000<0ooo<0_oo0000
0`0002Woo`00ool000060?ooc0;oo`0000<0i;hm0::KcP0002<00_oo000A
0?ooc0;oo`0000@0k^W6000=V@3o0000o`00o`3oolaV0?ooc0030000003o
ol`0ooo<02H0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0nLJC
ool00?oo00006?oo00020?ooc0Coo`000`3ool`2ool000030000:Ooo003o
o`0000H0ooo<0_oo00000`3T_Sd0XY_>00008`02ool00140ooo<0_oo0000
103`kL@000fIool00?oo003o0?ooc6D0ooo<00<000000?ooc03ool`09`3o
ol`002<0ooo<00<000000?ooc03ool`02P3ool`00`3iaY?oo`00ool0000H
ool000030?ooc?oo003oo`0000?oo`000`3ool`2ool000030000:Ooo003o
o`0000H0ooo<0_oo00000`3T_Sd0XY_>00008`02ool00100ooo<0ooo0000
103`kL@000fIool00?oo003o0?ooc6@0ooo<00<000000?ooc03ool`0:03o
ol`002<0ooo<00<000000?ooc03ool`02P3ool`00`3iaY?oo`00ool0000H
ool000040?ooc?oo003oo`000>Nn?P;oo`000`3ool`2ool000030000:Ooo
003oo`0000H0ooo<0_oo00000`3P_C/0XY_>00009P02ool00100ooo<0_oo
00020?3]a003000=VOoo003oo`000?l0ooo<H`3ool`00`000000ooo<0?oo
c00Y0?ooc0008`3ool`00`000000ooo<0?ooc00:0?ooc0030?W6Tooo003o
o`0001Soo`0000@0ooo<ool00?oo0000ikhn0_oo00030?ooc0;oo`0000<0
000Yool00?oo00001P3ool`2ool000030>2m>`2RVlh0000V00;oo`00403o
ol`2ool00080l>g400@000fIool00?oo003oo`00o`3oolaQ0?ooc0030000
003ool`0ooo<02X0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0
nLJCool00?oo00006?oo0000103oolcoo`00ool0003W_Sh2ool000<0ooo<
0_oo00000`0002Woo`00ool000060?ooc0;oo`0000<0h;dk0::KcP0002H0
0_oo000@0?ooc0;oo`000P3`kL@2000=V@;oo`00o`3oolaP0?ooc0030000
003ool`0ooo<02/0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0
nLJCool00?oo00006?oo0000103oolcoo`00ool0003W_Sh2ool000<0ooo<
0_oo00000`0002Woo`00ool000060?ooc0;oo`0000<0h;dk0::KcP0002H0
0_oo000@0?ooc0;oo`000P3`kL@2000=V@;oo`00o`3oolaO0?ooc0030000
003ool`0ooo<02`0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0
nLJCool00?oo00006?oo0000103oolcoo`00ool0003W_Sh2ool000<0ooo<
0_oo00000`0002Woo`00ool000060?ooc0;oo`0000<0h;dk0::KcP0002H0
0_oo000@0?ooc0;oo`000P3`kL@2000=V@;oo`00o`3oolaN0?ooc0030000
003ool`0ooo<02d0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0
nLJCool00?oo00006?oo0000103oolcoo`00ool0003W_Sh2ool000<0ooo<
0_oo00000`0002Woo`00ool000060?ooc0;oo`0000<0h;dk0::KcP0002H0
0_oo000@0?ooc0;oo`000P3`kL@2000=V@;oo`00o`3oolaN0?ooc0030000
003ool`0ooo<02d0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0
nLJCool00?oo00006?oo0000103oolcoo`00ool0003W_Sh2ool000<0ooo<
0_oo00000`0002Woo`00ool000060?ooc0;oo`0000<0h;dk0::KcP0002H0
0_oo000@0?ooc0;oo`000P3`kL@2000=V@;oo`00o`3oolaM0?ooc0030000
003ool`0ooo<02h0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0
nLJCool00?oo00006?oo0000103oolcoo`00ool0003W_Sh2ool000<0ooo<
0_oo00000`0002Woo`00ool000060?ooc0;oo`0000<0h;dk0::KcP0002H0
0_oo000?0?ooc0?oo`000P3`kL@010008JT000fIool00?oo003o0?ooc5`0
ooo<00<000000?ooc03ool`05`3ool`00oo^k[koQhM/0?ooc0050?ooc003
ojVYQoo<c:<0ooo<00d0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<
00<0nLJCool00?oo00006?oo0000103oolcoo`00ool0003W_Sh2ool000<0
ooo<0_oo00000`0002Woo`00ool000060?ooc0;oo`0000<0h;dk0::KcP00
02H00_oo000?0?ooc0;oo`0000D0j=1H0?3]a03bl[d0026Y000=V@03ool0
0?l0ooo<FP3ool`00`000000ooo<0?ooc00H0?ooc003ofIVDOo^k[h0ooo<
0080ooo<0_l000020?ooc003ofIVDOo^k[h0ooo<00`0ooo<000S0?ooc003
0000003ool`0ooo<00X0ooo<00<0nLJCool00?oo00006?oo0000103oolco
o`00ool0003W_Sh2ool000<0ooo<0_oo00000`0002Woo`00ool000060?oo
c0;oo`0000<0h;dk0::KcP0002H00_oo000?0?ooc0;oo`0000H0j=1H0?;b
_@3bl[d0026Y000=V@0004T2ool00?l0ooo<F@3ool`00`000000ooo<0?oo
c0070?ooc0?o000000D0ooo<o`000?l0003o00000?ooc003o`0000040?oo
c?l0003o0000o`000080ooo<00?oV9QjohN7K03ool`00ol000001P3oolco
00000?ooc03oolcoc<bSoeEEA0d0ooo<000C0?ooc005ojVYQolQ8A_o0000
o`000?mVIU402`3ool`00`000000ooo<0?ooc00:0?ooc0030?W6Tooo003o
o`0001Soo`0000@0ooo<ool00?oo0000ikhn0_oo00030?ooc0;oo`0000<0
000Yool00?oo00001P3ool`2ool000030>2m>`2RVlh0000V00;oo`003`3o
ol`2ool000030>S@F03bl[d0l_:m0080026Y00<00019ool00?oo0000o`3o
olaH0?ooc0030000003ool`0ooo<00T0ooo<00Go00000?ooc03ool`0ooo<
o`0000030?ooc005o`00003ool`0ooo<0?ooc?l000000`3ool`01Om4A3Ko
^[ZE0?ooc03oolco000000H0ooo<00?o00000?ooc03ool`02`3ool`001<0
ooo<00Ko410=olc<X`3ool`0ooo<ogMgGomVIU4:0?ooc0030000003ool`0
ooo<00X0ooo<00<0nLJCool00?oo00006?oo0000103oolcoo`00ool0003W
_Sh2ool000<0ooo<0_oo00000`0002Woo`00ool000060?ooc0;oo`0000<0
h;dk0::KcP0002H00_oo000?0?ooc0;oo`0000<0j=1H0?;b_@3bl[d00P00
8JT00`0004Woo`00ool0003o0?ooc5L0ooo<00<000000?ooc03ool`02P3o
ol`01Ol00000ooo<0?ooc03oolco000000<0ooo<00Go00000?ooc03ool`0
ooo<o`0000030?ooc005oa0@3@3ool`0ooo<0?ooc?l000001P3ool`00olb
<RSogMf`0?ooc00;0?ooc000603ool`00ol00000ooo<0?ooc0080?ooc003
0000003ool`0ooo<00X0ooo<00<0nLJCool00?oo00006?oo0000103oolco
o`00ool0003W_Sh2ool00080ooo<0ooo00000`0002Woo`00ool000060?oo
c0;oo`0000<0h;dk0::KcP0002H00_oo000?0?ooc0;oo`0000<0j=1H0?;b
_@3bl[d00P008JT00`0004Woo`00ool0003o0?ooc5H0ooo<00<000000?oo
c03ool`02`3ool`01Ol00000ooo<0?ooc03oolco000000<0ooo<00Go0000
0?ooc03ool`0ooo<o`0000030?ooc003o`00003ool`0ooo<0080ooo<00?o
00000?ooc03ool`00`3ool`00olb<RSo^[ZE0?ooc00;0?ooc000203ool`6
o`0000X0ooo<00?o00000?ooc03ool`0203ool`4000000T0ooo<00<0nLJC
ool00?oo00006?oo0000103oolcoo`00ool0003W_Sh2ool00080ooo<0_oo
0000103Z`TD0000Yool00?oo00060?ooc0;oo`0000<0h;dk0::KcP0002H0
0_oo000?0?ooc0;oo`0000<0iLmF0?;b_@3bl[d00P008JT00`00053oo`00
ool0003o0?ooc5D0ooo<00<000000?ooc03ool`0303ool`01Ol00000ooo<
0?ooc03oolco000000<0ooo<00Go00000?ooc03ool`0ooo<o`0000030?oo
c003o`00003ool`0ooo<00<0ooo<00?o00000?ooc03ool`00P3ool`00olb
<RSo^[ZE0?ooc00;0?ooc0005`3ool`00onYZHOoA4@f0?ooc0090?ooc003
0000003ool`0ooo<00X0ooo<00<0nLJCool00?oo00006?oo0000103oolco
o`00ool0003W_Sh2ool00080ooo<0_oo0000103Z`TD0000Yool00?oo0006
0?ooc0;oo`0000<0h;dk0::KcP0002H00_oo000?0?ooc0;oo`0000<0iLmF
0?;b_@3bl[d00P008JT00`00053oo`00ool0003o0?ooc5@0ooo<00<00000
0?ooc03ool`03@3ool`01?l00000ooo<0?ooc03ool`2o`000080ooo<0_l0
00020?ooc005o`00003ool`0ooo<0?ooc?l000000`3ool`00ol00000ooo<
o`0000040?ooc003oc8b:?o<c:<0ooo<00/0ooo<000E0?ooc004ob4Q6ol0
003o0000omgM/0X0ooo<00<000000?ooc03ool`02P3ool`00`3iaY?oo`00
ool0000Hool000040?ooc?oo003oo`000>Nn?P;oo`000P3ool`2ool00004
0>[2A@0002Woo`00ool000H0ooo<0_oo00000`3P_C/0XY_>00009P02ool0
00l0ooo<0_oo00000`3UceH0l_:m0?;b_@02000QZ@040000D?oo003oo`00
ool00?l0ooo<DP3ool`00`000000ooo<0?ooc00>0?ooc003o`00003ool`0
ooo<00;o000000<0ooo<o`000?l000000P3ool`2o`0000@0ooo<00?oA4@f
okZjU@3ool`00P3ool`3o`0000<0ooo<00?o00000?ooc03ool`02`3ool`0
01L0ooo<00?oZJV7oc8b:03ool`02@3ool`00`000000ooo<0?ooc00:0?oo
c0030?W6Tooo003oo`0001Soo`0000@0ooo<ool00?oo0000ikhn0_oo0002
0?ooc0;oo`0000@0j/950000:Ooo003oo`001P3ool`2ool000030>2m>`36
aMT0000V00;oo`003P3ool`3ool000030>G?EP3bl[d0l_:m0080026Y00@0
001@0000BOoo003oo`00o`3oolaA0?ooc0030000003ool`0ooo<00l0ooo<
00?o00000?ooc03ool`03@3ool`00onYZHOoIVIA0?ooc0070?ooc003ojVY
QomVIU40ooo<00`0ooo<000H0?ooc003o`00003ool`0ooo<00P0ooo<00<0
00000?ooc03ool`02P3ool`00`3iaY?oo`00ool0000Hool000040?ooc?oo
003oo`000>Nn?P;oo`000P3ool`2ool000040>[2A@00033oo`00ool000H0
ooo<0_oo00000`3P_C/0a/GI00009P02ool000h0ooo<0_oo0000103Xd5P0
iLmF0?;b_@3bl[d2000QZ@040000D00004Woo`00ool00?l0ooo<D03ool`0
0`000000ooo<0?ooc00@0?ooc003o`00003ool`0ooo<00h0ooo<00?oEEE4
onk^_P3ool`01P3ool`00omEEDCok^jn0?ooc00<0?ooc0004`3ool`01_lQ
8A_o^[ZE0?ooc03oolcoIVIAoc8b:0X0ooo<00<000000?ooc03ool`02P3o
ol`00`3iaY?oo`00ool0000Hool000040?ooc?oo003oo`000>Nn?P;oo`00
0P3ool`2ool000040>[2A@00033oo`00ool000H0ooo<0_oo00000`3P_C/0
a/GI00009P02ool000h0ooo<0_oo0000103Xd5P0iLmF0?;b_@3bl[d2000Q
Z@80001@0_oo003o0?ooc500ooo<00<000000?ooc03ool`03`3ool`3o`00
00l0ooo<00?ok^jnoiRHNP3ool`01@3ool`00onj^YGogMf`0?ooc00=0?oo
c0004`3ool`01_nj^YGoA4@fo`000?l0003oA4@fonk^_PX0ooo<00<00000
0?ooc03ool`02P3ool`00`3iaY?oo`00ool0000Hool000040?ooc?oo003o
o`000>Nn?P;oo`000P3ool`2ool000040>[2A@00033oo`00ool000H0ooo<
0_oo00000`3P_C/0a/GI00009P02ool000h0ooo<0_oo00020>G?EP80l_:m
0P008JT20000D0;oo`00o`3oola?0?ooc0030000003ool`0ooo<03X0ooo<
000S0?ooc0030000003ool`0ooo<00X0ooo<00<0nLJCool00?oo00006?oo
0000103oolcoo`00ool0003W_Sh2ool00080ooo<0_oo0000103Z`TD0000`
ool00?oo00060?ooc0;oo`0000<0h;dk0<K5f@0002d00_oo000>0?ooc0;o
o`000P3UceH20?;b_@80026Y0P000502ool00?l0ooo<CP3ool`00`000000
ooo<0?ooc00k0?ooc0008`3ool`00`000000ooo<0?ooc00:0?ooc0030?W6
Tooo003oo`0001Soo`0000@0ooo<ool00?oo0000ikhn0_oo00020?ooc0;o
o`0000@0j/950000<?oo003oo`001P3ool`2ool000030>2m>`36aMT0000]
00;oo`003P3ool`2ool00080iLmF0P3bl[d0100@AlD0026Y0000D0000502
ool00?l0ooo<C@3ool`00`000000ooo<0?ooc00l0?ooc0008`3ool`00`00
0000ooo<0?ooc00:0?ooc0030?W6Tooo003oo`0001Soo`0000@0ooo<ool0
0?oo0000hkdk0_oo00020?ooc0;oo`0000@0j/950000<?oo003oo`001P3o
ol`2ool000030=fm>P36aMT0000]00;oo`003P3ool`2ool00080iLmF00@0
l_:m0?3g]@0@AlD044O50P000502ool00?l0ooo<C03ool`00`000000ooo<
0?ooc00m0?ooc0008`3ool`00`000000ooo<0?ooc00:0?ooc0030?W6Tooo
003oo`0001Soo`0000@0ooo<ool00?oo0000hkdk0_oo00020?ooc0;oo`00
00@0j/950000<?oo003oo`001P3ool`2ool000030=fm>P36aMT0000]00;o
o`003P3ool`2ool00080iLmF0P3`mkD20117a@80001@0_oo003o0?ooc4/0
ooo<00<000000?ooc03ool`0?P3ool`002<0ooo<00<000000?ooc03ool`0
2P3ool`00`3iaY?oo`00ool0000Hool000040?ooc?oo003oo`000>>m>`;o
o`000P3ool`2ool000040>K2@`00033oo`00ool000H0ooo<0_oo00000`3M
_CX0a/GI0000;@02ool000h0ooo<0_oo00020>G?EP80l?Ne0P0@AlD20000
D0?oo`00o`3oola90?ooc0030000003ool`0ooo<03l0ooo<000S0?ooc003
0000003ool`0ooo<00X0ooo<00<0nLJCool00?oo00006?oo0000103oolco
o`00ool0003S_C/2ool00080ooo<0_oo0000103V`T<0000`ool00?oo0006
0?ooc0;oo`0000<0gKdj0<K5f@0002d00_oo000>0?ooc0;oo`000P3UceH2
0?3g]@8044O500<0001O0000D00003400_oo003o0?ooc4P0ooo<00<00000
0?ooc03ool`0@03ool`002<0ooo<00<000000?ooc03ool`02P3ool`00`3i
aY?oo`00ool0000Hool000040?ooc?oo003oo`000>>m>`;oo`000P3ool`2
ool000040>K2@`00033oo`00ool000H0ooo<0_oo00000`3M_CX0a/GI0000
;@02ool000h0ooo<0_oo0000103UceH0hM1F0?3g]@3`mkD20117a@030000
G`000500000a00;oo`00o`3oola70?ooc0030000003ool`0ooo<0440ooo<
000S0?ooc0030000003ool`0ooo<00X0ooo<00<0nLJCool00?oo00006?oo
0000103oolcoo`00ool0003S_C/2ool00080ooo<0_oo0000103V`T<0000`
ool00?oo00050?ooc0?oo`0000<0gKdj0<K5f@0002d00_oo000>0?ooc0;o
o`0000@0iLmF0>7@EP3`mkD0l?Ne0P0@AlD00`0005l0001@0000<@02ool0
03X0ooo<1Ooo00000`3o003oo`00ool00002ool00?l0ooo<0P3ool`00`00
0000ooo<0?ooc0120?ooc0008`3ool`00`000000ooo<0?ooc00:0?ooc003
0?W6Tooo003oo`0001Soo`0000@0ooo<ool00?oo0000hkdk0_oo00020?oo
c0;oo`0000@0i/930000<?oo003oo`001@3ool`2ool000040>2m>`3M_CX0
a/GI0000;@;oo`003@3ool`3ool000040>G?EP3Qd5H0l?Ne0?3g]@8044O5
00<0001O0000D00003400_oo000h0?ooc0Ooo`0000<0o`00ool00?oo0000
1Ooo003m0?ooc0030000003ool`0ooo<04<0ooo<000S0?ooc0030000003o
ol`0ooo<00X0ooo<00<0nLJCool00?oo00006?oo0000103oolcoo`00ool0
003S_C/2ool00080ooo<0_oo0000103V`T<0000`ool00?oo00050?ooc0;o
o`0000@0h;dk0=fm>P36aMT0000]0_oo000=0?ooc0;oo`0000<0d[Ta0>G?
EP3Qd5H00P3`mkD20117a@030000G`000500000a00;oo`00=`3ool`5ool0
0080K=Of00@0KMSe04Zmm@1:_OD0B[ge1ooo003j0?ooc0030000003ool`0
ooo<04@0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0nLJCool0
0?oo00006?oo0000103oolcoo`00ool0003S_C/2ool00080ooo<0_oo0000
103V`T<0000`ool00?oo00050?ooc0;oo`0000@0h;dk0=fm>P36aMT0000]
0_oo000=0?ooc0;oo`0000<0d[Ta0>G?EP3Qd5H00P3`mkD20117a@80001O
00<0000aool00?oo0000=@3ool`5ool0000308k]k02>k^X0KMSe0080KMSe
0`1:_OD302ZQkPGoo`00n03ool`00`000000ooo<0?ooc0150?ooc0008`3o
ol`00`000000ooo<0?ooc00:0?ooc0030?W6Tooo003oo`0001Soo`0000@0
ooo<ool00?oo0000hkdk0_oo00020?ooc0;oo`0000@0i/930000<?oo003o
o`001@3ool`2ool000040>2m>`3M_CX0a/GI0000;@;oo`003@3ool`2ool0
00030=:i<@3Qd5H0hM1F0080l?Ne0P0@AlD20000G`030000<Ooo003oo`00
03@0ooo<1?oo0000102Xn=H0S^kZ08k^jP2>k^X306gHm@<0B[ge0`0ZXNh2
0128i@Koo`00m@3ool`00`000000ooo<0?ooc0150?ooc0008`3ool`00`00
0000ooo<0?ooc00:0?ooc0030?W6Tooo003oo`0001Soo`0000@0ooo<ool0
0?oo0000hkdk0_oo00020?ooc0;oo`0000@0i/930000<?oo003oo`001@3o
ol`2ool000040>2m>`3M_CX0a/GI0000;@;oo`003@3ool`2ool000030=:i
<@3Qd5H0hM1F0080l?Ne0P0@AlD20000G`030000<Ooo003oo`0003<0ooo<
1?oo00020:SheP<0S^kZ0`1]f?D304Zmm@<0:Z7^0`0@R>D00`00Lm_oo`00
ool00003ool00?<0ooo<00<000000?ooc03ool`0AP3ool`002<0ooo<00<0
00000?ooc03ool`02P3ool`00`3iaY?oo`00ool0000Hool000040?ooc?oo
003oo`000>>m>`;oo`000P3ool`2ool000040>K2@`00033oo`00ool000D0
ooo<0_oo00020=fm>P040<K5f@0002goo`00ool000d0ooo<0_oo00000`3B
^C40hM1F0>7@EP020?3g]@8044O50P0005l00`00037oo`00ool0000b0?oo
c0?oo`0000@0^oVl0:SheP2Xn=H0Z?SF0`2>k^X206gHm@04073LlP1?`o@0
Cl?d04o3m0<0:Z7^0`0@R>D3001cf`04001Sd_oo003oo`00ool00?40ooo<
00<000000?ooc03ool`0A`3ool`002<0ooo<00<000000?ooc03ool`02P3o
ol`00`3iaY?oo`00ool0000Hool000040?ooc?oo003oo`000>>m>`;oo`00
0P3ool`2ool000040>K2@`00033oo`00ool000D0ooo<0_oo00020=fm>P04
0<K5f@0002goo`00ool000d0ooo<0_oo00000`3B^C40hM1F0>7@EP020?3g
]@8044O50P0005l00`00037oo`00ool0000b0?ooc0?oo`0000@0^OVk0:Sh
eP2Xn=H0Z?SF0P2>k^X0102>k^L0L=cb073LlP1`g?8304o3m0<0<JS`0P0G
T>L4001cf`8006?B1?oo003^0?ooc0030000003ool`0ooo<04P0ooo<000S
0?ooc0030000003ool`0ooo<00X0ooo<00<0nLJCool00?oo00006?oo0000
103oolcoo`00ool0003S_C/2ool00080ooo<0_oo0000103V`T<0000`ool0
0?oo00050?ooc0;oo`000P3M_CX01036aMT0000]ool00?oo000=0?ooc0;o
o`0000<0d[Ta0>7@EP3Qd5H00P3`mkD20117a@80001O00@0000jool00?oo
003oo`00<03ool`3ool00080^OVk0P2Xn=H0102Vmm<0S^kW08k^i`2>k^L3
073LlP<0Cl?d0`0aZ?0201N@i`800WcN0P00Lm/3001SdP;oo`000P3o003/
0?ooc0030000003ool`0ooo<00D0ooo<00CoV9Qjo`000?l0003oV9Qj1P3o
ol`00omEEDCo0000oeEEA0060?ooc0Co000000?o410=0?ooc03ool`0:P3o
ol`002<0ooo<00<000000?ooc03ool`02P3ool`00`3iaY?oo`00ool0000H
ool000040?ooc?oo003oo`000>>m>`;oo`000P3ool`2ool000040>K2@`00
033oo`00ool000D0ooo<0_oo00020=fm>P040<K5f@0002goo`00ool000d0
ooo<0_oo00000`3B^C40hM1F0>7@EP020?3g]@0603ImiP0@AlD0001O0000
G`0003X0000a0_oo000_0?ooc0?oo`0000<0`o>Q0;Wi^`2inK/00`2Vmm<3
08k^i`<0L=cb0`1?`o@3036Xl0805i3W0`02O=h4001SdP8005K;0`3o003Z
0?ooc0030000003ool`0ooo<00D0ooo<00Ko^[ZEob4Q6ooMgK3ogMf`ob4Q
6onj^YD50?ooc0?o0000203ool`00ol00000ooo<0?ooc00/0?ooc0008`3o
ol`00`000000ooo<0?ooc00:0?ooc0030?W6Tooo003oo`0001Soo`0000@0
ooo<ool00?oo0000hkdk0_oo00020?ooc0;oo`0000@0i/930000<?oo003o
o`001@3ool`2ool00080gKdj00@0a/GI0000;Ooo003oo`003@3ool`2ool0
00050=:i<@3Qd5H0hM1F0?3g]@3Wn[400P0fONH20000G`040000>P00037o
o`00ool002l0ooo<0_oo00001033lj40`_>P0;Wi^`2fn;X30:Kgd`<0S^kW
0P1`g?8404o3m0<0<JS`0P0GT>L3009lgP8006_F0P00Hm83001Fb`040?l0
0?oo003oo`00ool00>L0ooo<00<000000?ooc03ool`01P3ool`01_m4A3Ko
V9Qj0?ooc03oolcoV9QjodA4=PD0ooo<00?oEEE4o`000?mEED@0203ool`0
0ol00000ooo<0?ooc00/0?ooc0008`3ool`00`000000ooo<0?ooc00:0?oo
c0030?W6Tooo003oo`0001Soo`0000@0ooo<ool00?oo0000hkdk0_oo0002
0?ooc0;oo`0000@0i/930000<?oo003oo`001@3ool`2ool00080gKdj00@0
f>OP0000;Ooo003oo`003@3ool`2ool000030=2j<`3Qd5H0hM1F0080ioZa
0P0fONH20000G`040000>P00037oo`00ool002h0ooo<0ooo00001032lj00
^OVk0;Kh^P2fn;X30:Kgd`80S^kW0`1`g?8304o3m0<0<JS`0`0GT>L3009l
gP@006_F0`00E//00`00CLGoo`00ool00002ool00>40ooo<1@0000090?oo
c006o`000?o^k[h0ooo<0?ooc?o^k[ko0000403ool`00ol00000ooo<0?oo
c00/0?ooc0008`3ool`00`000000ooo<0?ooc00:0?ooc0030?W6Tooo003o
o`0001Soo`0000@0ooo<ool00?oo0000hkdk0_oo00020?ooc0;oo`0000@0
i/930000<?oo003oo`001@3ool`2ool00080gKdj00<0f>OP0000;Ooo0000
0_oo000<0?ooc0;oo`0000<0d;Xc0>7@EP3Qd5H00P3Wn[4203ImiP040000
M`0005l0000j0000<@;oo`00;@3ool`3ool00080`_>P0`2fn;X20:Kgd`<0
S^kW0`1`g?8304o3m0<0<JS`0`0GT>L3009lgP@006_F0P00Gll01000E//0
04g5001=a@00CLD3ool00><0ooo<00<000000?ooc03ool`0203ool`00ol0
0000ooo<0?ooc0020?ooc003o`00003ool`0ooo<00h0ooo<00?o00000?oo
c03ool`0;03ool`002<0ooo<00<000000?ooc03ool`02P3ool`00`3iaY?o
o`00ool0000Hool000040?ooc?oo003oo`000>>m>`;oo`000P3ool`2ool0
00040>K2@`00033oo`00ool000D0ooo<0_oo00020=fm>P030=SWh00002d0
000]00;oo`00303ool`2ool000030=2j<`3Qd5H0hM1F0080ioZa0P0fONH0
100007L0001O0000>P0003X2ool002d0ooo<0_oo00000`36jXL0`_>P0<;c
X0030;Kh^P80Y_OC0P2>k^L0102>k^80Lmo^07?OkP1cgnh305K:lP<0>[?`
0`0RWN/3009lgP@006_F0`00Gll3001=a@040017`?oo003oo`00ool00>40
ooo<00<000000?ooc03ool`02@3ool`00ol00000ooo<0?ooc0020?ooc003
o`00003ool`0ooo<00h0ooo<00?o00000?ooc03ool`0;03ool`002<0ooo<
00<000000?ooc03ool`02P3ool`00`3iaY?oo`00ool0000Hool000040?oo
c?oo003oo`000>>m>`;oo`000P3ool`2ool000040>K2@`00033oo`00ool0
00D0ooo<0_oo00020=fm>P030=SWh00003`0000]00;oo`00303ool`2ool0
00030=2j<`3Qd5H0g=AJ0080ioZa0P0fONH0100007L0001O0000>P0003X2
ool002`0ooo<0ooo00000`35jHL0`_>P0;obX0030;Kh^P80Y_OC0`2>k^83
07?OkP<0E/[b0`0j/o0302:Mj`803HWS00<00WcN001[eP00JmH00P00JmH3
001Oc`8005G900<004g50017`000Al001?oo003N0?ooc0030000003ool`0
ooo<00X0ooo<00Ko0000onk^_P3ool`0ooo<onk^__l0000@0?ooc003o`00
003ool`0ooo<02`0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0
nLJCool00?oo00006?oo0000103oolcoo`00ool0003S_C/2ool00080ooo<
0_oo0000103V`T<0000`ool00?oo00050?ooc0;oo`0000D0gKdj0=[1?@3H
in00000l0000;@02ool000`0ooo<0_oo00000`3@^S<0hM1F0=cDFP020>Oj
/@80=WgV0P0007L20000>P;oo`00;03ool`2ool00080aNV70P2olZ030;Kh
^P030:Kgd`2Sm/l0S^kR0080S^kR0`1cgnh305K:lP<0>[?`0`0RWN/300f9
h`<006_F1000Gll3001Eb@<004O01?oo003L0?ooc0030000003ool`0ooo<
00/0ooo<00KoA4@foiRHNP3ool`0ooo<oiRHN_m4A3H@0?ooc003o`00003o
ol`0ooo<02`0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0olmk
ool00?oo00006?oo0000103oolcoo`00ool0003S_C/2ool00080ooo<0_oo
0000103V`T<0000oool00?oo00050?ooc0;oo`0000D0gKdj0=[1?@3Hin00
000l0000;@02ool000/0ooo<0ooo00000`3@^S<0hM1F0=cDFP020>Oj/@80
=WgV0P0007L20000>P;oo`00:`3ool`3ool00080aNV70P2olZ020;Kh^P03
0;7f^02Sm/l0XoK?00<0S^kR0`1cgnh305K:lP<0>[?`0`0RWN/300f9h`<0
07WL1000Gll3001Eb@8004k400<004O00013_@00@kd00ooo003K0?ooc003
0000003ool`0ooo<00/0ooo<00Ko^[ZEob4Q6ooMgK3ogMf`ob4Q6onj^YD>
0?ooc003o`000?m4A3Ko000002h0ooo<000S0?ooc0030000003ool`0ooo<
00X0ooo<00<0olmkool00?oo00006?oo0000103oolcoo`00ool0003S_C/2
ool00080ooo<0_oo0000103V`T<0000oool00?oo00050?ooc0;oo`0000D0
gKdj0=[1?@3Hin00000l0000;@02ool000/0ooo<0_oo0000103B^C40d;Xc
0=cDFP3Le5X20>Oj/@80=WgV0P0007L20000>P;oo`00:`3ool`2ool00080
aNV700@0`^V80;obX02olZ00]_Rj0P2am[P20:?fc`<0S^kR0`1cgnh305K:
lP<0>[?`0`0RWN/300f9h`<007WL0P00K=D00`00Gll005G9001Eb@02001E
b@<004k40`00@kd3ool00=T0ooo<00<000000?ooc03ool`03@3ool`01?nH
V7[o0000o`000?nHV7X?0?ooc003olc<XomEEDCo000002h0ooo<000S0?oo
c0030000003ool`0ooo<00X0ooo<00<0olmkool00?oo00006?oo0000103o
olcoo`00ool0003S_C/2ool00080ooo<0_oo0000103V`T<0000oool00?oo
00050?ooc0;oo`0000D0gKdj0=[1?@3Hin00000l0000;@02ool000/0ooo<
0_oo00020=2j<`80g=AJ0P3Wn[4203ImiP80001g0P0003X2ool002/0ooo<
0_oo00000`35jHL0`^V80<;YR0020;obX0<0/OJh0P2Sm/l208k^hP<0Lmo^
0`1Fb_8303Zcl0@08Yg[0`0=RN<3001ig0<006cE1000ELT3001>a004001:
`@00@kd004>m0013_@?oo`00e`3ool`00`000000ooo<0?ooc01B0?ooc000
8`3ool`00`000000ooo<0?ooc00:0?ooc0030?o?Nooo003oo`0001Soo`00
00@0ooo<ool00?oo0000hkdk0_oo00020?ooc0;oo`0000@0i/930000?ooo
003oo`001@3ool`2ool000030=fm>P3J`Cd0f>OP0080000l0_oo000;0?oo
c0;oo`000P3@^S<20=cDFP80ioZa0P0fONH20000M`040000BP0003[oo`00
ool002X0ooo<0ooo00020<;YR080_o:P00@0^_6Q0;7f^02am[P0/OJh0P2S
m/l208k^hP<0Lmo^0`1Fb_8303Zcl0<08Yg[100=RN<3001ig0<006cE0P00
H/l00`00ELT004k4001>a002001>a08004[10P00@kd00`00@K_oo`00ool0
0002ool00=@0ooo<00<000000?ooc03ool`0D`3ool`002<0ooo<00<00000
0?ooc03ool`02P3ool`00`3ocg_oo`00ool0000Hool000040?ooc?oo003o
o`000>>m>`;oo`000P3ool`2ool000040>K2@`0003ooo`00ool000D0ooo<
0_oo00000`3M_CX0f/4m0=SWh0020000?0;oo`002`3ool`2ool00080d;Xc
0P3Le5X20>Oj/@80=WgV0P0007L00`0004X0000jool00002ool002T0ooo<
0_oo00001035gg80`^V80<;YR02olZ020;[aX@80/OJh0`2Sm/l208k^hP<0
Lmo^0`1Fb_8303Zcl0<08Yg[0`0=RN<4001ig0<006cE0`00H/l4001>a0<0
04[10`00@K/4ool00=80ooo<00<000000?ooc03ool`0E03ool`002<0ooo<
00<000000?ooc03ool`02P3ool`00`3ocg_oo`00ool0000Hool000040?oo
c?oo003oo`000>>m>`;oo`000P3ool`2ool000040>;6AP0003ooo`00ool0
00D0ooo<0_oo00000`3M_CX0f/4m0=SWh0020000?0;oo`002`3ool`2ool0
0080d;Xc0P3Le5X20>Oj/@80=WgV0P0007L00`0004X0000j0000:@02ool0
02P0ooo<0ooo00000`32gg<0`^V80<;YR0030;[aX@80/OJh0`2Sm/l00`2>
k^80RnkM07GRj00207GRj0<0G=7_0`14_^l302j[k0<03HWS0`00NM`4001/
e@<006;?0P00Fl/00`00C/@004[1001:`@02001:`@8004No0P00@K/00`00
@;[oo`00ool00002ool00<l0ooo<00<000000?ooc03ool`0E@3ool`002<0
ooo<00<000000?ooc03ool`02P3ool`00`3ocg_oo`00ool0000Hool00004
0?ooc?oo003oo`000>>m>`;oo`000P3ool`2ool000040>;6AP0003ooo`00
ool000D0ooo<0_oo00020=[1?@030=SWh00003`0000l00;oo`002`3ool`2
ool000040=2j<`3>_SP0g=AJ0=cDFP80ioZa0P0fONH20000M`030000BP00
03X0000Y00;oo`00:03ool`2ool000040<GOLP32gg<0`^V80<;YR080^_6Q
0`2am[P20:?fc`0309gcc02;k]d0RnkM00<0MN;X0`1LdNl304Bnk`<0;Z_/
0`0JVNL3001ig0@006cE0`00H/l3001Kb`@004[10`00Akl30010^PCoo`00
c@3ool`00`000000ooo<0?ooc01F0?ooc0008`3ool`00`000000ooo<0?oo
c00:0?ooc0030??4Cooo003oo`0001Soo`0000@0ooo<ool00?oo0000gl50
0_oo00020?ooc0;oo`0000@0h/I60000?ooo003oo`001@3ool`2ool00080
f/4m00<0f>OP0000?00003`00_oo000;0?ooc0;oo`0000@0d;Xc0<jn>03L
e5X0g=AJ0P3Wn[4203ImiP80001g0P0004X00`0002Woo`00ool0000W0?oo
c0?oo`000P32gg<01032jHP0_NV;0;[aX@2jlJ420;7f^0040:[d^02Mll`0
WO?<09gcc080RnkM0`1eh^P305cAk`<0A;k_0`0^Zn`301ZIi`<02XWQ0`00
K=D4001Rc`<005_;0P00E/L2001:`@<004No0P00A[d20010^P040011^_oo
003oo`00ool00</0ooo<00<000000?ooc03ool`0E`3ool`002<0ooo<00<0
00000?ooc03ool`02P3ool`00`3ca4ooo`00ool0000Hool000040?ooc?oo
003oo`000=o1@0;oo`000P3ool`2ool000040>;6AP0003ooo`00ool000D0
ooo<0_oo00020=[1?@030=SWh00003`0000l00;oo`002`3ool`2ool00006
0=2j<`3>_SP0g=AJ0=cDFP3Wn[40f?bf0P1D[oX20000M`80001:00<0000Y
ool00?oo00009P3ool`3ool000050<GOLP32gg<0`]mc0<;YR02mjH/00P2j
lJ400`2am[P0Z_Bh0:[d^00309gcc080RnkM0`1eh^P305cAk`<0A;k_0`0^
Zn`301ZIi`<02XWQ0P00O=/00`00K=D006;?001Rc`02001Rc`<005_;0`00
E/L40017_`<004Jm00<0042j0011^P00@KX00ooo00390?ooc0030000003o
ol`0ooo<05P0ooo<000S0?ooc0030000003ool`0ooo<00X0ooo<00<0llA?
ool00?oo00006?oo0000103oolcoo`00ool0003O`D02ool00080ooo<0_oo
0000103RaTH0000oool00?oo00050?ooc0;oo`000P3J`Cd00`3Hin00000l
0000?002ool000/0ooo<0_oo0000103@^S<0c[hh0=cDFP3Le5X20=Sl]P80
E:oj0P0007L20000BP030000:Ooo003oo`0002H0ooo<0_oo00001032eV00
`]mc0<;OL`32gg<20;gYR`80^_6Q0`2Zm;P309gcc080RnkM0`1eh^P305cA
k`<0A;k_0`0^Zn`301ZIi`<02XWQ0`00O=/3001Rc`@005_;0`00E/L01000
D/D004No0017_`00Akl40016_@<0046j0ooo00370?ooc0030000003ool`0
ooo<05T0ooo<000D0?ooc004oiRHN_l0003o0000oiRHNP/0ooo<00<00000
0?ooc03ool`02P3ool`00`3ca4ooo`00ool0000Hool000040?ooc?oo003o
o`000=o1@0;oo`000P3ool`2ool000040>;6AP0003ooo`00ool000D0ooo<
0_oo00020=[1?@030=SWh00003`0000l00;oo`002`3ool`2ool000040=2j
<`3>_SP0g=AJ0=cDFP80f?bf0P1D[oX01@0029X0001g0000BP0004X0000Y
00;oo`009@3ool`3ool000040<;FH032gg<0`]mc0<;OL`80_NV;0P2jlJ43
0:[d^0<0WO?<00@0RnkM07GRj01eh^P0MN;X0`1LdNl304Bnk`@0;Z_/0P0J
VNL400Z9h@<007cK0P00L]H00`00H/l005_;001Kb`02001Kb`<005K70P00
D/D00`00Akl004Jm0016_@050016_@80046j1Ooo00330?ooc0030000003o
ol`0ooo<05X0ooo<000C0?ooc006okZjUOlQ8A_ogMf`omgM/?lQ8A_o^[ZE
2P3ool`00`000000ooo<0?ooc00:0?ooc0030??4Cooo003oo`0001Soo`00
00@0ooo<ool00?oo0000gl500_oo00020?ooc0;oo`0000@0h/I60000?ooo
003oo`001@3ool`2ool00080f/4m00<0f>OP0000?00003`00_oo000;0?oo
c0;oo`0000@0d;Xc0<jn>03Le5X0e]aX0P3Ho;H205B_nP8000RJ0P0004X0
0`0003Koo`00ool0000U0?ooc0;oo`0000D0`]IP0<3FH`32gg<0`]mc0;kQ
N0020;gYR`030;[aX@2bl:<0Z_Bh0080Z_Bh0P2Mll`208_^g@<0MN;X0`1L
dNl304Bnk`<0;Z_/0`0JVNL300Z9h@@007cK0`00L]H3001Kb`@005K70`00
D/D80016_@030011^P00@[[oo`0000Coo`00`@3ool`00`000000ooo<0?oo
c01K0?ooc0004`3ool`01_m4A3KoV9Qj0?ooc03oolcoV9QjodA4=PX0ooo<
00<000000?ooc03ool`02P3ool`00`3ca4ooo`00ool0000Hool000040?oo
c?oo003oo`000=o1@0;oo`000P3ool`2ool000040>;6AP0003ooo`00ool0
00D0ooo<0_oo00020=[1?@030=SWh00003`0000l00;oo`002`3ool`2ool0
0080c[hh00@0g=AJ0=KLJ03Ho;H0f?bf0P1D[oX20008VP80001:00<0000f
ool00?oo00009@3ool`2ool000030<;FH030eV<0`]mc0080_^5h0P2mjH/2
0;;`X`80Z_Bh0`2Mll`208_^g@<0MN;X0`1LdNl304Bnk`<0;Z_/0`0JVNL3
00Z9h@@007cK0`00L]H2001[dP03001Kb`00E/L005K7008005K70`00D/D2
001@``H004Jm00D004Rm0012^P00@[X004:j0015^`03ool00;l0ooo<00<0
00000?ooc03ool`0G03ool`001<0ooo<00Ko0000onk^_P3ool`0ooo<onk^
__l0000:0?ooc0@000002@3ool`00`3ca4ooo`00ool0000Hool000040?oo
c?oo003oo`000=o1@0;oo`000P3ool`2ool000040>;6AP0003ooo`00ool0
00D0ooo<0_oo00020=[1?@030<Shj`0005L0000l00;oo`002`3ool`2ool0
0080c[hh00@0g=AJ0=KLJ03Ho;H0f?bf0P1D[oX20008VP030000I00004X0
000f00?oo`00903ool`2ool000040<;FH030eV<0_^5h0;kQN080_NV;00<0
]nZ@0;;`X`2bl:<00P2Zm;P309gcc080RnkM0`1eh^P305cAk`<0A;k_0`0^
Zn`301ZIi`<02XWQ0`00O=/4001beP<006_B0`00E/L4001Ba@@005331000
A[d20018_@8004:j0P00AK/3ool00;h0ooo<00<000000?ooc03ool`0G03o
ol`001<0ooo<00?o00000?ooc03ool`00P3ool`00ol00000ooo<0?ooc008
0?ooc0030000003ool`0ooo<00X0ooo<00<0llA?ool00?oo00006?oo0000
103oolcoo`00ool0003O`D02ool00080ooo<0_oo0000103RaTH0000oool0
0?oo00050?ooc0;oo`000P3J`Cd00`38n>/0001G0000?002ool000/0ooo<
0_oo00020<jn>080e]aX0P3Ho;H205B_nP8000RJ00@0001T0000BP0003H0
000Y0_oo000S0?ooc0?oo`000P30eV<20;kQN0040;gYR`2gjY00]nZ@0;;`
X`<0Z_Bh0`2Mll`00`2;k]d0Q^_H07CRh`0207CRh`<0H=GY0`1<a^`303Vf
k0<06YWW0`0:RN43001lf`@007;F0`00Jm83001Uc`@005;51000D<<2001@
`P8004Jm0`00B;d40015^`?oo`00_03ool`00`000000ooo<0?ooc01M0?oo
c0004`3ool`00ol00000ooo<0?ooc0020?ooc003o`00003ool`0ooo<00P0
ooo<00<000000?ooc03ool`02P3ool`00`3ca4ooo`00ool0000Hool00004
0?ooc?oo003oo`000=o1@0;oo`000P3ool`2ool000040>;6AP0003ooo`00
ool000D0ooo<0_oo00001@3J`Cd0el]=0<Shj`0005L0000l00;oo`002`3o
ol`2ool00080c[hh0P3Fg6P20=Sl]P80E:oj0P0029X0100006@0001:0000
=P0002T2ool002<0ooo<0_oo00000`2ocE80`=IS0;cHI`020;kQN0<0]nZ@
00@0/_2S0:[d^02Zm;P0Z_Bh0P2Mll`00`2El<X0Q^_H08K[f00307CRh`<0
H=GY0`1<a^`303Vfk0809jOY100:RN43001lf`<007;F1000Jm83001Uc`04
001Qc000D/D005;5001Ba@@005330`00D<840018_@8004Zm0P00AK/00`00
B;coo`00ool00002ool00;T0ooo<00<000000?ooc03ool`01@3ool`01?nH
V7[o0000o`000?nHV7X60?ooc003oeEEA?l0003oEEE400H0ooo<1?l00000
0ol@40d0ooo<0?ooc0030?ooc005oiRHN_l@40go0000o`000?mVIU40=`3o
ol`001<0ooo<00Ko0000onk^_P3ool`0ooo<onk^__l000090?ooc0030000
003ool`0ooo<00/0ooo<00<0llA?ool00?oo00006?oo0000103oolcoo`00
ool0003O`D02ool00080ooo<0_oo0000103RaTH0000oool00?oo00050?oo
c0;oo`0000<0f/4m0=O;C@38n>/00P0005L2ool000/0ooo<0_oo00020<jn
>080e]aX0P3Ho;H205B_nP8000RJ0P0006@20000=P;oo`008`3ool`2ool0
00030;g>E030eV<0_=QW0080_^5h0`2gjY00102bl:<0Z_Bh0:[d^02QlKX3
09G`bP80Q^_H0`1dh^<3063Ej@<0C<K/0`0i]^`202NWj@<069[U1000O=/3
001beP@006_B0`00ILl2001Qc003001Ba@00D<<00533008005331000D<82
001A`P8004Rm1000B[d20018_0Goo`00]P3ool`00`000000ooo<0?ooc005
0?ooc006okZjUOlQ8A_ogMf`omgM/?lQ8A_o^[ZE1@3ool`3o`0000P0ooo<
00?o00000?ooc03ool`01@3ool`01_l@40goQhM/0?ooc03oolcoMgMOofIV
DCH0ooo<000C0?ooc006odA4=_nHV7X0ooo<0?ooc?nHV7[oA4@f2@3ool`0
0`000000ooo<0?ooc00;0?ooc0030??4Cooo003oo`0001Soo`0000@0ooo<
ool00?oo0000gl500_oo00020?ooc0;oo`0000@0h/I60000Gooo003oo`00
1@3ool`2ool000030=[1?@3Gbdd0b?S[0080001G0_oo000;0?ooc0;oo`00
00@0c[hh0<_6A@3Fg6P0e]aX0P3Ho;H205B_nP8000RJ0P0006@20000=P;o
o`008P3ool`3ool000050<3FH`2lf6L0_^5h0;kQN02hhgl00P2gjY020;;`
X`030:[d^02QlKX0XO6j00<0UO3:0P26jmP307CRh`80H=GY0`1<a^`403Vf
k0809jOY0`0HV^D300b>h@@007;F0`00Jm84001Uc`<0067<1000D<<4001@
`P<005721@00B[d2001=_P8004Rl1?oo002d0?ooc0030000003ool`0ooo<
00H0ooo<00KoA4@foiRHNP3ool`0ooo<oiRHN_m4A3H50?ooc003oeEEA?l0
003oEEE400P0ooo<00?o00000?ooc03ool`02P3ool`00ol00000ooo<0?oo
c00d0?ooc0004`3ool`01_nj^YGo8B4KomgM/?oMgK3o8B4KokZjU@T0ooo<
00<000000?ooc03ool`02`3ool`00`3ca4ooo`00ool0000Hool000040?oo
c?oo003oo`000=o1@0;oo`000P3ool`2ool000040>;6AP0005ooo`00ool0
00D0ooo<0_oo00020=O;C@030<Shj`0005L0001G00;oo`002`3ool`2ool0
00040<jn>03;aTD0e]aX0=KLJ080f?bf0P1D[oX20008VP80001T0P0003H2
ool00280ooo<0_oo0000102mcU@0`=IS0;cHI`2nhGP20;SSO`80]nZ@0P2b
l:<30:7a^P80UO3:0`26jmP307CRh`80H=GY0`1<a^`303Vfk0<09jOY0`0H
V^D300b>h@800XCL0P00L]H3001[dP<006G?1000HL`2001NbP8005330`00
D<84001A`P03001B`P00B[d004Zm008004Zm0`00CKh00`00B;`004bm001<
_@04ool00:d0ooo<1@0000090?ooc006o`000?o^k[h0ooo<0?ooc?o^k[ko
0000403ool`00ol00000ooo<0?ooc0090?ooc003onk^__l00000ooo<03D0
ooo<000D0?ooc004oiRHN_l0003o0000oiRHNPX0ooo<00<000000?ooc03o
ol`02`3ool`00`3ca4ooo`00ool0000Hool000040?ooc?oo003oo`000=o1
@0;oo`000P3ool`2ool000040=kEG@0005ooo`00ool000D0ooo<0_oo0002
0=O;C@030<Shj`0005L0001G00;oo`002`3ool`2ool000040<jn>03;aTD0
e]aX0=KLJ080f?bf0P1D[oX20008VP80001T0P0003H2ool00280ooo<0_oo
00000`2mcU@0_=QW0;cHI`030;SSO`80]nZ@00<0/_2S0:S_Z@2QlKX00P2Q
lKX209G`bP<0Q^_H0`1dh^<2063Ej@<0C<K/0`0i]^`302NWj@<069[U0`0<
S^4300:4g0@006_B0`00ILl4001Qc0<005k:1000D<84001A`P8005;20P00
B[d4001=_P8005700P00C;d5ool00:h0ooo<00<000000?ooc03ool`0203o
ol`00ol00000ooo<0?ooc0020?ooc003o`00003ool`0ooo<00h0ooo<00?o
00000?ooc03ool`01@3ool`01_l@40goV9Qj0?ooc03oolcoMgMOofIVDCH0
ooo<000R0?ooc0030000003ool`0000000@000001`3ool`00`3ca4ooo`00
ool0000Hool000040?ooc?oo003oo`000=o1@0;oo`0000H0ooo<ool00?oo
003oo`000=kEG@0005l2ool000D0ooo<0_oo00020=O;C@030<Shj`0005L0
001G00;oo`002`3ool`2ool000060<jn>03;aTD0e]aX0=KLJ03Ho;H0_Oc5
0P1IaOX20008VP80001T00@0001;0000=_oo003oo`008P3ool`2ool00003
0;g>E02lf6L0_=QW0080^>=o0`2gjY020:S_Z@<0XO6j0P2El<X208K[f0<0
M>;S0`1PeNT304c6k0<0>KK/0`0WYnT201RJi@@038kQ0`02Q=`3001lf@@0
06G?1000HL`3001NbP8005g90P00D<84001A`P<005;200<004Zm001=_P00
CKh00P00CKh4001A`080056o1?oo002/0?ooc0030000003ool`0ooo<00T0
ooo<00?o00000?ooc03ool`00P3ool`00ol00000ooo<0?ooc00>0?ooc003
o`00003ool`0ooo<00D0ooo<00Go0000ob4Q6ol0003o0000ofIVD@0g0?oo
c0008P3ool`8000000H0ooo<00<0llA?ool00?oo00006?oo0000103oolco
o`00ool0003O`D02ool000060?ooc?oo003oo`000<RW6@3NeEd0001O0_oo
00050?ooc0;oo`000P3Gbdd00`38n>/0001G0000E`02ool000/0ooo<0_oo
00020<_6A@80e]aX0P2mo<D205W5nP06000n_`0029X0001T0000I00004/0
000f0_oo000Q0?ooc0?oo`0000<0^]5J0;cHI`2gfg000P2hhgl20;OZT003
0:g[V@2XkjT0Z>nY00<0XO6j0P2El<X208K[f0<0M>;S0`1PeNT304c6k0<0
>KK/0P0WYnT301RJi@<038kQ1002Q=`3001lf@8007KF0P00ILl3001Qc0@0
05k:0`00GLT5001A`P<005;20P00EL<3001=_P@0057000@005G1001A_`00
DKl0056o0ooo002Z0?ooc0030000003ool`0ooo<00X0ooo<00Ko0000onk^
_P3ool`0ooo<onk^__l0000@0?ooc003o`00003ool`0ooo<00D0ooo<00?o
00000?ooc03ool`0>@3ool`00280ooo<2@0000050?ooc0030??4Cooo003o
o`0001Soo`0000@0ooo<ool00?oo0000gl500_oo00001P3oolcoo`00ool0
0038YaT0g]EM0000G`;oo`001@3ool`2ool00080el]=00<0b?S[0000E`00
05L00_oo000;0?ooc0;oo`000P3;aTD20=KLJ080_Oc50P1IaOX2000n_`80
001T00@0001;0000=_oo003oo`008@3ool`2ool000040;g>E02jdEX0_=QW
0;OKL080^>=o00<0]nZ@0:g[V@2]jiT00P2XkjT20:7a^P<0UO3:0P26jmP3
07CRh`80H=GY0`1<a^`403Vfk0809jOY0`0HV^D300b>h@@00XCL0`00O=T3
001feP@0067<1000G/X3001Mb@8005g80P00DL84001B`P@005G31@00DL02
001E`@80056o00<005K1ool00?oo00000_oo002W0?ooc0030000003ool`0
ooo<00/0ooo<00KoA4@foiRHNP3ool`0ooo<oiRHN_m4A3H@0?ooc003o`00
003ool`0ooo<00D0ooo<00?o00000?ooc03ool`0>@3ool`00280ooo<2@00
00050?ooc0030??4Cooo003oo`0001Soo`0000@0ooo<ool00?oo0000g=IM
0_oo00001P3oolcoo`00ool00037ZQ`0g]EM0000G`;oo`001@3ool`2ool0
0080el]=00<0b?S[0000E`0005L00_oo000;0?ooc0;oo`000P3;aTD0103F
g6P0bnR20;gla@2mo<D205W5nP8003jo00@0001T0000B`0004/0001;0ooo
000P0?ooc0;oo`0000@0_LiD0;[AFP2lf6L0]m]`0P2hhgl30:g[V@040:S_
Z@2QlKX0XO6j0:7a^P80UO3:0`26jmP307CRh`80H=GY0`1<a^`303Vfk0<0
9jOY0`0HV^D300b>h@<00XCL1000O=T3001feP80077C0P00HL`3001NbP@0
05g91000GLP4001B`P@005G30P00F<<2001A`0@005G10`00E/46ool00:<0
ooo<00<000000?ooc03ool`0303ool`01_nj^YGo8B4KomgM/?oMgK3o8B4K
okZjU@h0ooo<00?o0000odA4=_l000001`3ool`00ol00000ooo<0?ooc00i
0?ooc0008P3ool`9000000D0ooo<00<0llA?ool00?oo00006?oo0000103o
olcoo`00ool0003LeUd2ool000060?ooc?oo003oo`000<NZ703NeEd0001O
0_oo00050?ooc0;oo`000P3Gbdd00`2@k?<0001G0000E`02ool000X0ooo<
0ooo00020<_6A@80bnR20P2mo<D205W5nP8003jo00D0001T0000B`0004/0
001;0000;002ool00200ooo<0_oo00020;[AFP80]m]`0P2hhgl30:g[V@04
0:S_Z@2QlKX0XO6j0:7a^P80UO3:0P26jmP0101nimH0L>3N073PgP1`h=h2
063Fi@<0D<_X0`10_nT302NWj@<069[U0`0<S^4300:4g0<007cI1000M]H3
001ad`@005k:1000GLT6001Mb003001B`P00EL<005G300<005G30`00F<<0
0`00DL0005G1001E`@02001E`@8005W30P00E/400`00Fl?oo`00ool00004
ool00:00ooo<00<000000?ooc03ool`03P3ool`01?nHV7[o0000o`000?nH
V7X?0?ooc003olc<XomEEDCo000000L0ooo<1Ol0000g0?ooc0008P3ool`9
000000D0ooo<00<0llA?ool00?oo00006?oo0000103oolcoo`00ool0003L
eUd2ool000060?ooc?oo003oo`000<NZ703NeEd0001O0_oo00050?ooc0;o
o`000P3Gbdd00`2@k?<000250000E`03ool000T0ooo<0_oo00000`31^S80
blI50<_6A@020<_XPP80_Oc50P1IaOX2000n_`050000R00004/0001;0000
B`0002`00_oo000O0?ooc0?oo`000P2jdEX20;OKL0040;SSO`2_iHT0[N^I
0:g[V@80Z>nY0`2QlKX00`2El<X0Rnc;07kWeP0207kWeP<0L>3N0P1Pe^D3
053;j0<0@;oY0`0b/nP202FWiP@038kQ0`02Q=`3001lf@@007KF0`00LM<2
001^d@8005k:0`00GLT8001Mb0@005G31000F<<2001Ka0<005G11000FL<4
001K``Goo`00W@3ool`00`000000ooo<0?ooc01X0?ooc0008P3ool`90000
00@09k3H00<0ooo<0??4Cooo00006Ooo0000103oolcoo`00ool0003LeUd2
ool000060?ooc?oo003oo`000<NZ703NeEd000bI0_oo00050?ooc0;oo`00
00<0el]=0<oQL`2@k?<00P0008D00`0002Goo`00ool000090?ooc0;oo`00
00<0`KXb0<_6A@36eEh00P3;j880102mo<D0FLGj05W5nP1IaOX2000n_`05
0000R00004/0001;0000B`0002`00_oo000O0?ooc0;oo`0000<0^LM90;[A
FP2eeF<00P2gfg020:oUR@80[N^I0P2XkjT20:7a^P0309C]_P2;k</0Rnc;
00<0O^OF0`1`h=h2063Fi@<0D<_X0`10_nT303:cj0809JOV0P0JWN<00`0<
S^400XCL00:4g00200:4g0<007cI0`00M]H4001ad`<006kA1000GLT8001M
b08005o80P00EL<4001H``@005_41@00FL<3001Na003001K``00H<D00635
00Goo`00V`3ool`00`000000ooo<0?ooc01X0?ooc0008P3ool`800000003
oooo000W/=P09k3H00<09k3H00<0llA?ool00?oo00006?oo0000103oolco
o`00ool0003LeUd2ool000060?ooc?oo003oo`000<NZ703NeEd000bI0_oo
00050?ooc0;oo`000P3?hG<0102@k?<000250000Q@0002D2ool000T0ooo<
0_oo00000`31^S80blI50<KEGP020<_XPP030;gla@1IaOX0FLGj00<003jo
00D000280000B`0004/0001;0000?P02ool001l0ooo<0_oo00001@2fbTl0
]MES0;OKL02gfg00/>1l0080[nF90P2]jiT20:S_Z@<0U>fn0P2;k</207kW
eP<0L>3N0P1Pe^D3053;j0@0@;oY0`0b/nP202FWiP<06YgS1002Q=`3001l
f@<007KF1000LM<3001^d@8006c?0P00GLT8001Mb0<005o800@005G3001H
``00F<<005S31@00Fl@2001OaP<005W30`00G/@2001SaP<006351_oo002G
0?ooc0030000003ool`0ooo<06T0ooo<000R0?ooc0030000003ool`00000
00@000000oooo`0402N`f0030??4Cooo003oo`0001Soo`0000@0ooo<ool0
0?oo0000g=IM0_oo00001P3oolcoo`00ool00037ZQ`0ao>N000<V@;oo`00
1@3ool`2ool00080cn5c00@0T>cc0000Q@0008D000170_oo00090?ooc0;o
o`0000<0`KXb0<KEGP36eEh00P3;j8800`2mo<D0FLGj05W5nP02000n_`80
002800@0001Z0000B`0004/0000n0_oo000N0?ooc0?oo`0000<0^]5J0;GE
H`2gfg000P2`h7`01P2_iHT0[N^I0:g[V@2]jiT0Z>nY09c]/@<0U>fn0P2;
k</207kWeP<0L>3N0P1Pe^D3053;j0<0@;oY0`0b/nP302FWiP<06YgS0`0@
U>44001lf@<007KF0`00LM<4001^d@<006c?2000GLP4001Ob08006780P00
F<<5001Ka0<005o600<005W3001Na000G/@00P00G/@4001SaP03001Pa@00
ILH006G600Koo`00U03ool`00`000000ooo<0?ooc01Z0?ooc0008P3ool`0
0`000000ooo<0?ooc0020?ooc0<09k3H0oooo`0302N`f0030??4Cooo003o
o`0001Soo`0000@0ooo<ool00?oo0000/OFf0_oo0000103oolcoo`00ool0
0037]2T20<OcWP;oo`001@3ool`2ool00080cn5c00@0T>cc0000Q@0008D0
00170_oo00090?ooc0;oo`0000<0`KXb0<KEGP36eEh00P3;j8800`2mo<D0
FLGj05W5nP02000n_`80002800@0001Z0000B`0003h0000n0_oo000N0?oo
c0;oo`0000<0]/Y?0;GEH`2eeF<00`2`h7`0102_iHT0[N^I0:g[V@2Qjj@2
09c]/@80U>fn0`2;k</207kWeP<0L>3N0P1Pe^D3053;j0<0@;oY0`0b/nP3
02FWiP<06YgS0`0@U>4300R=gP@007KF0`00LM<4001^d@<006c?0`00Jlh5
001Mb0@005o80`00HLP00`00F<<005_4001Ka002001Ka0@005o60P00HlL3
001Na0@006?60P00J<L2001UaP8006_81Ooo002A0?ooc0030000003ool`0
ooo<06/0ooo<000R0?ooc0030000003ool`0ooo<00<0ooo<0`0W/=P4oooo
000302N`f03ca4ooo`0001Woo`0000@0ooo<ool00?oo0000/OFf0_oo0000
103oolcoo`00ool00037]2T20<OcWP;oo`001@3ool`2ool00080cn5c00@0
T>cc0000Q@0008D000170_oo00090?ooc0;oo`0000<0_/U;0<KEGP36eEh0
0P3;j8800`2mo<D0BlC`04_4l002000n_`80002800@0001Z0000B`0003h0
000n0_oo000N0?ooc0;oo`0000<0]/Y?0;GEH`2eeF<00P2`h7`20:oUR@03
0:g[V@2Qjj@0XN^T0080W>fa0P2DkKh308_/b`80O^OF0`1`h=h2063Fi@<0
D<_X0`10_nT303:cj0809JOV100JWN<3012Dh@<028gN0P02Q]/2001feP<0
077C0`00K]44001/c`<006_>0P00J/h3001Mb0<005o81000HLP2001Tb@<0
05_41000GlH4001Sa`D006?60`00J<L00`00ILH006_8001[b002001[b0Go
o`00SP3ool`00`000000ooo<0?ooc01/0?ooc0008P3ool`00`000000ooo<
0?ooc0030?ooc0@09k3H1?ooo`000`3ca4ooo`00ool0000Hool000040000
0?oo003oo`0004K7g0;oo`0000@0ooo<ool00?oo0000aM1E0P37lih2ool0
00D0ooo<0_oo00000`3?hG<0YO6e04o9j`020000Q@030000Aooo003oo`00
00T0ooo<0_oo00001P2nbD/0a]EN0<KEGP3;j880/O6Y09CaeP80BlC`0P00
L=L20000R080001Z0P0003h3ool001`0ooo<0ooo00000`2bceT0]MES0:kJ
L@020;3PO080[nF90`2Qjj@209c]/@80U>fn0P2;k</307kWeP<0L>3N0P1P
e^D3053;j0<0@;oY0P0b/nP302FWiP<06YgS100@U>4300R=gP<00XKK1000
LM<3001^d@@006c?0`00Jlh4001ZcP@005o81000HLP4001Tb@04001Ka000
GlH005o6001OaPD006?70P00IlP2001SaP@006S70P00KLT3001[b0800739
1_oo002:0?ooc0030000003ool`0ooo<06d0ooo<000R0?ooc0030000003o
ol`0ooo<00<0ooo<1P0W/=P2oooo00030??4Cooo003oo`0001Soo`0000@0
0000ool00?oo0000A/OL0_oo0000103oolcoo`00ool00035d5D206cNf@;o
o`001@3ool`2ool00080YO6e00@0ClW[000o^@00?kT000170_oo00090?oo
c0;oo`0000<0_/U;0<KEGP36eEh00P2alJT00`2DlMH0BlC`04_4l002001`
e`8000280P0006X30000?P;oo`00703ool`2ool000040;K:C`2bceT0]MES
0:kJL@80/>1l00@0[nF90:CWV02Qjj@0XN^T0P2LkK4309C]_P80Rnc;0P1n
imH3073PgP80H=KU0`1@bnP4042oj@80<[?X0`0UYnH301ZMh`<049CQ1008
SMh300:6f`<008;I1000K]43001/c`@006_>1000J/h2001[c@8005o80`00
HLP5001Tb@8006O90P00GlH5001Sa`<006O800<006?6001Xa`00J<L00P00
J<L4001]b@03001[b000L<T00739008007392?oo00250?ooc0030000003o
ol`0ooo<06h0ooo<000R0?ooc0030000003ool`0ooo<00@0ooo<1P0W/=P0
0oooo`00j;/lool0000Iool0000400000?oo003oo`0002Raf0;oo`0000@0
e7D0ool00?oo0000V>^a0P1/g]T2ool000040<><003ool`0ooo<0?ooc0?o
o`000P2UlKD0101?bN/003ni000o^@0004L2ool000T0ooo<0_oo00000`2n
bD/0a]EN0;KWR@020;7aZ@0309CaeP1;a?00BlC`0080073G00D002j`0000
R00006X0001Z0000FP020000?P;oo`00703ool`2ool000030;K:C`2bceT0
[]Ya00<0/>1l0P2TiiP20:7[Y080W>fa0`2DkKh208_/b`80O^OF0`1`h=h2
063Fi@<0D<_X0`10_nT303:cj0<09JOV0`0JWN<3012Dh@<028gN1002Q]/3
0022f@8007kG0P00K]43001/c`<006_>1@00J/h3001[c@@006781@00I<T3
001Wb@03001OaP00HlL006?7008006?71000IlP3001/b@03001Xa`00KLT0
06g900<006g90`00L//2001`b@<007G;1ooo00220?ooc0030000003ool`0
ooo<06l0ooo<000R0?ooc0030000003ool`0ooo<00@0ooo<1`0W/=P00`3X
^ccoo`00ool0000Hool000040000:ooo003oo`0002Raf0;oo`0000H0e7D0
ool00?oo0000V>^a06cNf@00I/X2ool000040<><003ool`0ooo<0?ooc0;o
o`0000@0/>N>0:Ga]@2UlKD0ClW[0P00?kT00`0008;oo`00ool000090?oo
c0;oo`0000<0_/U;0;KWR@2fihT00P2alJT00`2DlMH0BlC`04_4l002001`
e`8002j`0P0006X00`0005X0000n0000?P02ool001/0ooo<0ooo00020;;?
F@040:kJL@2`h7`0/>1l0:GTSP80Y>NH0P2Qjj@209c]/@80U>fn0`2;k</0
0`1nimH0Ln;E06SLg00206SLg080G=CQ0`1@c>@304C3i@<0<[?X0`0UYnH3
01ZMh`<049CQ0`08SMh300:6f`@008;I0`00O]L4001/c`<006_>1000J/h4
001[c@8006c=0P00HLP4001Tb@@006O90`00J/X2001Sa`@006O81000K<T2
001`b`<006g91000L//3001gc08007G;0`00N/`8ool007`0ooo<00<00000
0?ooc03ool`0L03ool`00280ooo<00<000000?ooc03ool`0103ool`702N`
f0030>Rk??oo003oo`0001Soo`0000@0000[ool00?oo0000:;7H0_oo0000
1P3DM@3oo`00ool00018b=L0<[SJ00^GeP;oo`0000@0`h`00;=S003ool`0
ooo<0_oo0000102`ihh0YO6e0:Ga]@1?bN/2000o^@030000P_oo003oo`00
00T0ooo<0_oo0000102cgWL0]^N90;KWR@2alJT209CaeP80BlC`0P00L=L2
000^/080001Z00<0001J0000?P0003h00_oo000K0?ooc0;oo`0000D0//A6
0;;?F@2/eFP0[]Ya0;3PO0020:GTSP80Y>NH0P2Qjj@209c]/@0309C]_P25
j<D0ONK=0080ONK=0P1ch]D306SLg080G=CQ0`1@c>@304C3i@80>;[U0`0U
YnH401ZMh`<049CQ0`08SMh300:6f`@008;I0`00O]L2001ke@8006c?0`00
Jlh4001ZcP@006_=0`00K<d5001Tb@@006O91000J/X2001]b`8006O81@00
K<T3001`b`03001]b@00L//007;;00<007;;1000Ml`2001kc@<007[<00<0
07k=ool00?oo00001_oo001i0?ooc0030000003ool`0ooo<0740ooo<000R
0?ooc0030000003ool`0ooo<00D0ooo<1P0W/=P00`3X^ccoo`00ool0000H
ool000040000:ooo003oo`0002J_f0;oo`0000H0e7D0ool00?oo0000B<SG
03:hfP0;UmH2ool00080`h`000D0VQT000000?oo003oo`000;3WSP0205cD
f00402bbg`00?kT003ni0000PP;oo`002@3ool`2ool000040;?NM`2fihT0
/O6Y0;7aZ@80U?7F0P1;a?02001`e`8002j`00D000NC0000JP0005X0001J
0000>002ool001/0ooo<0_oo0000102_bE40[=EX0:kJL@2^fW420:GTSP80
Y>NH0P2Qjj@209c]/@0308cY^`25j<D0QNS500<0ONK=0P1ch]D306SLg080
G=CQ0`1@c>@304C3i@80>;[U0`0^/ND301ZMh`@049CQ0P08SMh400:6f`<0
08;I1000O]L3001ke@@006_>1000J/h3001[c@@006c=0P00K/d2001Tb@@0
06O91@00J/X3001]b`03001Wb000K<T006c9008006c91000L</3001dc080
07;;1@00Ml`4001kc@03001jc000O/d007k=008007k=0P00Plh7ool007@0
ooo<00<000000?ooc03ool`0E`3ool`5000001H0ooo<000R0?ooc0030000
003ool`0ooo<00D0ooo<1P0W/=P00`3X^ccoo`00ool0000Hool000040000
:ooo003oo`0002J_f0;oo`0000H0e7D0ool00?oo0000;;CH02J_f00;UmH2
ool000040<VK2P33S000eWd004[:c`;oo`0000@0L=o;05cDf01Le=P0;;;O
0P00OM400`0008;oo`00ool000090?ooc0;oo`0000@0/mig0;KWR@2alJT0
/O6Y0P2DlMH204_4l080073G0P00;[020007T`80001J00<0000hool00?oo
00006P3ool`3ool000040;;?F@2/eFP0[]Ya0:CPQ@80YNB>0P2TiiP20:7[
Y0<0S>Vk0P25j<D307gVc@0407?Re@1Xg=`0J=cL06SLg0<0G=CQ0`1@c>@3
04C3i@80>;[U0`0^/ND302BYi0<049CQ0`08SMh300:6f`@008;I0`00O]L4
001ke@<007WD1000J/h4001[c@@006c=0`00K/d00`00I<T006O9001Wb@02
001Wb@@006[:1000KL/2001ac0<006c91000L</4001dc08007W=0`00Ml`5
001kc@<007o>00<007k=0023cP00Plh00`00Plh:ool006h0ooo<00<00000
0?ooc03ool`0E`3ool`7000001D0ooo<000R0?ooc0030000003ool`0ooo<
00D0ooo<1P0W/=P00`3X^ccoo`00ool0000Hool000040000:ooo003oo`00
02N`f0;oo`0000H0jZLYool00?oo0000;;CH02J_f00NZML3ool000030<><
003FO@00000000;oo`0000@0L=o;05cDf01Le=P0;;;O0P00OM401000Dkgo
o`00ool0002cHP080?ooc0;oo`0000@0/mig0;KWR@22j<`0P^S<0P1Uf]h2
03VjiP80073G0P00;[020007T`80001J00<0001Cool00?oo00006P3ool`2
ool000030:o9D@2/eFP0[=EX0080Y>250P2Ui8h20:CWV0030:7[Y02@jK80
S>Vk0080S>Vk00@0QNS507gVc@1mi/d0ONK=0P1ch]D306SLg080G=CQ0`1@
c>@304C3i@<0>;[U0`0^/ND302BYi0<07:7R0`08SMh300:6f`@008;I0`00
O]L4001ke@<007WD0P00N=<2001ZcP@006_=0`00K<d4001^c@80073>0`00
IlT4001ZbP@006g;1000LL`01000K<T0073;001`b`00L</5001dc0@007W=
00<007O<001kc@00Nld00`00Nld3001ocP<008C?0P00Plh50027c`goo`00
IP3ool`00`000000ooo<0?ooc01G0?ooc0T00000503ool`00280ooo<00<0
00000?ooc03ool`01@3ool`602N`f0030>Rk??oo003oo`0001Soo`0000@0
000[ool00?oo00009k3H0_oo00001@3ZYbWoo`00ool0000/]=P09ZoH0080
7ZWG0_oo00000`33S000eWd000000002ool00004073Ob`1Le=P0;;;O02bb
g`8007gA00@005>mool00?oo0000`H@01`3ool`3ool0000409;X[P2@j[T0
P^S<08;Xc080IM[N0P0i^^H200R>g@07000^/0001i<000NC0007T`000880
001J0000D`02ool001X0ooo<0_oo00000`2_bE40[=EX0:;LO@020:CPQ@04
0:GTSP2TiiP0Y>NH09?WZ@80T>Vb0P2<jK/208GXa@<0ONK=0P1ch]D306SL
g080G=CQ0`1@c>@304C3i@80>;[U100^/ND302BYi0<07:7R0P0EVn0400:6
f`<008;I1000O]L3001ke@@007WD0`00N=<01000J/h006_=001[c@00Jld4
001/c@@006k=1000L<h4001ZbP@006g;1@00LL`3001ec@03001`b`00M<`0
07C<008007C<1@00NLd3001mcP8007_=1000Olh40024c`<008S?0P00Qll5
002;d003002?d?oo003oo`0000coo`00H03ool`00`000000ooo<0?ooc01G
0?ooc0T00000503ool`00280ooo<00<000000?ooc03ool`01P3ool`502N`
f0030>Rk??oo003oo`0001Soo`0000@0000[ool00?oo00009[3H0_oo0000
1`3ZYbWoo`00ool0000W/=P09ZoH02F^f00JYML00_oo00020=Im00050000
0?oo003oo`0003g1f00c^MX00P0RZmX00`00OM4005>m001C_@02ool00003
0<64002cHP00ooo<00D0ooo<0_oo000209;X[P03093Z^@22j<`0P^S<0080
IM[N0P0i^^H200R>g@04001Sb`001i<000NC0007T`80002200@0001Cool0
0?oo003oo`00603ool`3ool000040:cEJ02Rg7d0X]am0:CPQ@80YNB>0`2C
ijT0102@jK80S>Vk08cY^`2<jK/208GXa@<0ONK=0P1ch]D306SLg080G=CQ
0`1@c>@304C3i@80>;[U0`0^/ND402BYi0<07:7R0P0EVn0300nEgP@008;I
0`00O]L4001ke@<007WD1000N=<2001hdP8006_=0`00K<d4001^c@D0073>
0`00L/h00`00J/X006g;001]b`02001]b`D0077<0`00MLd2001icP<007C<
1@00NLd4001mcP<0087?00<007o>0024c`00Q<l00`00Q<l40028c`<008c@
0P00Rm05002?d0@019;A3_oo001H0?ooc0030000003ool`0ooo<04D0ooo<
4ooo0009000001@0ooo<000R0?ooc0030000003ool`0ooo<00H0ooo<1@0W
/=P00`3X^ccoo`00ool0000Hool000040000:ooo003oo`0002N`f0;oo`00
00L0jZLYool00?oo00009k3H02J_f00U[]P09JkG00;oo`000P3FO@001@00
003oo`00ool0000m`MP0<kWJ00808Z_J00<03i_G00:?d`02Sm<00_oo0000
0`38T`8007K30:m300030?ooc0040000002W`DGoo`00ool00080T^R^00<0
T>Zi08;Xc022j<`00P1Uf]h203VjiP8028kM00<006?;0014^@001i<00`00
08820000D`;oo`00603ool`2ool000070:o9D@2Rg7d0X]am0:;LO@2Th8D0
YNB>09GVXP0309?WZ@04093Y/P2<jK/0S>Vk08cY^`80QNS50`1mi/d207?R
e@<0J=cL0P1Le>43053<i080A<?U0`0h^^D302jai@<09:WT0`0LXN8301FK
h0<03iGN0P0:T=`20022f@<007kG1000NmD3001ie0@007SC0`00N=801000
Jld006c=001/c@00K<d4001^c@D0073>0`00L/h2001ecP8006g;1@00LL`4
001ec@@007W>00<007C<001ic@00NLd00P00NLd5001mcP<0087?0`00QM02
0024c`D008S?1000S=03006?d@8008o@1004T]4500NEd@802YSA3ooo0000
103o003oo`00ool00?oo001<0?ooc0030000003ool`0ooo<02<0ooo<=_oo
0009000001@0ooo<000R0?ooc0030000003ool`0ooo<00H0ooo<1@0W/=P0
0`3X^ccoo`00ool0000Hool000040000:ooo003oo`0002N`f0;oo`0000<0
jZLYool00?oo00000P0V[mP0100U[]P09JkGool00?oo00020=Im00050000
0?oo003oo`0003g1f00c^MX00P0RZmX00`0?VmL00XoC00:?d`02ool00003
0<RC0P31Q000[d<00080?0000P000000101gg[?oo`00ool0002Bj:h2093Z
^@0308;Xc01Uf]h0IM[N00<0>K[V0P08S]d00`00Hl/004Bi0014^@030000
PP040000NP0005?oo`00ool001P0ooo<0_oo00000`2XdF80X]am0:;LO@02
0:CPQ@80UNJR0P2CijT2093Y/P<0S>Vk0P25j<D307gVc@0407?Re@1Xg=`0
J=cL06SLg0<0G=CQ0`1@c>@204C3i@<0>;[U0`0^/ND302BYi0<07:7R0`0E
Vn0300nEgP<02Y3L1000O]L3001ke@@007WD0`00N=<7001hdP04001/c@00
K/d006k=001^c@D0073>1000L/h3001ecP03001]b`00LL`0077<0080077<
1000MLd5001icP<007c?00<007W=001mcP00OLh00`00OLh40021c`@008G@
0`00RM020028c`D008c@1001Sm4400BBd@D01iGA1@0:V=4400fJdP0300nM
d_oo003oo`0000Koo`0000<0o`00ool00?oo00005ooo000`0?ooc53oo`00
2P0X/M@202Rbe0<0:;7D0oooo`09000001@0ooo<000R0?ooc0030000003o
ol`0ooo<00L0ooo<100W/=P00`3X^ccoo`00ool0000Hool000040000:ooo
003oo`0002N`f0;oo`0000<0jZLYool00?oo00000P0W/=P01`0V/=P09JkG
ool00?oo0000j:8S0=Im000000000_oo00000`0//mP0:;7H02:[fP0200nK
e`800XoC0_oo00000`38T`80`H@00:m3000203`000<000000_oo0000102B
j:h0T>Zi093Z^@22j<`206GJgP80>K[V0`08S]d01000Hl/004Bi0014^@00
<Jd20000PP80001j0_oo000H0?ooc0;oo`0000D0W]Uh0:;LO@2Rg7d0Y>25
09CSV`0209GVXP80TnNY0P2@jK8308cY^`0408GXa@1mi/d0ONK=07gVc@80
Ln;E0`1Xg=`205cDh@<0D<cT0`14`nD303Rji@80;[7U100TZN@301bQhP80
5I_P100?UMh300Z@g0<01HgK1000NmD3001ie0@007SC1`00N=82001idP80
06k=1@00L<h3001bcP@007G>0`00N<l2001ac0@007G=1@00NLh3001lc`<0
083?0P00OLh40021c`D008G@1000RM03002<d@8008c@1@01Sm4400BBd@@0
1iGA100:V=8200ZHd@@03I[B1@0?WM84016OdP<05:7B9ooo00020?l004_o
o`001P0W/M<202Rae0809k7D9P0X/M@6oooo00L000005@3ool`00280ooo<
00<000000?ooc03ool`01`3ool`402N`f0040>Rk??oo003oo`000?l001Oo
o`0000@0000[ool00?oo00009k3H0_oo00000`3ZYbWoo`00ool0000202N`
f00402J`f00W/=Soo`00ool00080j:8S00H00003ool00?oo0000;;?H02Ra
f00S[=P201jXe`800XoC0_oo00000`38T`80`H@00<ei000203`000<00000
0_oo0000101Rf<h0GmKB05oFdP1Dd=T204;3g@80>K[V0P08S]d2001Sb`80
04Bi0P00<Jd30000NP;oo`005`3ool`3ool00080X]am00@0T^6G09CSV`2E
iZ80UNJR0`2CijT2093Y/P80S>Vk0P25j<D207gVc@0306kNd@1VfmH0I]_F
00<0G]KJ0P1Fd=h3053<i080A<?U0`0h^^D302jai@<09:WT0`0LXN8301FK
h0<03iGN100:T=`300F=f`800X[J0P00NmD3001ie0<007SC2000N=83001i
dP03001^c@00L<h0073>0080073>1000L/h4001ecP@007S?0P00Nll2001e
c@D007W>1000O<l40020c`<008C@0P00PLl40025d0D008W@1000S=45006?
d@@019;A1@07UM4500ZHdP@03I[B1@0?WM84016OdPH05:7B100FXm8401RT
dPD06JKB1@0KYm800`0LZ=;oo`00ool0000@ool00080o`007ooo000202F_
d`809K3C0P0U[m<@02J`d`@09k3C5P0W/M<502Nae2D0:;7D1Oooo`0202Ra
e080ooo<1@00000F0?ooc0008P3ool`00`000000ooo<0?ooc0070?ooc0@0
9k3H00@0j;/lool00?oo0000o`005ooo0000100005[oo`00ool0000W/=P2
ool000040>ZW:Ooo003oo`0002N`f0809[3H00<09k3Hool00?oo00000P3X
XR<01P0000?oo`00ool0000//mP0:;7H02>/f0807ZSG00L06ZGG002;dOoo
003oo`000<RC0P31Q000cGT00080K0000`000002ool0000406;HcP1Oe]80
GmKB05C@f@80@/?M0P0[/Ml201>Lg08006?;0P00A;T2000a[@03000WY@00
07X0001j00;oo`0000<0]7800?ooc03ool`0503ool`2ool0000509kIN02R
g7d0T^6G09;QU`2Dhi/00P2EiZ8209?WZ@80T>Vb0P2<jK/00`1ihlD0M>7;
07CQb`0306kNd@80I]_F0`1Ne]X205K@gP<0CL[P0P14a>8303^mhP<0;[7U
0`0TZN@301bQhP<05I_P0`0?UMh300Z@g0@01HgK0`02R]X4001ie0<007SC
1`00N=84001idP8007[A0P00L<h4001bcP@007G>1@00N<l3001kc`03001e
c@00NLh007W>008007W>1000O<l50020c`@008C@0P00Qm420025d0D008W@
1@00S=44006?d@<019;B0P04T]4400NEd@D02YSB1@0=V]8400nMdP@04IoB
100CXM8201BQdP@05Z?B100HY=8601VVdP@06jOB1@0LZ=8401fYdPD07j[B
1@0PZm<4026/d`/08ZgC1@0S[]<502B^d`D09:oC2P0U[m<?02J`d`@09k3C
5@0W/M<602Nae2@0:;7D1Oooo`0302Rae1h0ooo<000R0?ooc0030000003o
ol`0ooo<00L0ooo<100W/=P0103X^ccoo`00ool0003o000Gool000040000
F_oo003oo`0002N`f0;oo`0000<0jZLYool00?oo0000100W/=P2ool00080
j:8S00@00003ool00?oo0000:;7H0P0S[=P201jXe`0401ZUe`0JYMKoo`00
ool00080b9<200<0cGT006`0001/00000`000002ool0000406;HcP1Oe]80
GmKB05C@f@80@/?M0P0[/Ml201>Lg08008OF0P00A;T2000a[@8002NU00@0
001iool00?oo0000]7805P3ool`2ool0000309kIN02BhIL0T^6G0080U>>K
0P2EiZ80102CijT0OnBj07gT_`1mi;l307WSa@80M>7;0`1^g]4206KKeP<0
G]KJ0P1Fd=h304g:h080A<CR0`0k_N8203>gh`@09:WT0P0LXN8301FKh0@0
3iGN0`0:T=`300F=f`@00X[J0`00QmP4001hd`L007SB1000NM83001jd@04
001`cP00L/h007;>001bcPD007G>1000N<l4001kc`<007k@00<007W>001l
c`00O<l00`00O<l40020c`D008C@0`00Qm400`00QM0008W@0029d0020029
d0D008cA1@01Sm4400BBdP<01iGB0P07UM4400ZHdPD03I[B100?WM85016O
dPD04j7B100FX]8401NTdP@06JGC0P0IY]8401^WdPD07:SB100MZM8501nZ
dPD08:_C100Q[=<;02:]d`D08jkC1@0T[]<502B_d`X09JoC3`0V/=<402N`
daD09k7C1P0W/M@R02Rae0Koool0100X/M@O0?ooc0008P3ool`00`000000
ooo<0?ooc0080?ooc0<09k3H00@0j;/lool00?oo0000o`005ooo00001000
05[oo`00ool0000W/=P2ool000030>ZW:Ooo003oo`0000@09k3H0_oo0002
0>RR8`0400000ooo003oo`0002J_f0809JkH0P0NZ=L01`0JYML06ZGFool0
0?oo0000cI`=0<RC0P3=N@000P1/0003000000;oo`000P1Oe]8205C@f@80
@/?M0P0[/Ml201>Lg08008OF00@007G>0014^@00<Jd0036]0P009jD01000
9j?oo`00ool0002jO@0F0?ooc0;oo`0000@0SmjD09;QU`2BhIL0U>>K0P2E
iZ800`21hkD0OnBj07oT^P0207gT_`80NN?50`1dhL/206kNd@80I]_F0`1N
e]X305K@gP<0CL[P0P14a>8303^mhP80<kOS0`0//>8301bQhP<05I_P0`0?
UMh300Z@g0@01HgK1002R]X30027f0030026e`00N=<007SC00L007SB1000
NM84001jd@<007cB00<007;>001ecP00MLh00P00MLh5001hc`@007_?0`00
O]020021d@<007c?1000P<l50024d0@008OA0`00R]420029d0@008cA1@01
Sm4400BBdPD01iGB100:V=8500fJdP@03igB1@0AWm8501>QdPD05Z;B100G
Y=8501VUd`@06ZOC1@0LZ=<401fYd`D07Z[C1@0OZm<4022/d`@08JcC1`0R
[M<502>^d`D09:kC1@0T[m<:02F_d`l09[3C0P0W/=<702J`d`D09k7C6`0W
/M@G02Rae0Koool0100X/M@Q0?ooc0008P3ool`00`000000ooo<0?ooc008
0?ooc0<09k3H00@0j;/lool00?oo0000o`005?oo0000100W/=Soo`00ool0
000005X2ool0000402N`f?oo003oo`000>ZW:@;oo`00100W/=P2ool00080
j:8S00@00003ool00?oo00009ZoH0P0U[]P0100T[MP06ZGG01ZUe`0JYMH2
ool000030<fL3@38T`80cGT00080K0000`000002ool00080GmKB0P1Dd=T0
1012`md0:k7O02^ag`0[/Ml201>Lg08008OF0P00MLh01@00<Jd002NU000W
Y@009jD002NS00;oo`0000<0^Wd00;U_003ool`04`3ool`3ool0000408oN
U02BhIL0T^6G09CSV`<0PN>e0P1oi;X207gT_`80NN?50P1dhL/306kNd@80
I]_F0`1Ne]X205K@gP<0CL[P0P14a>8303^mhP<0<kOS0`0//>8202F[h@04
01bQhP0EVn005I_P01FKh0<03iGN0`0:T=`400F=f`<00X[J1000QmP20026
e`03001hd`00N=8007SB00D007SB1000NM84001jd@<007cB0P00O]83001e
cP@007S?1000Nll4001nd0@0087A00<007c?0020c`00P<l00P00P<l40024
d0D008OA1000R]43002=dP8008cA1001Sm4400BBdPD01iGB1@0:V=8400fJ
dP@03icB0`0AW]<2016OdPD04j7B1@0FX]8401NTdPD06JGC1@0JYm<401bX
d`D07JWC1@0NZ]<501n[d`@08:cC1@0Q[=<402:]d`X08jkC1P0T[]<402B_
d`X09JoC500V/=<502Nada/09k7D5@0X/M@6oooo00H0:;7D8P3ool`00280
ooo<00<000000?ooc03ool`0203ool`302N`f0040>Rk??oo003oo`000?l0
01Coo`0000@09k3Hool00?oo0000001J0_oo0000100W/=Soo`00ool0003Z
YbT2ool000@09k3H0_oo00020>RR8`0400000ooo003oo`0002J_f0809JkH
00@09:gH02>]e`0S[ML09:kG0_oo00000`3=W0d0b9<20<ei000206`000<0
00000_oo000203k1f080>;cJ00<0@/?M02^ag`0[/Ml00`0CW=`20027eP80
07G>00D006S8000WY@009jD002NU000WX`03ool000030;U_002_F`00ooo<
0140ooo<00@0WLYKool00?oo0000SmjD0P2BhIL00`2Dhi/0P>:a087S]@02
087S]@0307oT^P1mi;l0ONBo00<0NN?50P1dhL/306kNd@80I]_F0`1Ne]X2
05K@gP<0CL[P0P14a>8303^mhP<0<kOS0`0//>8202F[h@<07jGP100?UMh3
00Z@g0<01HgK1002R]X30027f0<008KG0`00QML5001hdP<007WB1000N]44
001ldP@007kB00@007G>001hc`00N<l007S?1@00Nll3001nd0D0087A0`00
Q=400`00P<l008C@0024d0030024d0@008OA1@00R]44002=dP<00i3B0P01
Sm4300BBdPD01iGB1@0:V=8500fJdP@03icB100AW]<501>Pd`<05J;C0P0F
X]8401NTdPD06JGC1@0JYm<401bXd`D07JWC1@0NZ]<501n[d`@08:cC1@0Q
[=<402:]d`X08jkC1P0T[]<402B_d`X09JoC500V/=<502Nada/09k7D500X
/M@6oooo00H0:;7D903ool`00280ooo<00<000000?ooc03ool`02@3ool`2
02N`f0040>Rk??oo003oo`000?l001Coo`0000@09k3Hool00?oo0000001J
0_oo0000100W/=Soo`00ool0003b^D82ool000@09k3H0_oo00020>RR8`03
00000ooo003oo`0000<09JkH00@09:gH02>]e`0S[ML09:kG0_oo00000`3=
W0d0b9<20=^D300206`0008000000ooo000203k1f080>;cJ00<0;kKK02B]
f`0T[M/00P0CW=`30027eP8007G>00<006S8001Ra000H/@00`009j<2ool0
00030;U_002_F`00ooo<0100ooo<0P000002ool0000308oNU02BhIL0O^2_
0080P>:a0P21hkD207oT^P80ONBo0P1ihlD307CQb`80K]kA0P1VfmH305kF
fP<0E]3N0`1=b^0204C4hP<0>kgR0P0c]n<302b`hP<09J_Q0`0OYN0301ZQ
g`<02Y3L1005SM/300::fP@008OH0`00Q]L30025e`8008GF0P00N=84001i
dP@007[A0`00O=85001ndP<007oB00<007S?001kc`00Nll00P00Nll4001n
d0D0087A0`00Q=430027d@8008C@1000Qm45002:d@D008gB1003T=8300FC
dP<029KB0P07UM8500ZHdPD03I[B100?W=85016Nd`D04j3C100EX]<401NT
d`<06:GC0P0IYM<501ZWd`@07:SC1@0MZM<501jZd`D07j_C100P[=<5026/
d`@08ZgC2P0S[]<602B^d`@09:oC2P0U[m<D02J`d`D09k7C6P0W/M@D02Ra
e0Goool01`0X/M@V0?ooc0008P3ool`00`000000ooo<0?ooc0090?ooc080
9k3H00@0j;/lool00?oo0000o`005?oo0000100W/=Soo`00ool0000005X2
ool0000402N`f?oo003oo`000?:i@P;oo`00100W/=P2ool00080j:8S00<0
0003ool00?oo00000P0V[mP01@0T[MP08jgG02>]e`0S[ML09:kG00;oo`00
00<0cI`=0<RC0P3KU0`00P1/0002000000;oo`0000<0@<?G03k1f00n`MP0
0P0h_=X00`0_]]/09:gK02B]f`0201VSfP8008OF0P00MLh2001Xb08006;4
00<00672000WX`009j<00_oo00000`31O000^Fl00:m>000?0?ooc00308KA
NP000000000000;oo`0000@0NMj^07kP[`1nh:l0P>:a0`21hkD207oT^P80
ONBo0P1ihlD307CQb`80K]kA0P1VfmH305kFfP80E]3N0`1=b^0204C4hP<0
>kgR0`0c]n<302b`hP<09J_Q0`0OYN0301ZQg`805IcN00@02Y3L00F=f`05
SM/01HgK1002R]X30027f0<008KG1000QML30025eP04001hdP00NM8007WB
001idP@007[A1000O=85001ndP<007oB0P00P]82001kc`@007k@1@00PM44
0024d@@008OA0`00R]800`00Qm4008[A002:d@03002:d@D008gB1003T=84
00FCdP@029KB0`0;V=<200ZHdPD03I[B100?W=85016Nd`D04j3C100EX]<5
01NTd`@06:GC1@0JY]<401^Wd`D07:SC0`0NZM<201jZd`D07j_C100P[=<5
026/d`@08ZgC2P0S[]<602B^d`@09:oC2P0U[m<D02J`d`D09k7C6P0W/M@C
02Rae0Goool0200X/M@W0?ooc0008P3ool`00`000000ooo<0?ooc0090?oo
c0809k3H00@0j;/lool00?oo0000o`005?oo00001?ooo`3oo`00ool00000
05X2ool0000402N`f?oo003oo`000?:i@P;oo`00100W/=P2ool00080j:8S
00<00003ool00?oo00000`0V[mP202J_e`809:kG0_oo00000`3=W0d0b9<2
0=^D300206`0008000000_oo000203k1f080>;cJ0P0_]]/202B]f`806J?J
0P0?V]P2001ecP8006S80P00H/@2001Q`P05000_Y_oo003oo`000<5l002i
K`000P2_CP0=0?ooc00308KANP000000000000?oo`0000@0NMj^07kP[`20
h[40P>:a0`21hkD207oT^P80ONBo0P1ihlD307CQb`80K]kA0P1VfmH305kF
fP80E]3N0`1=b^0204C4hP<0>kgR0`0c]n<302b`hP809J_Q0`0OYN0401ZQ
g`805IcN0P0AVMd200F=f`@00X[J0`00QmP30026e`<008GG1`00QMH00`00
NM8007[A001jd@02001jd@<007cB1@00O]84001odP<008;B00@007_?001n
d000O]0007k@1@00PM440024d@D008OA0`00R]83002=dP8008[A1@00SM84
00>@dP@01I?B1@08U]8400^Hd`<03I[C0P0=V]8400nLdPD04IkC1@0CX=<4
01FRd`D05jCC1@0HYM<401ZVd`D06jOC100LZ=<501jYd`D07j[C100PZm<9
026/d`D08ZgC1@0S[M<402>^d`809:kC100T[m<:02F_da@09[3C1@0W/M<J
02Nae180:;7D1Oooo`0902Rae2P0ooo<000B0?ooc005ojVYQolQ8A_o0000
o`000?mVIU402`3ool`00`000000ooo<0?ooc00:0?ooc00502N`f03^`DKo
o`00ool0003o00005?oo00001?ooo`3oo`00ool0000005X2ool0000402N`
f?oo003oo`000?:i@P;oo`00100W/=P2ool00080j:8S00<00003ool00?oo
00000`0V[mP202J_e`0702N`e`0U[mOoo`00ool0003=W0d0b9<20=^D3002
06h0508000000_oo000203k1f080>;cJ0P0_]]/202B]f`806J?J0P0?V]P0
0`06T]H007G>001Xb003001Ra080067200D006K3ool00?oo0000`G`00;U_
00020:m>000308/<003ool`0ooo<00P0ooo<1@000002ool0000307WN[P1n
h:l0O^2_0080P>:a0`21hkD00`1oi;X0ONBo07gT_`0207WSa@<0M>7;0P1^
g]4206KKeP<0G]KJ0`1Fd=h304g:h080A<CR0`0k_N8203>gh`<0;;3R0`0U
Zn4301nUh0<06Z7O0`0EW=h3016Ig@0400F=f`02R]X00X[J00::fP@008OH
0P00Q]L40025e`L008GF0P00QMD2001jd@@007cB1000O]84001odP@008;B
0`00Q=800`00O]00087A0021d@030021d@@008CA1000Qm44002:dP@008gB
0`02Sm<2002=dP@00i3B1005Tm8500RFdPD02iSC100=V]<400nLd`D04IkC
1@0CX=<401FRd`D05jCC1@0HYM<401ZVd`D06jOC100LZ=<501jYd`D07j[C
100PZm<:026/d`D08ZgC100S[M<502>^d`@09:kC1P0T[m<902F_d`D09K3C
1@0V/=<?02J`e0D09k3D8P0W/M@5oooo00T09k7D:P3ool`00180ooo<00Ko
410=olc<X`3ool`0ooo<ogMgGomVIU4:0?ooc0030000003ool`0ooo<00X0
ooo<00D09k3H0>k1A_oo003oo`000?l0000Dool0000402N`f?oo003oo`00
0000FP;oo`0000@09k3Hool00?oo0000l[U20_oo000402N`f0;oo`000P3X
XR<00`0000?oo`00ool0000302J_f0809ZoG0P0W/=L2ool00080cI`=00<0
fi@<06h0501^01@00P000002ool00080;[KH00<0:k?I03RlfP0_]]/00P0T
[M/201VSfP<03i[H00<01Y;F002<d`00S=<00P00H/@3001Q`P08001V`ooo
003oo`000<5l002iK`00_FD00:m>002V<@0206P000H0ooo<1`000002ool0
000407WN[P1nh:l0O^2_083R/@<0PN>e00@0OnBj06[Ka`1XflX0J=_:0P1V
f/d306;Hd@80G]KD0P1IdmL305??fP80CL_L0`1=b^0304C4hP80>kgR0`0c
]n<302b`hP<09J_Q0`0OYN0301ZQg`805IcN100AVMd300jFg00400::fP00
QmP008OH0027f0<008KG0`00QML80025eP<008GE00@007[A001ldP00O=80
07cB1@00O]84001odP@008;B0`00Q=830026d`80087A1000Q=450027d@<0
08[B1@00SM8400:?d`<019;C00<00i3B00FCdP05Tm800`05Tm8400RFdPD0
2iSC1@0=V]<400nLd`@04IkC1@0CX=<401FRd`D05jCC1@0HYM<401ZVd`D0
6jOC100LZ=<501jYd`D07j[C100PZm<:026/d`D08ZgC100S[M<502>^d`@0
9:kC1P0T[m<902F_d`D09K3C1@0V/=<?02J`e0D09k3D8@0W/M@5oooo00X0
9k7D:`3ool`001L0ooo<00?o00000?ooc03ool`0203ool`00`000000ooo<
0?ooc00:0?ooc00502N`f03^`DKoo`00ool0003o00005?oo00000`0W/=So
o`00ool00003ool0000402N`f?oo003oo`000?:i@P;oo`00100W/=P2ool0
0080j:8S00<00003ool00?oo00000P0V[mP202J_e`<09k3G0_oo00020<fL
3@030=^D301^01@0KP0D008000000_oo000202jff00302^cf@0W/=T09k3I
00809:gK0P0IXmX200nJf0801Y;F0P00S=<20029d@<0067200L006K3ool0
0?oo0000aX@00<5l002mI@00[dh00080YS4000<0J00002X0000Z00002`00
0002ool0000407WN[P1nh:l0P>:a06WJ``<0J]_50P1ZflL206SKbP80I][=
0`1Rf=4205kFe080FM?G0`1CcmX204g;g0<0AlON0P11`]l303^mhP<0<kOS
0P0//>8302F[h@<07jGP100JXMl201FLgP@04IWM0`0>U]`300^Df`040027
f000Q]L008KG0026e`<008GG1`00QMH40025e@<008KE00<007cB001ndP00
O]800P00O]84001odP@008;B1000Q=840026d`8008WC0P00Q=450027d@@0
08[B1000SM8500:?d`<019;C0`07U=<200FCdPD029KB100;V=<500fJd`@0
3icC1@0AW]<401>Pd`@05J;C0`0FXm<201NTd`D06:GC100JY]<501^Wd`@0
7:SC1@0NZM<501nZd`@08:_C2P0Q[=<502:]d`@08jgC1@0S[]<402B^d`H0
9:oC2@0U[m<502F`d`D09[3C3`0V/=@502N`e2009k7D1Oooo`0;02Nae2`0
ooo<000G0?ooc003o`00003ool`0ooo<00P0ooo<1@0000080?ooc00502N`
f03^`DKoo`00ool0003o00005?oo00000`0W/=Soo`00ool00002ool000;o
ool00_oo00000`3b^D;oo`00ool0000402N`f0;oo`0000<0lK<k0>RR8`00
01000_oo000302N`f00402J_e`0W/=L09k3G02N`e`;oo`000P3=W0d00`3K
U0`0KP0D06h05002000000;oo`0000<0;[KH02^cf@0[/mT00P0W/=T202>/
f@0401jXf00IXmX03i[H00nJf0801Y;F0P00S=<20029d@8008S@0P00I/<2
ool000040<J40031O000_FD00;eU0080YS400P25000202X000T000000ooo
000206OI`@80JM[30`1ZflD00`1ZflL0J=_:06SKbP0306KJc@80H]SA0P1N
e]@205WCe`<0DloJ0`1=bm`304O7gP80@L;O0P0k_^000`0k_N80<kOS03>g
h`0302b`hP<09J_Q0`0OYN0301ZQg`<05IcN0`0AVMd400jFg0<02iCK00<0
2I;J0026e`00Q]L01000QML70025eP@008GE0`00Q]D20027e@<007kB1000
Om840022dP<008CB1@00Q]<30029d`030024d@00Qm4008OA008008OA1000
R]84002=dPD00XoC1004T]<400NDd`<02IKC0P08U]8500^Hd`@03I[C100?
W=<5016Nd`D04j3C100EX]<401JSd`D06:CC100IY]<501^Wd`@07:SC1@0N
ZM<501nZd`@08:_C2P0Q[=<502:]d`@08jgC1@0S[]<402B^d`H09:oC2@0U
[m<502F`d`D09[3C3`0V/=@502N`e1h09k7D1_ooo`0<02Nae2d0ooo<000F
0?ooc003ojVYQom4A3H0ooo<00T0ooo<00<000000?ooc03ool`02`3ool`0
103^`DKoo`00ool0003o000Dool0000302N`f?oo003oo`0000;oo`000_oo
o`02ool000030?:i@_oo003oo`0000@09k3H0_oo00000`3a/c/0j:8S0000
4002ool000@09k3H0P0W/=L00`0X/MOoo`00ool000020<fL3@030=^D301^
01@0KP0D008000000_oo00000`0^]]P0:k?I02^cf@0202N`f@808jcI00D0
7ZSH01VTf00IY=P03i[H00JBeP03002<d`8008WA0P00R=02002;d0?oo`00
00<0`G`00;eU002mI@000P2V<@0208D00080;`002@000002ool0000306?G
`@1WfL40ImW10080JM[30P1ZflD206[Ka`80J=_:0P1Vf/d306;Hd@80G]KD
0P1IdmL305??fP80CL_L0`17amh30472g`80>kkP0`0e^N0202ndh00402b`
hP0UZn409J_Q02F[h@807jGP100JXMl201FLgP@04IWM0`0>U]`400^Df`80
2I;J00@008KG0025e`00QML008GG1`00QMH40025e@@008KE0`00QmD00`00
O]8007oB001odP02001odP@008;B1000Q=840026d`@008WC0`00Rm<20027
d@<008[B1000SM8500:?d`@019;C1@07U=<400VFd`<02iWC0P0;V=<400fJ
d`@03icC1@0AW]<501>Pd`@05J;C1@0FXm<501RTd`@06JKC100KYm<401bX
d`D07JWC0`0NZM<201nZd`@08:_C2P0Q[=<502:]d`@08jgC1@0S[]<402B^
d`H09:oC2@0U[m<502F`d`D09[3C3`0V/=@502N`e1d09k7D1_ooo`0<02Na
e2l0ooo<000D0?ooc004ob4Q6ol0003o0000omgM/0X0ooo<00<000000?oo
c03ool`02`3ool`0103^`DKoo`00ool0003o000Dool0000302N`f?oo003o
o`0000;oo`0000D09k3Hoooo0?oo003oo`000?:i@P02ool000@09k3H0_oo
00000`3a/c/0j:8Sool00002ool000L09k3H0ooo0000103=W0d0fi@<06h0
501^01@2000000;oo`0000@0;[KH02^cf@0W/=T09k3I0P0S[=T201jXf080
6JCH0P0FXML2002<d`8008WA0`00R=02002;d008006?d?oo003oo`000<5l
0037M000_FD00;Y;002V<@0208D00080;`002@000002ool00080ImW10P1Y
f/<306[Ka@80J]_70P1XflX206KJc@<0H]SA0P1Ne]@205WCe`<0DloJ0P1=
bm`304O7gP80@L;O0`0k_^0303Fih080;kCP0`0Z/>0301nUh0<06Z7O0`0E
W=h4016Ig@<03YKL0`0;U=/300VBfP<01i7I00<008GG0025eP00QMH01@00
QMH40025e@<008KE1000QmD30028e@8007oB0`00P]840024dP@008KC1@00
RM<4002;d`<00HgC00<008[B002=dP00SM800P00SM8400:?d`@019;C1@07
U=<500VFd`@02iWC100=V]<500nLd`@04IkC1@0CX=<401FRd`D05Z?C1@0H
Y=<401VVd`D06jOC100LZ=<501fYd`@07ZWC100OZ]<5022[d`D08JcC1@0R
[M<402>]d`D08jkC100T[]<602B_d`T09JoC1@0U/=<502J`d`l09[3D1@0W
/=@L02Nae0Goool03P0W/M@`0?ooc0005P3ool`00onYZHOo<S8X0?ooc009
0?ooc0030000003ool`0ooo<00/0ooo<00@0k/56ool00?oo0000o`005?oo
00000`0W/=Soo`00ool00002ool000809k3H0_oo00000`3b^D;oo`00ool0
000402N`f0;oo`000P3a/c/2ool000T09k3H0_oo00001P3=W0d0fi@<06h0
501^01@0000000001@;oo`000P0W/=P202N`f@808jcI00@07ZSH01VTf00I
Y=P06JCH0P0FXML201>NeP8008WA0P00R=03002;d006006?d?oo003oo`00
0<5l0037M000_FD00P2jB`0208D000<0;`0020000002ool00080ImW10P1Y
f/<206[Ka@80J]_70P1XflX306KJc@80H]SA0P1Ne]@205WCe`<0DloJ0`1=
bm`304O7gP80@L;O0`0k_^0203Fih0<0;kCP0`0Z/>0202F/g`0401nUh00J
XMl06Z7O01ZQg`<05IcN0`0AVMd400jFg0<02iCK0`09T]X300NAf@801Y3I
1P00QMH30025e@@008KE1000QmD40028e@<008WD00<008;B0024dP00Q=80
0P00Q=840026d`@008WC1@00Rm<3006=d`<00hoC00<008gB00:?d`02Sm<0
0`02Sm<300BBd`D01iCC1@09U]<500^Id`<03I[C0`0?W=@200nLd`@04IkC
1@0CX=<401FRd`D05Z?C1@0HY=<401VVd`D06jOC100LZ=<501fYd`@07ZWC
100OZ]<5022[d`X08JcC100R[M<402>]d`D08jkD100T[]@202B_d`T09JoC
1@0U/=<502J`d`l09[3D1@0W/=@K02Nae0Goool03`0W/M@a0?ooc0005`3o
ol`00ol00000ooo<0?ooc0080?ooc0030000003ool`0ooo<00/0ooo<00@0
k/56ool00?oo0000o`005?oo00000`0W/=Soo`00ool00002ool000809k3H
0_oo00000`3b^D;oo`00ool0000402N`f0;oo`000P3a/c/2ool000T09k3H
0_oo00001P3=W0d0fi@<06h0501^01@0000000001@;oo`000P0W/=P01@0U
[]P09k3I02>/f@0S[=T07ZSH00806JCH0`0FXML201>NeP04016MeP0AWMD0
4IgE0028d08008_@0P01Sm03ool000040<Md002mI@00^T/00;Y;0080V0P0
0`0_0008000000;oo`000P1WfL4206WJ``80J]_50P1ZflL206SKbP<0I][=
0P1Rf=4205kFe080FM?G0`1CcmX204g;g0<0AlON0`11`]l203^nh0<0=KWP
0P0_]>0402Z`h0809JcO0`0QZ=l00`0JXMl05IcN01FLgP04016Ig@<03YKL
0`0;U=/300VBfP@01i7I0`06T=T40025eP@008GE0`00Q]D40027e@D008SE
0`00RM@2002;e08008CB1000Q]<40029d`D008_C1001SM<300>?d`<01I;D
0P02Sm<400BBd`@01iCC1@09U]<500^Id`@03I[C100?W=@4016Ne0<04j3D
0P0CX=<501FRd`@05Z?C1@0HY=<401VVd`D06jOC100LZ=<501fYd`@07ZWC
100OZ]<5022[d`X08JcC100R[M<402>]d`H08jkD2@0T[]@502B_e0h09JoD
2`0V/=@502N`e1T09k7D1_ooo`0@02Nae380ooo<000B0?ooc006ob4Q6onj
^YD0ooo<0?ooc?mVIU7o<S8X2P3ool`00`000000ooo<0?ooc00;0?ooc004
0>k1A_oo003oo`000?l001Coo`0000<09k3Hool00?oo00000_oo000202N`
f0;oo`0000@0l[U2ool00?oo003oool00`0W/=P2ool00080lK<k0_oo0009
02N`f0;oo`0000H0cI`=0>BS7`1^01@0KP0D0000000000D2ool000809k3H
00D09JkH02>]f00S[MP08J_H01jXf00201VTf0805Z7G0`0CW]H00`0AWMH0
4IgE016Me@0201:Oe@04002;d001Sm000Ho@00NFd@;oo`000P37M0020;Y;
0080V0P00`0U0007000000?oo`0000<0ImW106WJ``1Yf/<00`1ZflD206[K
a`80J=_:0P1Vf/d306;Hd@80G]KD0P1IdmL205??fP<0CL_L0`17amh20472
g`<0>kkP0`0e^N0202ndh0<0:[3P0`0U[=l3026Xg`0301fUgP0EW=h05IcN
00<04IWM100>U]`300^Df`<02I;J0`07TMT400J@f@<01HoH00@008GF0025
e@00QMD008GE1000Q]D40027e@@008SE1000RM@3002;e0030024dP00Q]<0
08KC008008KC0`00RM<5002;d`@00HgC1003Sm<400FBe0<01iCD00<019;C
00NDd`07U=<00`07U=<400VFd`D02iWC100=V]<500nLe0@04IkD100CX=@3
01BQe0805J;C100FXm<501RTd`@06JKC1@0KYm<401bXd`D07JWC100NZM<4
01nZd`D08:_C2P0Q[=<402:]d`@08jgC1P0S[]@902B^e0D09:oD3P0U[m@I
02J`e0X09k3D1@0W/M@6oooo01409k7D<`3ool`00180ooo<00Ko^[ZEodA4
=_l0003o0000odA4=_o^k[h:0?ooc0030000003ool`0ooo<00/0ooo<00@0
k/56ool00?oo0000o`004?oo00001@0W/=Soo`00ool00?oo00009k3H00Co
o`000P0W/=P2ool000030?:i@_oo003oo`0000;oool00P0W/=P2ool00080
lK<k0_oo000902N`f0;oo`0000H0cI`=0>BS7`1^01@0KP0D0000000000D2
ool0000302N`f00U[]P09JkH00808jgH00@08J_H01nZf00OZ]P06JCH0P0F
XML201>NeP04016MeP0AWMD04IgE016Me@804YoE0P0EXM@01001Sm001iKA
ool00?oo00020<Md0080^T/00P2H200302D000L000000_oo000205??c@80
EM3=0P1FdLh205KAd080E]7A0`1Dd=<205;?e080G]KD0P1IdmL305??fP<0
CL_L0P17amh30472g`<0>kkP0P0e^N0302ndh0<0:[3P0P0U[=l4026Xg`80
7JGN00@05IcN016Ig@0AVMd04IWM0`0>U]`300^Df`@02I;J0`07TMT400J@
f@H01HoH00<008GE0026e@00Q]D00P00Q]D30027e@@008SE1000RM@4002;
e0<00HcE00<008KC0029d`00RM<00P00RM<4002;d`@00HgC1003Sm<500FB
e0<01iCD0`09U]@200NDd`@02IKC1@0;VM<400fJd`D03icD100AW]@401>P
e0D05:7D100FXm@301RTe0806:CC100IY]<501^Wd`@07:SC1@0MZM<401jY
d`@07j[C1@0PZm<:026/d`@08ZgC100S[M<602>^e0T09:kD1@0T[m@>02F_
e1T09[3D2`0W/=@302Nae0Goool04P0W/M@e0?ooc0008P3ool`00`000000
ooo<0?ooc00;0?ooc0040>k1A_oo003oo`000?l0013oo`0000D09k3Hool0
0?oo003oo`0002N`f004ool000809k3H0_oo00000`3b^D;oo`00ool00004
oooo00;oo`000P3a/c/2ool000T09k3H0_oo0000103=W0d0i:<O06h0501^
01@200001@;oo`0000@09k3H02F^f00S[MP08jgH0P0QZmP201nZf0807ZWG
00@05Z7G01>NeP0AWMH04IgF0P0AWMD301:Oe@805J7D0P0HY=@2ool00004
0<in0037M000b5d00;Y;0080V0P00`0U0007000000;oo`000P1Ccld205G@
c@80E]7>0P1FdM0205KAd@<0E=3C0P1Bcm@204o=eP80C<_H0P18b=X00`1C
cmX0CL_L04g;g00304O7gP80@L;O0`0k_^0303Fih080;kCP100Z/>0202F/
g`<08JSO0`0MYMh301ZRg@04016Ig@0>U]`03YKL00jFg0<02iCK0`09T]X4
00NAf@<01Y3I1`05SmP200F?e`8008KE1000QmD40028e@<008WD1@00Rm@3
006<e@<00XkE00<008WC002;d`00Rm<00`00Rm<4006=d`<00hoC1@05T]@4
00NDe0@02IKD0`0;V=@00`09U]<02iWC00^Id`0300^Id`@03I[C1@0?W=@4
016Ne0@04j3D1@0DXM@501JSe0@06:CD100IYM@301ZVe0806jOC100LZ=<5
01fYd`@07ZWC100OZ]<5022[d`X08JcC100R[M<402>]d`H08jkD2@0T[]@5
02B_e0h09JoD6@0V/=@;02N`e0809k7D1Oooo`0C02Nae3H0ooo<000R0?oo
c0030000003ool`0ooo<00/0ooo<00@0k/56ool00?oo0000o`004?oo0000
1@0W/=Soo`00ool00?oo00009k3H00Coo`000P0W/=P2ool000040?:i@_oo
003oo`0002N`f0?oool00_oo00020?6c>`;oo`002@0W/=P2ool000040<fL
3@3TXal0KP0D04T0@P8000050_oo00001@0W/=P09JkH02>]f00S[MP08J_H
00<07j[H0P0NZML0100MZ=L04ikF016MeP0AWMH2016Me@804YoE0`0EXM@2
01RTe0;oo`0000@0cWh00<Md0038G@00b5d00`2H200202D000H000000ooo
00000`1Ccld0EM3=05G@c@0205KAcP80E]7@0P1FdM4305C@d`<0D/oD0P1?
cMH204c;f080B<SJ0`15a]/20473g00304O7gP11`]l0@L;O00<0>kkP0P0e
^N0302ndh0<0:[3P0`0U[=l3026Xg`<07JGN0`0JX]d301NOg@0300jFg00;
U=/02iCK00@02I;J0`07TMT400J@f@L01HoH0`05SmL01000Q]D008OE0027
e@00QmD40028e@@008WD1000Rm@4006<e@<00XkE0P04T=D3002;d`@00HgC
1003Sm<400FBe0@01iCD1@09U]@300^He0<03IWD0P0;VM<400fJd`D03icD
100AW]@401>Pe0D05:7D1@0FXm@401RTe0@06JGD1@0JY]@401^We0<07:SD
0P0MZM<401jYd`@07j[C1@0PZm<:026/d`@08ZgC100S[M<602>^e0P09:kD
1P0T[m@>02F_e1T09[3D2`0W/=@6oooo01<09k7D>03ool`00280ooo<00<0
00000?ooc03ool`02`3ool`0103^`DKoo`00ool0003o000@ool0000502N`
f?oo003oo`00ool0000W/=P01?oo000202N`f0;oo`0000<0l[U2ool00?oo
00000`0W/=P00oooo`3oo`00ool000020?6c>`;oo`002@0W/=P2ool00080
i:<O0P19048200001@;oo`0000D09JoH02F^f00S[MP08jgH026[f00201nZ
f0<07ZWG0`0MZ=L3016Me@804YoE0P0EXM@301RTe0;oo`0000@0cWh00<Md
0038G@00b5d00P2R4P000`2H20009@0002D00006000000;oo`000P1Ccld2
05G@c@80E]7>0P1FdM0205KAd@<0E=3C0P1Bcm@204o=eP80C<_H0`18b=X3
04G6f`80@L?L0P0l_md01011`]l0>kkP03^nh00k_^0203Fih080;kCP100Z
/>0202F/g`<08JSO0`0MYMh401ZRg@<05ioM0P0EWM`0100;U=/02I;J00VB
fP09T]X400NAf@<01Y3I1`05SmP700F?e`040027e@00R=D008SE0028e@@0
08WD1000Rm@4006<e@@00XkE0`04T=D00`00Rm<00HgC006=d`03006=d`<0
0hoC1005T]@400NDe0D02IKD100;V=@400fIe0<03Y_D00<03I[C00nLe00?
W=@00`0?W=@5016Ne0<04j3D1@0DXM@501JSe0@06:CD100IYM@501ZVe0@0
6jOD1@0LZ=@401fYe0@07ZWD0`0OZ]@2022[d`X08JcC100R[M<402>]d`H0
8jkD200T[]@602B_e0h09JoD6@0V/=@:02N`e0Koool0500W/M@i0?ooc000
8P3ool`00`000000ooo<0?ooc00;0?ooc0?oo`0000<0o`00ool00?oo0000
3_oo00001@0W/=Soo`00ool00?oo00009k3H00Coo`000P0W/=P2ool00003
0?:i@_oo003oo`0000@09k3H0_oo00020?6c>`;oo`002@0W/=P2ool00080
i:<O0P19048200001@;oo`0000D09JoH02F^f00U[]P09:gH026[f00201nZ
f0807ZWG1P0MZ=L201jYeP0301:Oe@0EXM@06:CD00806:CD00<07JSDool0
0?oo00000P3>OP020<QM00<0XQ8000<09@0000l0000000001@000002ool0
000305??c@1Ed<d0EM3=0080E]7>0`1FdM0205KAd@80E=3C0`1Bcm@204o=
eP80C<_H0P18b=X304G6f`<0@L?L0P0l_md303Rlg@<0=KWP0P0_]>0302Z`
h0<09JcO0`0QZ=l301fUgP<06Z;M100GWmd201FMg0804YcK0P09T]X300NA
f@<01Y3I2005SmP700F?e`0400F@e`00R=D008SE0028e@<008WD1000Rm@4
006<e@@00XkE1004T=D300FAe@800HgC1003Sm<400FBe0<01iCD1@09U]@4
00^He0D03IWD0`0>Vm@3012Me0803icD1@0AW]@301>Pe0D05:7D1@0FXm@4
01RTe0@06JGD1@0JY]@401^We0D07:SD100MZM@501jYe0@07j[D100PZm@4
026/e0808JcC100R[M<402>]d`H08jkD200T[]@602B_e0h09JoD600V/=@:
02N`e0Goool05P0W/M@j0?ooc0008P3ool`00`000000ooo<0?ooc00;0?oo
c0?oo`0000<0o`00ool00?oo00003_oo00001@0W/=Soo`00ool00?oo0000
9k3H00Coo`000P0W/=P2ool000030?:i@_oo003oo`0000@09k3H0_oo0002
0?6c>`;oo`002@0W/=P2ool00080i:<O0P19048200001@;oo`0000@09JoH
02F^f00U[]P09:gH0P0S[MP00`0OZ]P07ZWG01fXe`0601fXe`807ZWF00@0
7j[F01FQe00HY=@06:CD0P0MZ=@3ool000030<in0038G@00b5d000<0XQ80
0P0?0005000000?oo`0000<0Dlo=05G@c@1Ed<d00P1FdLh205KAd080E]7A
0`1Dd=<205;?e080ClgF0P1<bmP304S8fP<0ALKK0P11`m`303bog@<0>;cM
0P0d^Mh2032fgP0402ndh00Z/>00:[3P02Z`h0809JcO0`0QZ=l401fUgP<0
6Z;M0`0GWmd301FMg0<04YcK00@02I;J00NAf@07TMT01i7I0`06T=T700F?
f0P01HoG0P05T=L00`00R=D008WD0029e0020029e0@008_D1001S=D300:>
e@D0193E1005TMD300NCe@0300>?d`05T]@01I;D00801I;D1007U=@400VF
e0@02iSD1@0=VM@400jKe0@049gD0`0BW]@2016Ne0<04j3D1@0DXM@501JS
e0@06:CD100IYM@501ZVe0@06jOD1@0LZ=@401fYe0D07ZWD100OZ]@4022[
e0T08JcD2@0R[M@202>^e0P09:kD1P0T[m@>02F_e1P09[3D200W/=@6oooo
01H09k7D?03ool`00280ooo<00<000000?ooc03ool`02`3ool`3ool00003
0?l00?oo003oo`0000koo`0000D09k3Hool00?oo003oo`0002N`f004ool0
00809k3H0_oo00000`3b^D;oo`00ool0000402N`f0;oo`000P3a/c/2ool0
0003oooo000W/=P09k3H00H09k3H0_oo00020>BS7`80B@120P0000D2ool0
00809JkH0P0T[MP202>]f00302>]e`0NZML07JSG00D07JSG0`0NZMH0100O
Z]H08JcF026/eP0HY=@201fXe00402:/e?oo003oo`000<in00<0b5d00P2R
4P0200l000D000000_oo00001014a]80Dlo=05G@c@1Ed<d205KAcP80E]7@
0P1FdM4305C@d`80D/oD0P1?cMH204c;f0<0B<SJ0`15a]/20473g080?;oM
100h_=d203BigP80<;KN0`0]/mh00`0Z/>009JcO02F/g`03026Xg`<07JGN
0`0JX]d401NOg@805IgL100BW=/3016Jf`0300NAf@06T=T01Y3I00P01HoH
1`05SmL300F@e`<01Y7G00<008WD002;e000Rm@00P00Rm@4006<e@@00XkE
1004T=D500FAe@<01i?E0`08UMD00`05T]@01iCD00NDe00200NDe0D02IKD
0`0;V=@500fIe0@03Y_D1@0@WM@401:Ne0<04j3D0`0EXM@201BQe0D05Z?D
100HY=@401VUe0D06ZKD100KYm@501bXe0@07JWD1@0NZM@401nZe0@08:_D
2@0Q[=@:02:]e0@08jgD1@0S[]@402B^e0809:oD3P0U[m@H02J`e0H09k3D
1oooo`0G02Nae3d0ooo<000R0?ooc0030000003ool`0ooo<00/0ooo<0ooo
00000`3o003oo`00ool0000>ool0000502N`f?oo003oo`00ool0000W/=P0
1?oo000202N`f0;oo`0000<0l[U2ool00?oo0000100W/=P2ool00080lK<k
0_oo0003oooo00H09k3H0_oo00020>BS7`80B@120P0000D2ool0000302F^
f00T[MP09:gH00<08jgH0`0S[ML501fXe`807ZWF0P0OZ]H2026/eP809:kF
0P0R[=@2ool000040<in003BJ000b5d00<QM0080XQ800P0?0004000000?o
o`0000<0A<KB04G7d`15am<00P16am<204O8e00305KAd01FdM40E]7A0080
E=3C0P1Bcm@304o=eP80C<_H0P18b=X304G6f`<0@L?L0P0l_md303Rlg@80
=;WN0`0`]]h302fcgP80:K3N00<09JcO026Xg`0QZ=l0100MYMh301ZRg@<0
5ioM0`0EWM`401:Lf`<04I[K0P0?VMX00`06T=T01HoH00F?f00500F?f0L0
1HoG1005T=L600JAe`03002;e001S=D00HcE00800HcE1002S]D400B@e@D0
1I7E1007TmD300REe@<02YKE00<01iCD00VFe009U]@00`09U]@400^He0@0
3IWD100>Vm@5012Me0D04YkD0`0CX=@401FQe0<05Z;D0P0FXm@401RTe0@0
6JGD1@0JY]@401^We0D07:SD100MZM@501jYe0@07j[D100PZm@9026/e0X0
8ZgD100S[M@502>^e0T09:kD1@0T[m@602F_e1P09[3D1@0W/=@6oooo01P0
9k7D00<09k3E0?ooc03ool`0?03ool`00280ooo<00<000000?ooc03ool`0
2`3ool`3ool000030?l00?oo003oo`0000koo`0000D09k3Hool00?oo003o
o`0002N`f004ool000809k3H0_oo00000`3b^D;oo`00ool0000402N`f0;o
o`000P3a/c/2ool000Goool0100W/=P2ool00080i:<O0P19048200001@;o
o`0000<09JkH02B]f00S[MP00P0S[MP602>]e`807JSG0P0NZMH201nZeP<0
8JcF0P0T[]H202J`eP;oo`0000@0cWh00=9X003BJ000b5d00P2R4P0200l0
00@000000_oo000204C6dP80ALOC0P16am<204O8e080AlOE0P16amH00`1D
d=<0D/oD05;?e00204o=eP80C<_H0`18b=X304G6f`80@L?L0P0l_md403Rl
g@80=;WN0P0`]]h402fcgP80:K3N0P0V[Mh0100QZ=l07JGN01fUgP0MYMh3
01ZRg@@05ioM0P0EWM`401:Lf`@04I[K0P0?VMX300jHfPD01HoH1`05SmL3
00F@e`L01Y7G0P07T]H3006<e@<00XkE1004T=D500FAe@@01i?E1008UMD3
00ZFe@<039SE0P09U]@400^He0@03IWD100>Vm@5012Me0D04YkD0`0CX=@5
01FQe0@05Z;D100GY=@401VUe0D06ZKD100KYm@501bXe0@07JWD1@0NZM@4
01nZe0@08:_D2@0Q[=@:02:]e0@08jgD1@0S[]@902B^e0D09:oD4`0U[m@;
02J`e0<09k3D1_ooo`0202N`e1P09k7D00<09k3E0?ooc03ool`0?@3ool`0
0280ooo<00<000000?ooc03ool`02`3ool`3ool000030?l00?oo003oo`00
00koo`0000D09k3Hool00?oo003oo`0002N`f004ool000809k3H0_oo0000
0`3b^D;oo`00ool0000402N`f0;oo`000P3a/c/2ool000809k3H1?ooo`03
02N`f0;oo`000P3TXal204T0@P0600001@0000coo`00ool0000V[mP09:gH
0P0S[MP802>]e`0301fXe`0NZMH07ZWF00807j[F0P0Q[=H302B^eP809[3F
0_oo0000103>OP00dVP00=9X003BJ0020:8B00803`0010000002ool00003
04C6dP15am<0ALOC0080A/OC0`17b=@204O7e@80A/OF0P15a]L204?5f003
04o=eP1<bmP0C<_H00<0B<SJ0P15a]/30473g080?;oM0`0h_=d203BigP<0
<;KN0`0]/mh302V`gP809ZgN0P0SZmd201fUgP<06Z;M0`0GWmd301FMg0@0
4YcK0`0AV]/300nIfP<03YSJ0P0>V=T200F?f0L01HoG1005T=L700JAe`<0
1i;F00<00HcE00:>e@02S]D00P02S]D400B@e@@01I7E1007TmD400REe@@0
2YKE100<V=D300fJe@0300^He00=VM@03IWD00803IWD1@0>Vm@4012Me0D0
4YkD0`0CX=@501FQe0@05Z;D100GY=@401VUe0D06ZKD100KYm@501bXe0@0
7JWD1@0NZM@401nZe0@08:_D2@0Q[=@:02:]e0@08jgD1@0S[]@902B^e0D0
9:oD4`0U[m@<02J`e0Ooool000<09[3D02N`e00W/=@0600W/M@00`0W/=D0
ooo<0?ooc00n0?ooc0008P3ool`00`000000ooo<0?ooc00;0?ooc0?oo`00
00<0o`00ool00?oo00003_oo00001@0W/=Soo`00ool00?oo00009k3H00Co
o`000P0W/=P2ool000030?:i@_oo003oo`0000@09k3H0_oo00020?6c>`;o
o`00100W/=P4oooo000302N`f?oo003oo`000080i:<O0P1904801@0000Go
o`00ool00?oo00009ZoH00809JoG00<08jgH02>]e`0S[ML01P0S[ML202B^
e`809JkG00<07j[F026/eP0T[]H00P0T[]H202J`eP0402Vbe_oo003oo`00
0=:400<0dVP00P2S50000`0?0000000000000003000000;oo`0000<0A<KB
04G7d`15am<00P16am<204O8e080AlOE0`16amH204G6e`80@lGH0P11a=T3
03o2f@<0ALKK0P11`m`303bog@80>;cM0`0d^Mh3032fgP<0;K?N0P0Y/=h3
02J]gP<08j_M00<07JGN01ZRg@0JX]d0100GWmd201FMg0@04YcK0`0AV]/3
00nIfP@03YSJ0`0>V=T00`05SmP01HoG00F?e`0400F?e`@01I3G1`06TML4
00NBeP<029?F00<00XkE00B@e@04T=D00P04T=D400FAe@@01i?E1008UMD4
00ZFe@D039SE0`0=V]D300nKe@0300fIe00>Vm@03Y_D00<03Y_D100@WM@5
01:Ne0<04j3D1@0EXM@401JRe0@05jCD1@0IYM@401ZVe0@06jKD0`0LYm@2
01bXe0@07JWD1@0NZM@401nZe0@08:_D2@0Q[=@902:]e0@08jgD1P0S[]@9
02B^e0D09:oD4`0U[m@;02J`e0Koool04P0V/=@502N`e0H09k7D00<09k3E
0?ooc03ool`0?`3ool`00280ooo<00<000000?ooc03ool`02`3ool`3ool0
00030?l00?oo003oo`0000koo`0000D09k3Hool00?oo003oo`0002N`f004
ool000809k3H0_oo00000`3b^D;oo`00ool0000402N`f0;oo`0000@0lK<k
00004?oo003oo`001@0W/=P4oooo00;oo`000P3TXal204T0@P0300001Ooo
003oo`0000809ZoH0`0U[mL802>]e`809:kG0P0U[]L0100V[mL08JcF02B^
eP0T[]H302J`eP0402Vbe_oo003oo`00ool000<0dVP00P2S5005000000?o
o`000P15am<204K7d`<0AlSD0P17amD204K7eP80ALKG0`13aMP20474f@<0
?l;I0P0m`=X00`15a]/0@L?L0473g00203bog@<0>;cM0P0d^Mh3032fgP<0
;K?N0`0Y/=h202J]gP@08j_M0P0PZ=d0100JX]d05ioM01NOg@0GWmd301FM
g0<04YcK100AV]/300nIfP<03YSJ100>V=T200fHf@D01HoG0`05T=L700JA
e`D01i;F0`08TmH300VEeP0300B@e@05TMD01I7E00801I7E1007TmD400RE
e@@02YKE1@0<V=D400fJe@<03i_E0`0@W=D200jKe0@049gD1@0BW]@301>P
e0D05J7D100FX]@401NTe0D06JGD100JY]@401^Ve0D07:OD100MZ=@301fY
e0807ZWD100OZ]@4022[e0T08JcD2@0R[M@402>]e0H08jkD2@0T[]@502B_
e1<09JoD2P0V/=@5oooo01@09[3D1P0W/=@602N`eD80ooo<000R0?ooc003
0000003ool`0ooo<00/0ooo<0ooo00000`3o003oo`00ool0000>ool00005
02N`f?oo003oo`00ool0000W/=P01?oo000202N`f0;oo`0000<0nL5Cool0
0?oo0000100W/=P2ool000040?6c>`00013oo`00ool000L09k3H0_ooo`02
ool000050>^];P3TXal0B@1204T0@P0000D00_oo00000`0V[mP09JoG02F_
e`0202F_e`809ZoG1@0S[ML202B^e`<09JkG00@09ZoG02N`e`0W/=L09:kF
0P0V/=H202VbeP0302bdeOoo003oo`0000<0dVP00P2S5005000000;oo`00
00<0A<KB04G7d`16am<00P16am<204O8e080AlOE0`16amH204G6e`80@lGH
0P11a=T403o2f@80?L3J0P0j_]/00`11`m`0?;oM03bog@0203Rlg@<0=;WN
0`0`]]h302fcgP80:K3N0`0V[Mh402>[g@808:SM0`0NY]d00`0GWmd05IgL
01FMg00401:Lf`<04I[K0`0?VMX300jHfPD03YSI0P0=V=T300fGf@0300F?
e`05T=L01I3G00801I3G1`06TML400NBeP@029?F0`09UMH300ZFeP0300FA
e@07TmD01i?E00801i?E1008UMD500ZFe@@039SE100=V]D400nKe@@049cE
0`0AW]D00`0@WM@04YkD01:Ne00301:Ne0@04j3D100EXM@401JRe0@05jCD
1@0IYM@401ZVe0@06jKD1@0LYm@401fXe0@07JWD100NZM@00`0OZ]@08:_D
022[e002022[e0T08JcD2@0R[M@402>]e0H08jkD2@0T[]@402B_e1@09JoD
2@0V/=@5oooo01D09[3D1P0W/=@502N`eD@0ooo<000R0?ooc0030000003o
ol`0ooo<00/0ooo<0ooo00000`3o003oo`00ool0000>ool0000502N`f?oo
003oo`00ool0000W/=P01?oo000202N`f0;oo`0000<0nL5Cool00?oo0000
100W/=P2ool000040?6c>`00013oo`00ool000P09k3H00Goool0ool00?oo
0000jjd^0>BS7`0204T0@P0300001Ooo003oo`0000D09JoG0`0V[mL302>]
e`<09:kG0P0U[]L202J_e`809k3G0P0X/ML0100V/=H0:K;F02bde@0/]=D2
ool000030=Q_003BJ000dVP00080Xa@01@000002ool0000404C6dP15am<0
A/OC04K7d`80AlSD0`17amD204K7eP80ALKG0`13aMP20474f@<0?l;I0`0m
`=X203Znf`80>;cK0P0e^]`00`0h_=d0=;WN03BigP03032fgP<0;K?N0`0Y
/=h202J]gP@08j_M0`0PZ=d301jVg@807:CL00@05IgL01:Lf`0BW=/04YcK
100AV]/300nIfP<03YSJ100>V=T300fHf@<03IOI0P0=UmP200F@e`L01Y7G
1007T]H400RCeP@02IGF0`0:U]H300^GeP0300NCe@08UMD029GE00<029GE
100:U]D400bHe@@03I[E100?VmD5012Le@<04IkE0`0CWmD201:Ne0@04j3D
100EXM@401JRe0@05jCD1@0IYM@401ZVe0@06jKD1@0LYm@401fXe0@07JWD
100NZM@501nZe0<08:_D1P0Q[=@902:]e0@08jgD1P0S[]@902B^e0@09:oD
4`0U[m@902J`e0Goool05@0V/=@602N`e0H09k3EA@3ool`00280ooo<00<0
00000?ooc03ool`02`3ool`3ool000030?l00?oo003oo`0000koo`0000D0
9k3Hool00?oo003oo`0002N`f004ool000809k3H0_oo00000`3i`E?oo`00
ool0000402N`f0;oo`0000@0lK<k00004?oo003oo`002@0W/=P2ool00005
0>^];P3TXal0B@1204T0@P0000D00_oo000402F_e`H09ZoG00<08jgG02B^
e`0T[]L00P0U[]L202J_e`<09k3G0P0X/ML0100Z/mL0:K;F02bde@0/]=D3
ool000040=Q_003BJ000Xa@00:<D00@000000ooo0000100k_mH0>l3F03_0
eP16am<204O8e080AlOE0`16amH204G6e`80@lGH0P11a=T403o2f@80?L3J
0`0j_]/203Rlf`80=K[L0P0b^=`0100d^Mh0<;KN032fgP0`]]h302fcgP80
:K3N0`0V[Mh402>[g@808:SM100NY]d201bTg0<06Z?L00@04YcK016Jf`0A
V]/04I[K0`0?VMX300jHfP@03YSI0`0=V=T400fGf@<03IOH00<01I3G00JA
e`06TML01006TML500NBeP<029?F1009UMH400ZFeP<02iOF0P0<V=H300RE
e@@02YKE100<V=D400fJe@@03i_E1@0@W=D4016Ne@@04ioE0`0DX=D00`0C
X=@05J7D01FQe00201FQe0@05Z;D100GY=@501VUe0@06ZKD100KY]@501bW
e0@07JSD100MZM@401jYe0D07j[D2@0PZm@3026/e0H08ZgD100S[M@602>^
e0T09:kD100T[m@C02F_e0P09[3D1Oooo`0F02J`e0H09k3D1P0W/=E60?oo
c0008P3ool`00`000000ooo<0?ooc00;0?ooc0?oo`0000<0o`00ool00?oo
00003_oo00001@0W/=Soo`00ool00?oo00009k3H00Coo`000P0W/=P2ool0
00030?W1Dooo003oo`0000@09k3H0_oo0000103a/c/0000@ool00?oo0009
02N`f0;oo`0000D0jjd^0>BS7`190480B@1200001@02ool0000302J`f00U
[mL09JoG00L09ZoG0P0V/=L00`0T[]L09JkG02F^e`0202J_e`809k3G0`0X
/ML01@0Z/mL0;;CF02bdeP0/]=D0;kOE00;oo`000P3HK`020:<D00@00000
0_oo0000100i_]D0>koF03_0eP0k`=H203c0eP80?<3G00<0AlOE04K7eP16
amH00`15a]L204?5f080@LCI0`0o`]T303g0fP80>[kK0P0h_=/303Fjg080
<[SL0`0_]]`00`0`]]h0;K?N02fcgP0302V`gP809ZgN100SZmd3022Xg@<0
7ZKM0`0LY=`301ZSg00301RRf`0AV]/04I[K00@03iWJ0`0>V=X400jHf@80
3ISI100=UmT400fGf0803ISH1@06TML400NBeP@029?F0`09UMH400ZFeP@0
2iOF0`0<V=H00`08UMD02YKE00ZFe@0300ZFe@@039SE0`0=V]D400nKe@D0
49cE100AW]D401>Oe@@05:3E0`0EX]D00`0EXM@05Z;D01JRe00201JRe0@0
5jCD1@0IYM@401ZVe0@06jKD1@0LYm@401fXe0@07JWD100NZM@501nZe0T0
8:_D100Q[=@402:/e0D08ZgD100S[M@202>^e0T09:kD100T[m@C02F_e0H0
9[3D1_ooo`0G02J`e0D09k3D1P0W/=E80?ooc0008P3ool`00`000000ooo<
0?ooc00;0?ooc0?oo`0000<0o`00ool00?oo00003_oo00001@0W/=Soo`00
ool00?oo00009k3H00Coo`000P0W/=P2ool000030?W1Dooo003oo`0000@0
9k3H0_oo0000103h_4d0000@ool00?oo000902N`f0;oo`0000D0jjd^0>BS
7`190480B@1200003002ool0000302J`f00W/=L09JoG00L09ZoG0P0V/=L0
100W/=L09JkG02J_e`0V[mL202N`e`<0:;7G0P0Z/mL202bdeP80;KGF0_oo
00020=Q_0080Wa@00`000003ool0000403^oeP0k`=H0>l3F03_0eP80?<3F
0P0l`=L203^oe`0304K7eP15a]L0ALKG0080@lGH0`11a=T203o2f@<0?L3J
0`0j_]/203Rlf`80=K[L0`0b^=`302nfg080;K?L00<0;K?N02V`gP0Y/=h0
0`0V[Mh402>[g@808:SM0`0NY]d301bTg0@06Z?L0P0HX]/0100AV]/03iWJ
00nIfP0?VMX300jHfP@03YSI0`0=V=T300fGf@D03IOH1@0=V=P00`06TML0
1i;F00NBeP0200NBeP@029?F1009UMH300ZFeP@02iOF100<V=H300fIeP80
2YKE100<V=D400fJe@<03i_E1@0@W=D4016Ne@@04ioE1@0DX=D301FRe@@0
5j?E0`0HY=D00`0GY=@06JGD01VUe00301VUe0@06ZKD100KY]@501bWe0@0
7JSD100MZM@401jYe0D07j[D2@0PZm@4026/e0@08ZcD1@0R[M@902>]e0@0
8jkD0P0T[]@402B_e1<09JoD1@0V/=@6oooo01L09[3D1P0W/=@602N`eDT0
ooo<000R0?ooc0030000003ool`0ooo<00/0ooo<0ooo00000`3o003oo`00
ool0000>ool0000502N`f?oo003oo`00ool0000W/=P01?oo000202N`f0;o
o`0000<0nL5Cool00?oo0000100W/=P2ool000040?RlC@00013oo`00ool0
00T09k3H0_oo00020>^];P80B@1200@0000<ool00?oo00009[3H0P0W/=L6
02J_e`<09[3G00@09k3G02Rae`0X/ML09ZoG0P0W/=L202Rae`80:[?G0`0/
]=H202feeP;oo`000P3HK`0209lD00<000000_oo000203^oeP80>l3F0P0l
`=H303c0e`80>koG0P0k_mP00`15a]L0@lGH04?5f0020474f@<0?l;I0P0m
`=X303Znf`80>;cK0`0e^]`203:hg0@0;kKL0P0]/m`202^ag00302V`gP0V
[Mh09ZgN00@08j_M0`0PZ=d301jVg@807:CL100JXm`301RRf`<05j7K00<0
3iWJ00jHfP0>V=X0100>V=T300fHf@@03IOI100=UmP600fHf0803IWH0`07
T]H300RCeP@02IGF0`0:U]H400^GePD039SF100=VMH300nKeP0300bHe@0=
V]D03I[E00803I[E100?VmD4012Le@@04IkE100CWmD501BPe@@05J;E100G
XmD301RTe@<06JCE0P0IYM@401ZVe0@06jKD1@0LYm@401fXe0@07JWD100N
ZM@501nZe0T08:_D100Q[=@402:/e0D08ZgD2@0S[M@502>^e0P09:kD400U
[m@302J`e0Koool06@0V/=@602N`e0D09k3EB`3ool`00280ooo<00<00000
0?ooc03ool`02`3ool`3ool000030?l00?oo003oo`0000koo`0000D09k3H
ool00?oo003oo`0002N`f004ool000809k3H0_oo00000`3i`E?oo`00ool0
000402N`f0;oo`0000@0n;a=00005Ooo003oo`002@0W/=P2ool00080jjd^
0P1904800`0000coo`00ool00002oooo00<09k3G0`0V[mL302J`e`809k3G
0`0X/ML01@0W/=L0:;7G02Rae`0X/ML0:[?G00<0;;CF0P0]]MH01@0^]]Ko
o`00ool00?oo0000f6l00080Wa@00P000003ool0000403^oeP0k`=H0>l3F
03_0eP80?<3F0P0l`=L303^oe`80>koH0P0j_]P203Vmf@030474f@0o`]T0
?l;I00<0?L3J0P0j_]/303Rlf`80=K[L0`0b^=`302nfg0<0;K?L0P0[/M`2
02R`g00302J]gP0SZmd08j_M00808j_M0P0PZ=d301jVg@<07:CL0`0JXm`4
01RRf`<05j7K0P0FWm/00`0>V=X03YSI00jHf@0200jHf@<03ISI0`0=UmT4
00fGf0L03ISH0`0=VMP00`07T]H029?F00RCeP0200RCeP<02IGF0`0:U]H5
00^GeP@039SF1@0=VMH300nKeP<049cF00<03I[E00nKe@0?VmD00P0?VmD4
012Le@@04IkE100CWmD501BPe@@05J;E100GXmD401RTe@@06JCE0`0JYMD0
0`0JY]@06jKD01^Ve00201^Ve0D07:OD100MZ=@401fYe0@07ZWD1@0OZ]@9
022[e0@08JcD100R[=@502:]e0T08jgD1@0S[]@=02B^e0/09JoD00<09[3D
oooo0?ooo`001Oooo`0J02J`e0D09k3D1P0W/=E<0?ooc0008P3ool`00`00
0000ooo<0?ooc00;0?ooc0?oo`0000<0o`00ool00?oo00003_oo00001@0W
/=Soo`00ool00?oo00009k3H00Coo`000P0W/=P2ool000030?W1Dooo003o
o`0000@09k3H0_oo0000103h_4d0000Eool00?oo000902N`f0;oo`000P3[
[Bh00`1904809@1B00003002ool000?oool00`0W/=L0100V[mL09[3G02J`
e`0V/=L202N`e`@0:;7G0P0Y/]L00`0X/ML0:[?G02Zce`0202bdeP80;KGF
0P0^]]H0100`]mKoo`00ool0003HK`0209lD008000000ooo000303_0eP80
?<3F0`0l`=L203^oe`<0>koH0P0j_]P203Vmf@80>;gI00<0?l;I03g0fP0m
`=X00`0j_]/203Rlf`<0=K[L0P0b^=`302nfg0<0;K?L0`0[/M`202R`g080
9ZkL0P0SZmd3022Xg@<07ZKM0P0LY=`401ZSg0<06:;K100GXM/201JOf`<0
5IoJ00@03YSI00fHf@0=V=T03ISI100=UmT300fGf0L03ISH100=VMP300jI
f00300RCeP09UMH02IGF00802IGF0`0:U]H400^GeP@039SF1@0=VMH400nK
eP<049cF0`0AWMH00`0?VmD049cE012Le@02012Le@@04IkE100CWmD501BP
e@@05J;E100GXmD401RTe@@06JCE100JYMD401^Ve@<06jOE0P0LYm@401fX
e0@07JWD100NZM@501nZe0T08:_D100Q[=@402:/e0D08ZgD2@0S[M@502>^
e0d09:kD2P0U[m@7oooo000302F_e00V/=@09[3D01P09[3D1P0W/=@602N`
eDd0ooo<000R0?ooc0030000003ool`0ooo<00/0ooo<0ooo00000`3o003o
o`00ool0000>ool0000502N`f?oo003oo`00ool0000W/=P01?oo000202N`
f0;oo`0000<0nL5Cool00?oo0000100W/=P2ool000040?RlC@0001Goo`00
ool000T09k3H0_oo00020>^];P809@1B00@0000<ool00?oo00009k3G0ooo
o`0402N`e`0302J`e`0W/=L09k3G00D0:;7G0P0Y/]L00`0Z/]L0:[?G02bd
eP0202bdeP80;KGF00<0;[KF032geP0`]mH00ooo000209lD000500000?oo
003oo`00ool0000k_mH00P0k`=H303c0eP80?<3G0`0k_mL203^of080>[kH
0`0i_MT203Rmf@80=[_J00<0?L3J03Znf`0j_]/00`0h_=/203Fjg0<0<[SL
0`0_]]`202fcg0<0:k7L0`0X/=`302J^g00302>[g@0PZ=d08:SM00<07ZKM
0`0LY=`301ZSg0<06:;K100GXM/301JOf`<05IoJ00<059kJ00fHf@0=V=T0
100=UmT300fGf0L03ISH1@0=VMP300jIf0<03Y[G00@02IGF00ZFeP0:U]H0
2YKF100;UmH400bHePD03IWF100?VmH4012LeP<04IgF0`0BW]H00`0@W=D0
4IkE016Ne@02016Ne@@04ioE1@0DX=D401FRe@@05j?E100HY=D401VTe@@0
6ZGE100KY]D401^We@@07:SE00<07JSD01fYe00MZM@00P0MZM@401jYe0D0
7j[D2@0PZm@4026/e0@08ZcD1@0R[M@902>]e0D08jkD3@0T[]@802F_e0Oo
ool02@0U[m@402J_eA009[3D1@0W/=@602N`eDl0ooo<000R0?ooc0030000
003ool`0ooo<00/0ooo<0ooo00000`3o003oo`00ool0000>ool0000502N`
f?oo003oo`00ool0000W/=P01?oo000202N`f0;oo`0000<0nL5Cool00?oo
0000100W/=P2ool000040?RlC@0001Goo`00ool000T09k3H0_oo00020>^]
;P809@1B00<0000<ool00?oo00000P0W/=L4oooo00809k3G00<0:;7G02N`
e`0X/ML0100X/ML302Vbe`0402Zbe`0[/mL0:k?G02bdeP80;KGF0P0^]]H2
032geP05ool0003o0000o`000?l0002N5P000ooo0000100c^]L0=;[G03Bj
e`0k`=H203c0eP<0?<3G0P0k_mL203^of080>[kH0`0i_MT303Rmf@80=[_J
0P0d^]X00`0j_]/0>;cK03Rlf`0303Fjg080<[SL0`0_]]`302fcg0<0:k7L
0P0X/=`402J^g0809:cL00<08:SM01jVg@0NY]d00`0LY=`401ZSg0<06:;K
0`0GXM/301JOf`@05IoJ0P0DW]X0100=V=T03IOI00fGf@0=UmT400fGf0L0
3ISH100=VMP400jIf0<03Y[G0P0?V]L00`0:U]H02iOF00^GeP0200^GeP@0
39SF1@0=VMH400nKeP@049cF100AWMH301:NeP<04ioF00<04IkE01>Oe@0C
WmD00P0CWmD501BPe@@05J;E100GXmD401RTe@@06JCE100JYMD401^Ve@@0
6jOE1@0LZ=D301fXe@@07ZWE00<07ZWD01nZe00OZ]@00`0OZ]@9022[e0@0
8JcD100R[=@502:]e0P08jgD1P0S[]@=02B^e0L09JoD1_ooo`0;02F_e0D0
9ZoE2@0V/=D602J`e0D09k3D1P0W/=E@0?ooc0008P3ool`00`000000ooo<
0?ooc00;0?ooc0?oo`0000<0o`00ool00?oo00003_oo00001@0W/=Soo`00
ool00?oo00009k3H00Coo`000P0W/=P2ool000030?W1Dooo003oo`0000@0
9k3H0_oo0000103h_4d0000Eool00?oo000902N`f0;oo`000P3[[Bh202D0
DP0300003?oo003oo`0000<09k3G1Oooo`0602Rae`<0:K;G0P0Z/]L202^c
e`80:kCG00<0;;CG02jfeP0`]mH00P0`]mH00`0a^=L0o`00ool00005ool0
000303>je`0d^]L0=;[G0080=;[G00<0?<3F03c0e`0l`=L00`0k_mL203^o
f080>[kH0P0i_MT303Rmf@<0=[_J0P0d^]X203>ifP0303Rlf`0e^]`0=K[L
00<0<[SL0`0_]]`202fcg0<0:k7L0`0X/=`402J^g0809:cL0P0RZm`00`0N
Y]d07:CL01bTg00401ZSg0<06:;K100GXM/201JOf`@05IoJ1P0DW]X0100=
UmT03IOH00fGf00=UmP700fHf0@03IWH100>VMP400jJe`803i[G0P0@VmL3
00^GeP@039SF100=VMH400nKeP@049cF100AWMH401:NeP<04ioF0`0DX=H0
0`0CWmD05:3E01BPe@0301BPe@@05J;E100GXmD401RTe@@06JCE100JYMD4
01^Ve@@06jOE1@0LZ=D301fXe@@07ZWE100NZ]D201nZe0T08:_D100Q[=@4
02:/e0D08ZgD200S[M@502>^e0h09:kD1P0U[m@5oooo00d09JoD1@0V[mDG
02J`e@<09k3ED@3ool`00280ooo<00<000000?ooc03ool`02`3ool`3ool0
00030?l00?oo003oo`0000koo`0000D09k3Hool00?oo003oo`0002N`f004
ool000809k3H0_oo00000`3i`E?oo`00ool0000402N`f0;oo`0000@0n;a=
00005Ooo003oo`002@0W/=P2ool00080jjd^0P0U0580100000coo`00ool0
000W/=P402N`e`Goool00`0X/ML302Vbe`80:[;G0`0[/mL202^de`0402bd
e`0]]ML0;KGG032geP<0<KSG1Ooo00000`0c^]L0=;[G03Bje`0303Bje`80
=;[H00<0?<3G03^oe`0k_mL00P0k_mP203Znf0<0>KgI0P0h_MT303JkfP<0
=;[J0P0c^MX2036hf`0303Fjg00b^=`0<[SL00<0;kKL0`0]/m`302^ag080
:;3L100V[]`302B/g0808Z_L0P0QZM`0100LY=`06Z?L01ZSg00JXm`301RR
f`@05j7K0`0FWm/301FOfPL059kJ0P0CW]T00`0=UmP03ISH00fHf00500fH
f0@03IWH100>VMP400jJe`<03i[G0`0@VmL00`0;UmH039SF00bHeP0200bH
eP@03IWF100?VmH4012LeP@04IgF100BW]H401>OeP<05:3F0`0EXMH201BP
e@@05J;E100GXmD401RTe@@06JCE100JYMD401^Ve@@06jOE1@0LZ=D301fX
e@@07ZWE1@0NZ]D401nZe@@08:_E0P0PZm@4026/e0@08ZcD1@0R[M@802>]
e0D08jkD3@0T[]@502F_e0Koool03@0U[m@602J_eAT09[3ED`3ool`00280
ooo<00<000000?ooc03ool`02`3ool`3ool000030?l00?oo003oo`0000ko
o`0000D09k3Hool00?oo003oo`0002N`f004ool000809k3H0_oo00000`3i
`E?oo`00ool0000402N`f0;oo`0000@0n;a=00005Ooo003oo`002@0W/=P3
ool000040>^];P0U05809@1B000030;oo`000P0W/=P302N`e`80:;7G1?oo
o`00100X/ML0:K7G02Vae`0Y/]L202Zbe`<0:k?G0P0[]=L202bde`@0;KGG
00<0<KSG03:ie`0b^ML00P0c^ML303>je`D0=;[G100d^]P00`0k_mL0>koH
03^of00203Znf080>KgI0`0h_MT203JkfP<0=;[J0`0c^MX2036hf`80<;KK
00<0<[SL02nfg00_]]`00`0]/m`302^ag0<0:;3L0`0V[]`302B/g0<08Z_L
0P0QZM`301nXf`0401ZSg00HX]/06:;K01RRf`<05j7K0`0FWm/401FOfPL0
59kJ100CW]T500fHf0@03IWH100>VMP400jJe`<03i[G100@VmL3012Le`03
00bHeP0=VMH03IWF00803IWF100?VmH4012LeP@04IgF100BW]H401>OeP@0
5:3F0`0EXMH401JReP0301FRe@0GXmD05j?E00805j?E100HY=D401VTe@@0
6ZGE100KY]D401^We@D07:SE0`0MZ=D401jYe@D07Z[E100OZ]D9022[e@03
026/e00R[=@08ZcD00808ZcD1@0R[M@802>]e0D08jkD3@0T[]@402F_e0Ko
ool03P0U[m@502J_eAX09[3EE03ool`00280ooo<00<000000?ooc03ool`0
2`3ool`3ool000030?l00?oo003oo`0000koo`0000D09k3Hool00?oo003o
o`0002N`f004ool000809k3H0_oo00000`3i`E?oo`00ool0000402N`f0;o
o`0000@0n;a=00005Ooo003oo`002P0W/=P2ool000040>^];P0U05809@1B
000030;oo`000`0W/=P00`0W/=L0:;7G02Rae`0302Rae`Coool000<0:K7G
02Vbe`0Z/]L00`0[/mL202^de`80;;CG1@0]]ML00`0^]]L0<[WG03>ie`02
03>ie`80<k[G1@0d^]L603Bjf00303^of00j_]P0>[kH00<0>KgI0P0h_MT3
03JkfP80=;[J0`0c^MX3036hf`80<;KK0P0^]M/00`0_]]`0;K?L02fcg004
02^ag080:;3L100V[]`202B/g0<08Z_L0`0QZM`301nXf`807ZOK00@06:;K
01NQf`0GXM/05j7K100FWm/301FOfPL059kJ1P0CW]T400fHf0@03IWH0`0>
VMP400jJe`<03i[G1@0@VmL3012Le`<04IgG00<03IWF00nKeP0?VmH00P0?
VmH4012LeP@04IgF100BW]H401>OeP@05:3F0`0EXMH401JReP@05j?F00<0
5j?E01RTe@0HY=D00P0HY=D401VTe@@06ZGE100KY]D401^We@D07:SE0`0M
Z=D401jYe@D07Z[E100OZ]D9022[e@P08JcE0P0R[M@802>]e0D08jkD3@0T
[]@202F_e0Koool0400U[m@502J_eAT09[3EEP3ool`00280ooo<00<00000
0?ooc03ool`02`3ool`3ool000030?l00?oo003oo`0000koo`0000D09k3H
ool00?oo003oo`0002N`f004ool000809k3H0_oo00000`3i`E?oo`00ool0
000402N`f0;oo`0000@0n;a=00005Ooo003oo`002P0W/=P2ool000030>^]
;P0U05809@1B00?oo`000`0W/=P202Raf0D0:;7G1Oooo`0202Vbe`0302^c
e`0[]=L0:kCG0080;;CG1P0]]ML302jfe`0303>ie`0c^]L0<k[G00D0=;[G
1`0d^]P403>if@0403Vmf@0h_MT0>;gI03Rmf@80=[_J0`0d^]X203>ifP<0
<KSK0`0`]]/202jef`80;;?K00@0;K?L02^ag00[/M`0:k7L0`0X/=`302J^
g0<09:cL0P0RZm`3026Yg0@07jSK0P0NYm/0100LY]/05j7K01NQf`0GXM/3
01JOf`<05IoJ1`0DW]X901>Nf@0300fHf00=VMP03IWH00803IWH100>VMP3
00jJe`@03i[G100@VmL4012Le`<04IgG0`0BW]L00`0?VmH049cF012LeP02
012LeP@04IgF100BW]H401>OeP@05:3F0`0EXMH401JReP@05j?F100HY=H0
0`0HY=D06JCE01VTe@0201VTe@@06ZGE100KY]D401^We@D07:SE0`0MZ=D4
01jYe@D07Z[E100OZ]D9022[e@T08JcE0`0R[=D402:]e@808jgD1@0S[]@=
02B^e0Ooool0400U[m@602J_eAT09[3EE`3ool`00280ooo<00<000000?oo
c03ool`02`3ool`3ool000030?l00?oo003oo`0000koo`0000D09k3Hool0
0?oo003oo`0002N`f004ool000809k3H0_oo00000`3i`E?oo`00ool00004
02N`f0;oo`0000@0n;a=00005Ooo003oo`002P0W/=P2ool000030>^];P0U
05809@1B00;oo`000`0W/=P302Raf0D0:;7G0P0Y/ML5oooo000302Zbe`0[
]=L0;;CG0080;;CG1@0]]ML402jfe`80;kKH00<0<k[G03Bje`0d^]L00P0d
^]L803Bjf0@0<kWI0P0b^=T0100h_MT0=[_J03JkfP0f^mX203BjfP<0<kWJ
0P0a^=/3032ff`<0;[GK0P0//m/302^bf`0302^ag00X/=`0:;3L00<09ZkL
0`0T[=`302:[g0808JWL100OZ=/301jWf`807:KK00@05j7K01JOf`0FWm/0
5YoK0`0EWmX801BNfP`04ikI00<03IWH00jIf00>VMP00P0>VMP400jJe`<0
3i[G100@VmL4012Le`@04IgG0`0BW]L301>Ne`03012LeP0AWMH04IgF0080
4IgF100BW]H401>OeP@05:3F0`0EXMH401JReP@05j?F100HY=H401VUeP@0
6ZGF00<06ZGE01^Ve@0KY]D00P0KY]D401^We@D07:SE0`0MZ=D401jYe@D0
7Z[E100OZ]D9022[e@T08JcE0`0R[=D502:]e@@08jgE0P0S[]@;02B^e0Oo
ool04P0U[m@502J_eAX09[3EF03ool`00280ooo<00<000000?ooc03ool`0
2`3ool`3ool000030?l00?oo003oo`0000koo`0000D09k3Hool00?oo003o
o`0002N`f004ool000809k3H0_oo00000`3i`E?oo`00ool0000402N`f0;o
o`0000@0n;a=00005Ooo003oo`002P0W/=P2ool000030>^];P0U05809@1B
00;oo`000P0W/=P502Raf0<0:;7G0`0Y/ML202Vbe`Goool000<0:[?G02bd
e`0]]ML0100]]ML502jfe`<0;kKH100d^]L703Bjf0D0<kWI0P0b^=T2036h
f@0403JkfP0d^]X0=;[J03BjfP80<kWJ0`0a^=/3032ff`80;[GK0`0//m/3
02^bf`80:K7K00@0:;3L02J^g00V[]`09ZkL0P0T[=`302:[g0<08JWL0`0O
Z=/301jWf`<07:KK0`0KYM/0100FWm/05IoJ01FOfP0EWmX701BNfPd04ikI
0`0CW]P00`0>VMP03Y[G00jJe`0200jJe`<03i[G100@VmL4012Le`@04IgG
100BW]L301>Ne`<059oG00<04IgF01:NeP0BW]H00P0BW]H401>OeP@05:3F
0`0EXMH401JReP@05j?F100HY=H401VUeP@06ZGF100KY]H00`0KY]D06jOE
01^We@0201^We@D07:SE0`0MZ=D401jYe@D07Z[E100OZ]D9022[e@T08JcE
0`0R[=D502:]e@T08jgE100S[]D202B^e0Ooool0500U[m@502J_eAT09[3E
FP3ool`00280ooo<00<000000?ooc03ool`02`3ool`3ool000030?l00?oo
003oo`0000koo`0000D09k3Hool00?oo003oo`0002N`f004ool000809k3H
0_oo00000`3i`E?oo`00ool0000402N`f0;oo`0000@0n;a=00005Ooo003o
o`002P0W/=P2ool000030>^];P0U05809@1B00;oo`0000<09k3H02Raf00X
/MP01@0X/MP0100X/ML0:K7G02Vae`0Y/ML402Vbe`0302Zbeoooo`3oool0
00?oool0100]]ML502jfe`H0;kKH00<0=;[G03Bjf00d^]P01@0d^]P503>i
f@<0<[SI0P0a^=T2032gfP0403BjfP0c^MX0<kWJ03>ifP80<KSK0`0`]]/2
02jef`<0;;?K100[/]/202Vaf`809joK00@09ZkL02B/g00T[=`09:cL0P0R
Zm`3026Yg0@07jSK0P0NYm/401bVf`<06jGK0P0KY=X00`0EWmX059kJ01BN
fP0501BNfPh04ikI100CW]P300jJe`<03i[G100@VmL4012Le`@04IgG100B
W]L401>Ne`<059oG0`0DX=L00`0BW]H04ioF01>OeP0201>OeP@05:3F0`0E
XMH401JReP@05j?F100HY=H401VUeP@06ZGF100KY]H401bWeP0301^We@0L
Z=D07:SE00<07:SE0`0MZ=D401jYe@D07Z[E100OZ]D9022[e@T08JcE0`0R
[=D502:]e@T08jgE100S[]D7oooo00809:kE4`0U[m@602J_eAT09[3EF`3o
ol`00280ooo<00<000000?ooc03ool`02`3ool`3ool000030?l00?oo003o
o`0000koo`0000D09k3Hool00?oo003oo`0002N`f004ool000809k3H0_oo
00000`3i`E?oo`00ool0000402N`f0;oo`0000@0n;a=00005Ooo003oo`00
2P0W/=P2ool000030>^];P0U05809@1B00;oo`002P0X/MP00`0Y/ML0:K;G
02Vbe`0202Vbe`<0:[;G00<0:[?Goooo0?ooo`000_ooo`0302fee`@0;[KG
2@0_]]P503Bjf0D0<kWI0`0b^=T3036hf@80<;OJ0P0_]]X0100c^MX0<KSK
036hf`0a^=/2032ff`<0;[GK0P0//m/402^bf`<0:K7K0P0W[m/202J^f`04
02B/g00RZm`08Z_L02:[g0<08JWL0`0OZ=/301jWf`<07:KK100KYM/201^T
fP806ZCJ1@0DW]X>01>Nf@H04ikH00<03Y[G00nJe`0?V]L00P0?V]L3012K
e`@049cG100AWML401:Ne`@04ikG100DWmL301BPe`<05J7G00<04ioF01BP
eP0DX=H00P0DX=H301FQeP@05Z;F100GXmH401RTeP@06JGF100JYMH401^V
eP@07:OF1P0LZ=D301fXe@@07ZWE1@0NZ]D401nZe@P08:_E2P0Q[=D302:/
e@D08ZgE2@0S[MD302>^e@Koool0300T[]D;02F_e0D09ZoE6P0V/=EL0?oo
c0008P3ool`00`000000ooo<0?ooc00;0?ooc0?oo`0000<0o`00ool00?oo
00003_oo00001@0W/=Soo`00ool00?oo00009k3H00Coo`000P0W/=P2ool0
00030?W1Dooo003oo`0000@09k3H0_oo0000103h_4d0000Eool00?oo000:
02N`f0;oo`0000<0jjd^02D0DP0U05800_oo000;02Raf0<0:K;G0`0Z/]L2
02Zce`80:k?H0oooo`000`0]]ML0;[KG02jfe`0202jfe`/0;kKH100d^]P5
03>if@80<[SI0`0a^=T3032gfP80;kKJ0P0^]MX0100a^=/0<;KK032ff`0`
]]/202jef`<0;;?K0`0[/]/302Vaf`<09joK0P0V[]/202F]f`0402:[g00Q
ZM`08JWL026Yg0<07jSK0`0NYm/301bVf`@06jGK0`0KY=X201ZTfP806J?J
0`0DW]X=01>Nf@L04ikH0`0DWmP0100?V]L049_G012Ke`0@VmL4012Le`@0
4IgG100BW]L401>Ne`@059oG0`0DX=L401FQe`<05Z;G00@05:3F01FQeP0E
XMH05J7F100FX]H401NSeP@06:CF100IYMH401ZUeP@06jKF100LYmH501bX
e@@07JSE100NZMD501jZe@@07j[E200PZmD9026/e@<08ZcE1P0R[MD902>]
e@808jkE1Oooo`0?02B^e@@09JoE1P0U[m@502J_eAX09[3EG@3ool`00280
ooo<00<000000?ooc03ool`02`3ool`3ool000030?l00?oo003oo`0000ko
o`0000D09k3Hool00?oo003oo`0002N`f004ool000809k3H0_oo00000`3i
`E?oo`00ool0000402N`f0;oo`0000@0n;a=00005Ooo003oo`002P0W/=P2
ool000030>^];P0U05809@1B00;oo`0000<09k3H02Raf00X/MP01`0X/MP2
02Vaf00402Vbe`0Z/]L0:[;G02Zbe`80:[?G100[/mP5oooo0080;[KG3@0_
]]P00`0d^]P0<kWI03>if@0303>if@80<[SI0`0a^=T3032gfP<0;kKJ0P0^
]MX00`0]]=X0<;KK032ff`0202jef`<0;;?K0`0[/]/302Vaf`<09joK0`0V
[]/202F]f`0302>/f`0QZM`08JWL00<07jSK0`0NYm/301bVf`@06jGK0`0K
Y=X301ZTfP<06J?J00<059kJ01>Nf@0CW]T02`0CW]T801>Nf0D059oH00<0
49_G012Le`0@W=L00P0@W=L4016Me`@04YkG100CW]L401BOe`<05:3G100E
XML401JRe`805j?F00<05J7F01JReP0FX]H00P0FX]H401NSeP@06:CF100I
YMH401ZUeP@06jKF100LYmH501bXe@@07JSE1`0NZMD201jZe@@07j[E200P
ZmD9026/e@<08ZcE1@0R[MD:02>]e@0302>^eOooo`3oool000?oool0400T
[]D=02F_e@809ZoE6@0V/=EO0?ooc0008P3ool`00`000000ooo<0?ooc00;
0?ooc0?oo`0000<0o`00ool00?oo00003_oo00001@0W/=Soo`00ool00?oo
00009k3H00Coo`000P0W/=P2ool000030?W1Dooo003oo`0000@09k3H0_oo
0000103h_4d0000Eool00?oo000:02N`f0;oo`0000<0jjd^02D0DP0U0580
0_oo000202N`f0L0:;7H1@0Y/MP00`0Z/]L0:[?G02Zce`0702^cf0Goool0
3@0_]]P202nff@@0<kWI0P0b^=T2036hf@<0<;OJ0`0_]]X302jefP80;KCJ
00<0<;KK02jef`0^]M/00P0//m/302^bf`<0:K7K0`0W[m/302J^f`<09JgK
0P0S[=/0100QZM`07jSK01nXf`0OZ=/201jWf`<07:KK100KYM/301^TfP<0
6ZCJ1P0IXmX;01>Nf@P04ikH1P0DWmP301FPf003012Le`0AWML04IgG0080
4IgG100BW]L401>Ne`@059oG0`0DX=L401FQe`@05Z;G0`0GXmH301RSeP03
01JReP0GXmH05j?F00805j?F100HY=H401VUeP@06ZGF100KY]H401bWePD0
7:SE100MZ=D801jYe@D07j[E200PZmD9026/e@<08ZcE1@0R[MD902>]e@Ko
ool04@0T[]DF02F_eA809[3EH03ool`00180ooo<00Kok^jnoeEEA?l0003o
0000oeEEA?o^k[h:0?ooc0030000003ool`0ooo<00/0ooo<0ooo00000`3o
003oo`00ool0000>ool0000502N`f?oo003oo`00ool0000W/=P01?oo0002
02N`f0;oo`0000<0nL5Cool00?oo0000100W/=P2ool000040?RlC@0001Go
o`00ool000X09k3H0_oo00000`3`/ST09@1B02D0DP02ool000<09k3H1@0X
/MP502Vaf080:K;H00<0:[?G02^cf00[/mP01P0[/mP202bcf0Coool0300_
]]P202nff@80;[KI00<0<kWI03:hf@0b^=T00`0a^=T3032gfP80;kKJ0`0^
]MX302fdfP0302bcfP0^]M/0;;?K0080;;?K0`0[/]/202Vaf`<09joK0`0V
[]/302F]f`<08jcK0P0RZm/0100OZ=/07ZOK01jWf`0NYm/301bVf`<06jGK
100KY=X201ZTfPX06J?J200CW]T701>Nf0L059oH1P0EX=P00`0AWML04YkG
01:Ne`0201:Ne`@04ikG100DWmL301BPe`@05J7G100FX]L401NSeP<06:?F
0`0IY=H00`0GXmH06:CF01RTeP0201RTeP@06JGF100JYMH401^VeP@07:OF
1@0LZ=D401fXe@P07ZWE200OZ]D5022[e@T08JcE0`0R[=D502:]e@L08jgE
1oooo`0A02B^eA`09JoE100V[mD902J`eF40ooo<000B0?ooc0;oMgMO0P3o
ol`00omgMeooEEE40?ooc0090?ooc0030000003ool`0ooo<00/0ooo<0ooo
00000`3o003oo`00ool0000>ool0000502N`f?oo003oo`00ool0000W/=P0
1?oo000202N`f0;oo`0000<0nL5Cool00?oo0000100W/=P2ool000040?Rl
C@0001Goo`00ool000X09k3H0_oo00000`3`/ST09@1B0180F002ool00080
9k3H0P0X/=P302Raf0D0:K7H1@0Y/]P602^cf0<0;;?H0P0/]=P5oooo00P0
;kKH0`0_]]T202jff@0302jef@0b^=T0<KSI0080<KSI0`0`]mX302nffP80
;[GJ100]]=X0100//mX0:k;J02^bfP0//m/302^bf`<0:K7K0P0W[m/302J^
f`<09JgK100S[=/202:[f`808J[K00@07ZOK01bVf`0LY]/07:KK100KYM/3
01^TfP<06ZCJ2P0IXmX201RSf@D04ikI1`0CW]P701BOf0L05J3H00@05Z7H
01:Ne`0BW]L04YkG100CW]L401BOe`<05:3G100EXML401JRe`@05j?F0`0H
XmH401VTeP<06JGF00<06:CF01VUeP0IYMH00P0IYMH401ZUeP@06jKF100L
YmH501bXe@@07JSE200NZMD901nZe@L08:_E1P0Q[=D302:/e@D08ZgE1@0S
[MD7oooo000302>^e@0T[]D09:kE01009:kE700U[mD902J_e@@09[3EHP3o
ol`00180ooo<00?o8B4K0?ooc03ool`00P3ool`00ol00000ooo<0?ooc008
0?ooc0030000003ool`0ooo<00/0ooo<0ooo00000`3o003oo`00ool0000>
ool0000502N`f?oo003oo`00ool0000W/=P01?oo000202N`f0;oo`0000<0
nL5Cool00?oo0000100W/=P2ool000040?RlC@0001Goo`00ool000X09k3H
0_oo00000`3`/ST09@1B0180F002ool0000302N`f00X/=P0:;3H00<0:;7H
1@0Y/MP602Vbf0D0:k?H0`0//mP402bdf0Ooool0100_]]P302nff@<0;[KI
00@0;[GI02fef@0]]MT0<KSI0`0`]mX302nffP80;[GJ100]]=X202bcfP80
:k;J0P0Z/]X0100[/]/0:K7K02Vaf`0Y/M/302N_f`809ZkK100U[M/302>/
f`<08Z_K0P0QZ]/2022Yf`0301bVf`0KYM/06jGK00806jGK0`0KY=X301ZT
fP/06J?J0`0HXmT301>Nf@L04ikH1`0DWmP801FPf0805Z7H00<04YkG01>N
e`0CW]L00P0CW]L401BOe`<05:3G100EXML401JRe`@05j?F0`0HXmH401VT
eP@06JGF0`0JYMH00`0IYMH06ZGF01ZUeP0201ZUeP@06jKF100LYmH501bX
e@@07JSE200NZMD901nZe@L08:_E1P0Q[=D302:/e@D08ZgE0`0S[MD7oooo
00<08jkE4P0T[]DL02F_e@T09ZoE0`0V/=ET0?ooc0004P3ool`00ol0003o
k^jn0?ooc0020?ooc003o`00003ool`0ooo<00P0ooo<1@0000090?ooc0?o
o`0000<0o`00ool00?oo00003_oo00001@0W/=Soo`00ool00?oo00009k3H
00Coo`000P0W/=P5ool000@09k3H0_oo0000103h_4d0000Eool00?oo000:
02N`f0;oo`0000<0l;8i0180F00B05P00_oo000202R`f0D0:;7H0`0Y/MP8
02Vbf0<0:k?H0`0//mP802bdf0Goool00P0_]]P302nff@<0;[KI0P0^]MT2
02fef@0402fdf@0`]mX0<;OJ032gfP80;kKJ0P0^]MX402fdfP80;;?J0`0[
/]X202ZbfP80:K7J00@0:K7K02N_f`0W[m/09joK0`0V[]/302F]f`<08jcK
0`0RZm/3026Zf`808:WK0`0OZMX0100KYM/06jCJ01^TfP0KY=X301ZTfP/0
6J?J1@0HXmT00`0CW]T04ikH01>Nf00501>Nf0L059oH200EX=P301JQf0<0
5Z7G00<04ikG01BOe`0DWmL00P0DWmL301BPe`@05J7G100FX]L401NSeP<0
6:?F100IY=H401VUeP<06ZGF100KY]H00`0JYMH06jKF01^VeP0201^VeP@0
7:OF1@0LZ=D401fXe@P07ZWE2@0OZ]D7022[e@P08JcE100R[=D202:]e@03
02>]eOooo`3oool000Goool000@08jgE02>^e@0S[]D08jkE4P0T[]DL02F_
e@T09ZoE100V/=EU0?ooc0004P3ool`01_l0003oEEE4onk^_P3oolcoMgMO
oeEEA0X0ooo<00<000000?ooc03ool`02`3ool`3ool000030?l00?oo003o
o`0000koo`0000D09k3Hool00?oo003oo`0002N`f004ool000809k3H1?oo
000502N`f0;oo`0000@0n;a=00005Ooo003oo`002P0W/=P2ool000030?2b
>@0B05Soo`0000;oo`0000<0:;3H02Raf00X/MP01@0X/MP00`0Y/MP0:K;H
02Vbf00802Vbf00402^cf00//mP0;;?H02bcf0/0;;CH00<0;kKHoooo0?oo
o`000oooo`00100_]]T0;[KI02jff@0^]]T202jef@<0;KGI0P0]]=T0100`
]mX0;kKJ02nffP0_]]X202jefP<0;KCJ0P0//mX302^bfP<0:[;J0P0Y/MX2
02R`fP0402N_f`0V[]/09ZkK02J^f`<09JgK0`0S[=/302:[f`<08J[K0`0P
ZM/301nYfP0401nXfP0KY=X06jCJ01^TfP806ZCJ2`0IXmX901RSf@@04ikH
1`0DWmP801FPf0<05Z7H100FXML301NRe`0401BOe`0DX=L05:3G01BPe`@0
5J7G100FX]L401NSeP<06:?F100IY=H401VUeP<06ZGF100KY]H401^WeP03
01^VeP0LYmH07:OF00807:OF1@0LZ=D401fXe@P07ZWE200OZ]D8022[e@P0
8JcE100R[=D8oooo00<08jgE0`0S[]DB02B^eA`09JoE2@0V[mD402J`eFH0
ooo<000B0?ooc006o`000?mgMeoo0000o`000?mEEDCok^jn2P3ool`00`00
0000ooo<0?ooc00;0?ooc0?oo`0000<0o`00ool00?oo00003_oo00001@0W
/=Soo`00ool00?oo00009k3H00Coo`000P0W/=P4ool000D09k3H0_oo0000
103h_4d0000Eool00?oo000:02N`f0;oo`0000D0l;8i0180F?oo003oo`00
02R`f00802Raf0d0:K;H00<0;;?H02bdf00/]=P02P0/]=P202bcf0Koool0
00<0;[KI02jef@0^]MT00`0]]MT302fdf@80;;CI00<0;kKJ02jefP0^]MX0
0`0]]=X202bcfP<0:k;J0`0Z/]X302VafP80:;3J0P0W[mX0100V[]/09JgK
02F]f`0U[M/302>/f`<08Z_K0`0QZ]/3022Yf`@07jWJ0P0OZ=X0100KY=X0
6ZCJ01ZTfP0JY=X:01VSfP`06:?I00<04ikH01BOf00DWmP01P0DWmP701FP
f0<05Z7H100FXML401NRe`805j?G00<05:3G01FQe`0EXML00P0EXML401JR
e`@05j?F0`0HXmH401VTeP@06JGF0`0JYMH401^VeP@06jOF1@0LYmH501bX
e@@07JSE200NZMD801nZe@P08:_E200Q[=D00`0R[=Goool0oooo0007oooo
00<08ZgE0P0S[MD302>^eA809:kE6`0U[mD902J_e@D09[3EI`3ool`00180
ooo<00?oA4@foiRHNP3ool`03@3ool`00`000000ooo<0?ooc00;0?ooc0?o
o`0000<0o`00ool00?oo00003_oo00001@0W/=Soo`00ool00?oo00009k3H
00Coo`000P0W/=P4ool000D09k3H0_oo0000103h_4goo`00ool00?oo000:
02N`f0;oo`0000@0l;8i0180F?oo003oo`002P0X/MP=02Vbf0`0;;CH100/
/mP00`0_]]Woool0oooo0003oooo00<0;KGI0`0]]=T302bdf@0302bcf@0^
]MX0;KCJ0080;KCJ0`0//mX202^bfP<0:[;J0`0Y/MX302R`fP809joJ00@0
9ZkJ02F]f`0U[M/09JgK0`0S[=/202:[f`<08J[K0`0PZM/401nYfP<07jSJ
0P0NZ=X00`0JY=X06J?J01VSfP0801VSfQ006:?I1@0DWmP701FPf0<05Z7H
100FXML401NRe`<05j?G0`0HXmL00`0EXML05Z;G01JRe`0201JRe`@05j?F
0`0HXmH401VTeP@06JGF0`0JYMH401^VeP@06jOF100LYmH401fXeP807:SE
100MZ=D801jYe@P07j[E200PZmD7026/e@Soool01`0R[MD702>]e@h09:kE
700U[mD902J_e@@09[3EJ@3ool`00180ooo<00?o^[ZEob4Q6`3ool`03@3o
ol`00`000000ooo<0?ooc00;0?ooc0?oo`0000<0o`00ool00?oo00003_oo
00001@0W/=Soo`00ool00?oo00009k3H00Coo`000P0W/=P4ool000D09k3H
0_oo00000`3h_4goo`00ool0000;02N`f0;oo`0000@0l;8i0180F?oo003o
o`002`0X/MP>02Vbf0T0;;CH1@0//mP302jff@Koool00P0]]=T302bdf@80
;;?I0P0[/mT0100]]=X0;;?J02bcfP0//mX302^bfP80:[;J0`0Y/MX302R`
fP<09joJ0P0V[]X0100U[M/08jcK02>/f`0S[=/302:[f`808J[K0`0PZM/4
01nYfP@07jSJ0P0NZ=X201fWfPT06J?J400HXmT0100HXmP059oH01BOf00D
WmP701FPf0<05Z7H100FXML401NRe`@05j?G0`0HXmL301RTe`0301JRe`0G
XmH05j?F00805j?F0`0HXmH401VTeP@06JGF0`0JYMH401^VeP@06jOF100L
YmH901fXeP0301fXe@0NZMD07ZWE00H07ZWE200OZ]D7022[e@L08JcE1_oo
o`000`0R[=D08ZgE02:]e@0702:]e@P08jgE100S[]D902B^eA`09JoE200V
[mD502J`eFX0ooo<000C0?ooc003oeEEA?lb<RSogMf`00`0ooo<00<00000
0?ooc03ool`02`3ool`3ool000030?l00?oo003oo`0000koo`0000D09k3H
ool00?oo003oo`0002N`f004ool000809k3H1?oo000302N`f0809[3H0_oo
00000`3l`E_oo`00ool0000602N`f0809[3H0`0W/=P2ool000050?2b>@0B
05Soo`00ool0000W/=P0300X/MP=02Vbf0L0;;CH1@0//mP202^cf@0402jf
f@0^]MT0;[GI02jef@Ooool000<0;;CI02bcf@0//mT00`0[/mT202ZbfP04
02bcfP0[/]X0:k;J02^bfP80:[;J0`0Y/MX302R`fP<09joJ0`0V[]X202F^
fP0402>/f`0RZm/08Z_K02:[f`<08J[K0P0PZM/401nYfP@07jSJ0`0NZ=X4
01fWfPH06J?J400HXmT301RSf00301BOf00EX=P05J3H00D05J3H0`0FXMP4
01JQe`@05j;G100GXmL301RSe`<06:CG100IY=L0100GXmH06:?F01RSeP0H
XmH401VTeP@06JGF0`0JYMH401^VeP@06jOF100LYmH901fXeP@07ZWF1@0N
ZMD701nZe@P08:_E1@0Q[=D6oooo00808ZcE2P0R[MD802>]e@@08jkE2@0T
[]DK02F_e@T09ZoE1@0V/=E[0?ooc000503ool`01?nHV7[o8B4Ko`000?lQ
8A/:0?ooc0030000003ool`0ooo<00/0ooo<0ooo00000`3o003oo`00ool0
000>ool0000502N`f?oo003oo`00ool0000W/=P01?oo000202N`f0Coo`00
1@0V/=P2ool000030?c1Fooo003oo`0000<09k3H1@0V/=P302N`f0;oo`00
00@0l;8i0180F?oo003oo`000P0W/=P<02Raf0`0:K;H1P0/]=P502bcf0D0
:k?I00<0;[GI02fef@0]]MT00P0]]=T7oooo00<0:k?I100Z/]X00`0[/]X0
:[;J02ZbfP0302VafP<0:;3J0`0W[mX302J^fP<09JkJ0P0T[MX0100RZm/0
8J[K026Zf`0QZ]/3022Yf`<07jWJ100OZ=X301jXfPL07JOJ0`0IXmX@01RS
f@@06:?H0P0IXmP501FPf0<05Z7H100FXML401NRe`@05j?G0`0HXmL301RT
e`@06JCG0`0JYML00`0HXmH06JCF01VTeP0201VTeP@06JGF0`0JYMH401^V
eP@06jOF100LYmH901fXePP07ZWF00<07ZWE01nZe@0OZ]D01@0OZ]D8022[
e@<08JcE1oooo`0302:/e@T08ZgE2@0S[MD402>^e@`09:kE600U[mD902J_
e@D09[3EK03ool`00280ooo<00<000000?ooc03ool`02`3ool`3ool00003
0?l00?oo003oo`0000koo`0000D09k3Hool00?oo003oo`0002N`f004ool0
00809k3H1?oo000502J`f0;oo`0000<0o<5Kool00?oo00002@0V/=P202N`
f0?oo`0000<04P1Hool00?oo00000P0W/=P<02Raf0d0:K;H100/]=P502bc
f0L0:k?I00@0;KGI02fdf@0]]=T0;KCI0`0/]=T6oooo00D0:[;J00<0:K7J
02ZbfP0Y/MX00`0Y/MX202R`fP<09joJ0`0V[]X402F^fP809:gJ0P0S[=X0
100QZ]/08:WK022Yf`0PZM/401nYfP<07jSJ0`0NZ=X901fWfP0301VSfP0H
XmT06:?I00h06:?I100HXmP301VSf0<06JCH00@05J3H01JQf00FXMP05Z7H
100FXML401NRe`@05j?G0`0HXmL301RTe`@06JCG1`0JYML00`0IY=H06JGF
01VUeP0201VUeP<06ZGF100KY]H401^WeP@07:OF2@0MZ=H801jYeP@07j[F
100OZ]D7022[e@Woool01@0R[=D902:]e@P08jgE1@0S[]DD02B^e@l09JoE
2@0V[mD602J`eFd0ooo<000R0?ooc0030000003ool`0ooo<00/0ooo<0ooo
00000`3o003oo`00ool0000>ool0000502N`f?oo003oo`00ool0000W/=P0
1?oo000202N`f0Coo`001@0V/=P2ool000030?c1Fooo003oo`0000X09[3H
0P0W/=P2ool000030180F?oo003oo`0000<09k3H300X/MP>02Vbf00302bd
f00//mP0;;?H00<0;;?H200[/mT202Zbf@0402fdf@0/]=T0;;CI02bdf@80
;;?I0P0[/mT4oooo00<0:[;J0P0Y/MX0100X/MX0:K7J02VafP0Y/MX302R`
fP809joJ0`0V[]X402F^fP<09:gJ100S[=X00`0PZM/07jWJ01nYfP0201nY
fP<07jSJ0`0NZ=X:01fWfP807:KI3P0HXmT401RSf0<06J?H1P0IY=P00`0F
XMP05Z7G01JQe`0201JQe`@05j;G100GXmL301RSe`<06:CG100IY=L701ZU
e`@06jKG00@06JGF01ZUeP0JYMH06ZGF100KY]H401^WeP@07:OF200MZ=H9
01jYePL07j[F100PZmH00`0PZmGoool0oooo0008oooo00808JcE1@0R[=D8
02:]e@T08jgE100S[]DF02B^e@h09JoE2@0V[mD502J`eFl0ooo<000R0?oo
c0030000003ool`0ooo<00/0ooo<0ooo00000`3o003oo`00ool0000>ool0
000502N`f?oo003oo`00ool0000W/=P01?oo000202N`f0Coo`001@0V/=P2
ool000030?c1Fooo003oo`0000T09[3H0P0V[mP0100W/=Soo`00ool0000B
05P2ool000@09k3H300X/MP>02Vbf0@0;;?H200[/mT502Zbf@0302bdf@0/
/mT0;;?I00@0:k?I00<0:[;Joooo0?ooo`000oooo`0202VafP80:;7J00@0
:K7J02R`fP0X/=X0:;3J0`0W[mX202J^fP@09JkJ0`0T[MX502>/fP0402:[
fP0OZMX07jWJ01nYfP<07jSJ0`0NZ=X:01fWfPD07:KI2`0HXmT401RSf0<0
6J?H2P0IY=P00`0FXML05j;G01NRe`0201NRe`@05j?G0`0HXmL301RTe`@0
6JCG1`0JYML701^Ve`0301ZUeP0KY]H06jKF00806jKF100KYmH401bWePP0
7JSF2@0NZMH701nZeP<08:_F2?ooo`06026/e@@08ZcE2@0R[MD902>]e@@0
8jkE5P0T[]D>02F_e@P09ZoE1@0V/=D00`0U[mD0ooo<0?ooc01^0?ooc000
8P3ool`00`000000ooo<0?ooc00;0?ooc0?oo`0000<0o`00ool00?oo0000
3_oo00001@0W/=Soo`00ool00?oo00009k3H00Coo`000P0W/=P4ool00003
02N`f00V/=P09ZoH00809ZoH0_oo0000103l`E_oo`00ool0000V[mP502J`
f0H09ZoH0_oo00000`0B05Soo`00ool0000602N`f0`0:;7H3P0Y/]P00`0/
/mP0:k?I02^cf@0602^cf@L0:[;I00<0;;?I02^cf@0[/mT00P0[/mT302Zb
fPSoool00`0X/=X302N_fP809ZkJ100U[]X302B]fPH08jcJ0P0RZmX0100O
ZMX07jSJ01nXfP0OZ=X301jXfPX07JOJ200LY]T801RSf@@06:?H0`0IXmP;
01VTf00401ZTf00GX]L05j;G01NRe`@05j?G0`0HXmL301RTe`@06JCG1`0J
YML801^Ve`<07:OG00<06jKF01^WeP0KYmH00P0KYmH401bWePP07JSF200N
ZMH801nZeP808:_F1_ooo`04026[ePD08JcE100R[=D902:]e@P08jgE1@0S
[]DF02B^eA409JoE1@0V[mD502J`eG80ooo<000R0?ooc0030000003ool`0
ooo<00/0ooo<0ooo00000`3o003oo`00ool0000>ool0000502N`f?oo003o
o`00ool0000X/=P01?oo000202N`f0Coo`000P0V/=L302J_f0;oo`0000<0
o<5Kool00?oo00000P0V[mP00`0V/=P09ZoH02J_f00702J_f0;oo`0000<0
4P1Hool00?oo00001`0W/=P<02Raf0`0:K;H0P0Y/MP702^cf@P0:[;I00@0
:K7I02^cf@0[/mT0:k?I1@0Z/]X202VafPSoool00P0W[mX202J^fP@09JkJ
0`0T[MX602>/fPD08Z_J00@07jSJ01jXfP0NZ=X07ZSJ2P0MYmX:01bVf@H0
6:?I100HXmP301VSf0/06JCH0`0JY=P00`0GX]L05j?G01NSe`0201NSe`<0
6:?G0`0HY=L401VTe`L06ZGG200KY]L701bWe`0301^WeP0LYmH07:OF0080
7:OF200MZ=H801jYePH07j[F2?ooo`02022[eP@08J_F100Q[=H00`0Q[=D0
8ZcE02:/e@0202:/e@P08ZgE2@0S[MD402>^eAH09:kE6P0U[mD00`0V/=D0
9JoE0?ooc01b0?ooc0008P3ool`00`000000ooo<0?ooc00;0?ooc0?oo`00
00<0o`00ool00?oo00003_oo00001@0X/=Soo`00ool00?oo0000:;3H00Co
o`000P0V/=L4ool000809[3G0`0V[mP2ool000030?c1Fooo003oo`0000`0
9ZoH1Ooo000702N`f0`0:;7H2`0Y/]P402Vaf0D0:k?I2@0Z/]T202Vaf@03
02^cf@0Z/]X0:[;J00<0:[;J0`0Y/MX302RafP0302R`f_ooo`3oool000Go
ool0100U[]X302B]fPH08jcJ1P0RZmX2026ZfP0301jXfP0MYmX07JOJ00P0
7JOJ300LY]T401RSf@@06:?H0`0IXmP;01VTf0<06ZCH100JYMP0100GXmL0
6:?G01RSe`0HXmL301RTe`@06JCG1`0JYML801^Ve`L07:OG100MZ=H00`0L
YmH07JSF01fXeP0501fXePT07ZWF0P0OZ]H;oooo00<08:_F100QZmH8026/
eP0302:/e@0R[MD08ZgE00H08ZgE2@0S[MD402>^eAH09:kE6`0U[mEe0?oo
c000<03ool`3ool000030?l00?oo003oo`0001;oo`0000<0:;7Gool00?oo
00000_oo000202J`e`Coo`000P0V/=L302J_f0;oo`0000<0o<5Kool00?oo
0000300V[mP4ool000T09k3H300X/MP902Vbf0H0:K7H0`0[/mT902Zbf@@0
:K7I100Z/]X302VafP<0:;7J0`0X/=X202N_fPOoool00`0T[MX602>/fPH0
8Z_J1@0QZ]X801fWfPl07:KI00<06:?I01RSf00HXmP00P0HXmP301VSf0/0
6JCH0`0JY=P701ZUf00401RSe`0HY=L06:CG01RTe`@06JCG1`0JYML801^V
e`L07:OG300MZ=H801jYeP[oool01`0PZmH4026[ePP08JcF200R[=H00`0R
[MD08jgE02>]e@0602>]e@D08jkE5@0T[]DL02F_eGH0ooo<000`0?ooc0?o
o`0000<0o`00ool00?oo00004_oo00000`0X/MOoo`00ool00002ool00080
9[3G1?oo000302J_e`809ZoH0_oo00000`3l`E_oo`00ool0000<02J_f0Co
o`002P0W/=P:02Raf0<0:;3H1@0Y/]P702Vaf080:K7I00<0:k?I02Zbf@0Z
/]T01`0Z/]T402Vaf@<0:;7I00@0:[;J02VafP0Y/MX0:K7J0`0X/MX302R`
fP<09joJ0P0V[mX00`0V[][oool0oooo0005oooo00D08jcJ1P0RZmX6026Z
fP03022ZfP0MYmX07JOJ00@07JOJ4`0LY]T0100HXmP06J?H01VSf00IXmP;
01VTf0<06ZCH1`0JYMP301^Vf00301RTe`0IY=L06JCG00806JCG1`0JYML8
01^Ve`L07:OG200MZ=H301jXeP0301fXeP0NZMH07ZWF00807ZWF2_ooo`02
01nZePP08:_F1@0QZmH8026/ePP08ZcF100R[MH502>]e@@08jkE5P0T[]DL
02F_eGL0ooo<000`0?ooc0?oo`0000<0o`00ool00?oo00004_oo00000`0X
/MOoo`00ool00002ool000809ZoG1?oo000402J_e`0402J_f?oo003oo`00
0?c1F`;oo`00300V[mP4ool000/09k3H200X/MP502R`f0<0:K;H1`0Y/MP2
02Vaf@<0:;7I1`0Z/]T402Vaf@<0:;7I0`0X/=T0100Y/MX0:;7J02RafP0X
/MX302R`fP<09joJ0P0V[mX402J^fP0302F^f_ooo`3oool000Soool0100R
ZmX6026ZfP<08:[J100MYmXF01bVf@0301VSf00IY=P06JCH00T06JCH0`0J
Y=P701ZUf0@06jKH0`0KY]L00`0IY=L06ZGG01ZUe`0501ZUe`P06jKG1`0L
YmL801fXeP<07ZSF0P0NZMH:oooo00@07j[F2@0PZmH4026[ePT08JcF200R
[=H402:]eP@08jgF00<08jgE02>^e@0S[]D00P0S[]DF02B^eA`09JoEN03o
ol`00300ooo<0ooo00000`3o003oo`00ool0000Bool0000302Raeooo003o
o`0000;oo`000P0V[mL4ool000@09ZoG00@09ZoHool00?oo0000o<5K0_oo
000302J_f00302F_f00V[mP09ZoH00H09ZoH1?oo000:02N`f0809[3H1@0X
/MP602R`f0809k3H00<0:K;H02Vaf00Y/MP01@0Y/MP202Vaf@D0:;7I1@0Z
/]T402Vaf@<0:;7I100X/=T302RafP<0:;3J0`0W[mX202J_fP@09ZkJ1@0U
[]X:oooo00H08J[J100PZ]X2022Yf@0301fWfP0LY]T07:KI01H07:KI2P0I
Y=P301ZTf0L06ZGH100KY]P601^Ve`D06ZGG200KY]L701bWe`P07JSF0P0N
Z=H9oooo000301jYeP0OZ]H07j[F00D07j[F2@0PZmH4026[ePP08JcF2@0R
[=H402:]ePP08jgF00<08jkE02B^e@0T[]D04`0T[]DM02F_eGT0ooo<000`
0?ooc0?oo`0000<0o`00ool00?oo00004_oo00000`0W/=Ooo`00ool00002
ool000809ZoG1?oo000502J_e`;oo`0000<0o<5Kool00?oo00001@0U[mP8
02J_f0?oo`0000<09ZoH02N`f00W/=P01P0W/=P202J`f00402J_f00X/MP0
:;7H02Raf0L0:;3H100W/=P502Vaf0<0:K7I1`0X/MT302Zbf@@0:K7I0`0X
/MT602R`f@0402RafP0X/=X0:;3J02R`fP<09joJ0P0V[mX402J^fPD09JkJ
0`0T[MX0100S[=X08Z_J02:[fP0RZmX8oooo0003026ZfP0PZ]X08:[J0080
8:[J0P0PZMT301nYfAP07:KI200IY=P301ZTf0L06ZGH100KY]P601^Ve`@0
7:OG00<06ZGG01^Ve`0KY]L01P0KY]L701bWe`P07JSF2?ooo`0301nYePP0
7j[F200PZmH5026[ePP08JcF200R[=H502:]eP/08jgF100S[]H?02B^eA`0
9JoEN`3ool`00300ooo<0ooo00000`3o003oo`00ool0000Bool0000302N`
eooo003oo`0000;oo`0000<09k3G02J_eooo00000ooo000502J_e`;oo`00
00<0o<5Kool00?oo00001P0U[mP702J_f0?oo`000P0V[mP502N`f0<09[3H
0`0V[mP00`0X/MP0:;3H02R`f00402R`f0L09k3H0`0Y/MP202Vaf@X0:;7I
00<0:[;I02Vaf@0Y/MT00P0Y/MT302Raf@H0:;3I0`0W/=T0100X/=X09joJ
02N_fP0W[mX202J_fP@09ZkJ1@0U[]X402B]fPH08Z_J00<08J[Joooo0?oo
o`002Oooo`0501nYfAH07:KI0`0LY]P501VTf0<06ZCH1`0JYMP401^Vf0H0
6jKG1`0LYmL601^Ve`L07:OG3Oooo`0201jYeP@07jWF200OZ]H8022[eP@0
8J_F200Q[=H902:/eP@08ZgF300S[MH402>^eP@09:kF2P0T[]DM02F_eG`0
ooo<000`0?ooc0?oo`0000<0o`00ool00?oo00004_oo00000`0W/=Ooo`00
ool00002ool0000302N`e`0V[mOoo`0000?oo`000`0V[mL202F_e`;oo`00
00<0o<5Kool00?oo00001`0U[mP;02J_f0<09k3H0`0V/=P702J_f0<0:;3H
2P0W/=P00`0Y/MP0:K7I02Vaf@0:02Raf@80:;3I0`0Y/MT302Raf@H0:;3I
0`0W/=T302N_f@0302N_fP0V[mX09ZoJ00@09ZkJ1@0U[]X602B]fP@08Z_J
1P0QZ]X=oooo01@07:KI0`0LY]P401bWf00401VTf00JY=P06ZCH01ZTf0L0
6ZGH100KY]P601^Ve`L07:OG0`0MYmL301^Ve`@07:OG3_ooo`0401jYeP@0
7jWF1`0OZ]H9022[eP@08J_F200Q[=H902:/eP@08ZgF2`0S[MH502>^ePT0
9:kF1@0T[]DM02F_eGd0ooo<000`0?ooc0?oo`0000<0o`00ool00?oo0000
4_oo00000`0W/=Ooo`00ool00002ool000809k3G1?oo000502F_e`;oo`00
00<0o<5Kool00?oo00001P0U[mP00`0U[]P09ZoH02J_f00:02J_f00302N`
f00V/=P09[3H00X09ZoH00<0:;3H02N`f00W/=P02P0W/=P00`0Y/MT0:;7I
02Raf@0802Raf@@0:;3I00@0:K7I02Raf@0X/MT0:;7I1P0X/=T302N`f@<0
9joI0P0V[mT00`0V[mX09ZkJ02J^fP0202J^fPD09JkJ1`0T[MX202>/fP03
02:[fP0QZ]X08J[J00@08J[J100PZ]X2022Yf@0301nYfOooo`3oool000Oo
ool000@07:KIoooo0?ooo`3oool03@0LY]T301bVf0L07:OH00<06ZCH01ZU
f00JYMP01@0JYMP401^Vf0H06jKG1`0LYmL@oooo00@07JSF0`0NZ=H501jY
eP@07jWF1`0OZ]H4022[ePCo8:_F00<08:_F026[eP0QZmH00P0QZmH8026/
ePP08ZcF1@0R[MH;02>]eP@08jkF2P0T[]H4obB^eP0302B^e@0U[mD09JoE
01/09JoEOP3ool`00480ooo<0P0/]=L;02N`e`/09JoG1P0U[mP502F^f0X0
9ZoH0P0U[mP00`0V/=P09ZoH02J_f00902J_f0h09k3H200X/MT502R`f@<0
9k3I00<0:;7I02R`f@0X/=T0100X/=T302N`f@<09joI100V[mT302J^fPD0
9JkJ1`0T[MX302>/fP808jcI100QZ]X4022ZfP808:WI200OZMT@oooo00<0
7:KI0`0LY]P:01bWf0D06ZGH100KY]P401^VeaKoool01`0MZ=H301jXeP@0
7ZWF100OZMH801nZeP@08:_F1?lPZmH4ob6[eP03026[eP0Q[=H08JcF00D0
8JcF2@0R[=H402:]eP`08jgF100S[]H:02B^eP_o9:kF5P0U[mF00?ooc000
@`3ool`00`0/]=L09k3G02N`e`0402N`e`H09[3G1@0U[mL602F^e`809JoH
2@0U[]P602J_f0H09JoH300V[mP>02N`f0H0:;7I1@0X/=T402N`f@H0:;3I
0P0W/=T302N_f@L09ZoI00<09ZkJ02F^fP0U[]X00`0U[]X702B]fP<08jcJ
1@0S[=T00`0QZ]X08:[J022ZfP02022ZfP808:WI3`0OZMTboooo00807JOG
1`0MZ=L00`0LYmL07JSF01fXeP0501fXeP<07ZSF100NZMH401nYePP07j[F
100PZmH4ob2[ePSo8J_F100Q[=H902:/eP@08ZgF2`0S[MH502>^ePT09:kF
4?lT[]HB02F_eH40ooo<00130?ooc080;;CG1P0V/=L502J_e`/09JkG300U
[]P202J_f0P09JoH00<09JkH02J_f00V[mP02`0V[mP>02N`f0<0:;7I1P0X
/=T602N`f@@0:;3I0P0W/=T302N_f@L09ZoI0P0V[]T402F^fPL09:gJ0`0S
[=X602>/f@0402:/f@0PZ]X08:[J022ZfP808:WI4P0OZMT701bVfAooool0
1P0LYmL501fWe`L07JSG0`0NZ=L501fXeP<07ZSF100NZMH401nYePL07j[F
1@0PZmH3ob2[ePWo8J_F0olQ[=H00`0Q[=H08ZcF02:/eP0602:/ePD08ZgF
2`0S[MH402>^ePX09:kF4OlT[]H4obF_ePd09JoEPP3ool`005T0ooo<0P0U
[]L;02F^f00302B^f00U[mP09JoH00H09JoH100U[]P=02J_f0h09k3H00<0
:;7I02R`f@0X/=T0100X/=T902N`f@0302R`f@0W/=T09k3I00<09joI1P0V
[mT302J^f@<09JkI00<09JkJ02B]fP0T[MX01@0T[MX302>/fPH08jcI0`0R
[=T00`0PZ]X08:WI022Yf@0D01nYf@L07:KI0`0LY]P:01bWf0P07JOH00<0
6jKH01^Ve`0KY]L0100KY]L601bWe`H07JOG1`0MZ=L301jXe`@07ZWG00@0
7JSF01jXeP0NZ=H07ZSF100NZMH301nYePP07j[F100PZmH4ob2[ePWo8J_F
0olQ[=H4ob:/ePD08ZcF100R[MH;02>]ePD08jkF2@0T[]HBobB^eP_o9JoF
1P0U[mF30?ooc000/03ool`00`0U[]T09:gJ02B]fP0402B]fP<08jcJ1P0S
[=T302:/f@808Z_I00<08:WI01nYf@0OZMT05@0OZMT401bVf@<07:KH2P0L
YmP801fWf0<07JSH100KY]L601bWe`D07JOG200MZ=L301jXe`L07ZWG00<0
7ZSF01jYeP0NZMH00P0NZMH301nYePP07j[F100PZmH4ob2[ePWo8J_F0olQ
[=H8ob:/eP0302:/eP0R[MH08ZgF00808ZgF2`0S[MH402>^ePX09:kF4OlT
[]H@obF_eP809JoEQ03ool`00</0ooo<500OZMT0100LY]T07:KH01bVf00L
Y]P:01bWf0P07JOH1P0MZ=P00`0KY]L07:OG01bWe`0401bWe`D07JOG1`0M
Z=L401jXe`L07ZWG100OZML0100NZMH07jWF01nYeP0OZMH701nZePD08:_F
0olPZmH9ob6[ePCo8JcF3?lR[=H00`0R[MH08jgF02>]eP0902>]eP@08jkF
2@0T[]HBobB^eQ3o9JoFQ`3ool`00=h0ooo<0P0OZMT201bVf0X07:OH200M
YmP601fXf0<07ZSH100LYmL501fWe`L07JSG0`0NZ=L801jYe`@07jWG0`0O
Z]L00`0OZMH07j[F01nZeP0501nZeP@08:_F1?lPZmH9ob6[eP?o8JcF3OlR
[=H3ob:]ePCo8jgF100S[MH502>^ePT09:kF4OlT[]HAobF_eXP0ooo<003]
0?ooc0H07JOH1P0MZ=P601jXf00301bWe`0MYmL07JOG00<07JOG1`0MZ=L3
01jXe`P07ZWG100OZML701nZe`@07j[F100PZmH3ob2[eP[o8J_F0olQ[=H=
ob:/eP?o8ZgF1olS[MH00`0S[MH08jkF02>^eP0202>^ePT09:kF4_lT[]HA
obF_eXT0ooo<003o0?ooc00301jYe`0MYmL07JOG00807JOG1`0MZ=L301jX
e`P07ZWG100OZML701nZe`<08:_G00<07j[F022[eP0PZmH00P0PZmH3ob2[
ePWo8J_F0olQ[=H=ob:/eP?o8ZgF3?lS[MH00`0S[]H09:kF02B^eP0702B^
eQ7o9:kF4_lU[mJ:0?ooc000o`3ool`B0?ooc0@07ZWG100OZML701nZe`L0
8:_G00@08:_Fob2[e_lPZmKo8:_F2OlQZmH3ob6/ePco8ZcF1?lR[MH@ob>]
ePD09:kF4_lT[]HBobF_eX/0ooo<003o0?ooc2h0ooo<1_lQZmH3ob6/ePco
8ZcF1?lR[MH@ob>]ePCo8jkF00<09:kFobB^e_lT[]H03olT[]HCobF_eX`0
ooo<003o0?ooc6T0ooo<0olT[]HCobF_eXd0ooo<003o0?ooc?l0ooo<3@3o
ol`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0
ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o
0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0
ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco
0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000
o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=
0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<
o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`0
0?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<
3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?oo
c?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<
003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?oo
c0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3o
olco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?oo
c000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3o
ol`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3ool`00?l0
ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0ooo<3@3o
ol`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o0?ooc?l0
ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0ooo<003o
0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000o`3oolco0?ooc0d0
ooo<003o0?ooc?l0ooo<3@3ool`00?l0ooo<o`3ool`=0?ooc000\
\>"], "Graphics",
  CellLabel->"From In[659]:=",
  Evaluatable->False,
  ImageSize->{523, 292.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
\"Knowledge of an analytic continuation of a real function into the \
complex domain is a treasure beyond price.\" (Dirk Laurie) \
\>", "Text",
  ShowCellBracket->True,
  CellMargins->{{Inherited, Inherited}, {0, Inherited}}],

Cell[TextData[Cell[BoxData[{
    \(\[Integral]\_\(\(\[ThinSpace]\)\(0\)\)\%1\( 1\/x\) 
          cos \((\(1\/x\) 
              log\ x)\) \[DifferentialD]x = \
\[Integral]\_\(\(\[ThinSpace]\)\(0\)\)\%1 
          Re \((\(1\/x\) \[ExponentialE]\^\(\[ImaginaryI]\ \(log\ x\)\/x\))\) \
\[DifferentialD]x\), "\[IndentingNewLine]", 
    \(\ \ \ \ \ \ \ \ \ \ \(\(=\)\(\ \)\(\[Integral]\_\(\(\[ThinSpace]\)\(0\)\
\)\%1 Re \((\(\[ExponentialE]\^\(\(-log\)\ x\)\) \[ExponentialE]\^\(\(\
\[ImaginaryI]\/x\) log\ x\))\) \[DifferentialD]x = \(\[Integral]\_\(\(\
\[ThinSpace]\)\(0\)\)\%1 
              Re \((\[ExponentialE]\^\(\((\[ImaginaryI]\/x - 1)\) log\ x\))\) \
\[DifferentialD]x = \[IndentingNewLine]\(\(=\)\(\ \)\(\[Integral]\_\(\(\
\[ThinSpace]\)\(0\)\)\%1 
                  Re \((x\^\((\[ImaginaryI]\/x - 1)\))\) \[DifferentialD]x = 
              Re \(\[Integral]\_\(\(\ \)\(\[ScriptCapitalC]\)\)\ \ \(z\^\((\
\[ImaginaryI]\/z - 1)\)\) \[DifferentialD]z\)\)\)\)\)\)\)}],
  FontFamily->"Times"]], "Text",
  ShowCellBracket->True,
  SingleLetterItalics->True,
  FontSize->24],

Cell["\<\
where \[ScriptCapitalC] can be any curve so that there are no \
singularities inside the region defined by \[ScriptCapitalC] and the obvious \
line from 0 to 1.  \
\>", "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[{\(z[t_] := 
      t + \[ImaginaryI]\ t\ \((1 - t)\)\), "\[IndentingNewLine]", 
    RowBox[{"NIntegrate", "[", 
      RowBox[{
        RowBox[{"Re", "[", 
          RowBox[{\(z[t]\^\(\[ImaginaryI]\/z[t] - 1\)\), " ", 
            RowBox[{
              SuperscriptBox["z", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "]"}], 
        ",", \({t, 0, 1}\), ",", " ", \(WorkingPrecision \[Rule] 50\)}], 
      "]"}]}], "Input",
  CellLabel->"In[70]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(0.323367431677778761399370087952170446651046625639179831002`40.\
197194917287845\)], "Output",
  CellLabel->"Out[71]="],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Y0000]b000`400?l0
0000o`00003oo`3ool`Z0?ooc000o`3ool`Z0?ooc000o`3ool`Z0?ooc000
o`3ool`Z0?ooc000o`3ool`Z0?ooc000o`3ool`Z0?ooc000o`3ool`Z0?oo
c000o`3ool`Z0?ooc000o`3ool`Z0?ooc000=@3ool`3o`0002<0ooo<0ol0
00060?ooc003o`00003ool`0ooo<00<0ooo<1_l0000J0?ooc0?o00001P3o
ol`00ol00000ooo<0?ooc0050?ooc0Co00006P3ool`3o`0000H0ooo<00?o
00000?ooc03ool`01@3ool`2o`0001`0ooo<0ol000060?ooc003o`00003o
ol`0ooo<00@0ooo<1?l0000R0?ooc0Go00001P3ool`003@0ooo<00Go0000
0?ooc03ool`0ooo<o`00000Q0?ooc005o`00003ool`0ooo<0?ooc?l00000
2`3ool`00ol00000ooo<0?ooc0020?ooc003o`00003ool`0ooo<01L0ooo<
00Go00000?ooc03ool`0ooo<o`00000?0?ooc003o`00003ool`0ooo<01P0
ooo<00Go00000?ooc03ool`0ooo<o`00000<0?ooc004o`00003ool`0ooo<
o`0001X0ooo<00Go00000?ooc03ool`0ooo<o`00000;0?ooc003o`00003o
ol`0ooo<0080ooo<00?o00000?ooc03ool`08@3ool`00ol00000ooo<0?oo
c0060?ooc000=03ool`01Ol00000ooo<0?ooc03oolco00000240ooo<00Go
00000?ooc03ool`0ooo<o`00000<0?ooc003o`00003ool`0ooo<01/0ooo<
00Go00000?ooc03ool`0ooo<o`00000?0?ooc003o`00003ool`0ooo<01P0
ooo<00Go00000?ooc03ool`0ooo<o`00000;0?ooc003o`00003ool`0ooo<
0080ooo<00?o00000?ooc03ool`05`3ool`01Ol00000ooo<0?ooc03oolco
000000/0ooo<00?o00000?ooc03ool`00P3ool`00ol00000ooo<0?ooc00Q
0?ooc003o`00003ool`0ooo<00H0ooo<000d0?ooc005o`00003ool`0ooo<
0?ooc?l000008@3ool`01Ol00000ooo<0?ooc03oolco000000d0ooo<00?o
00000?ooc03ool`06P3ool`01Ol00000ooo<0?ooc03oolco000000/0ooo<
1_l0000I0?ooc005o`00003ool`0ooo<0?ooc?l000002`3ool`00ol00000
ooo<0?ooc0020?ooc003o`00003ool`0ooo<01L0ooo<00Go00000?ooc03o
ol`0ooo<o`00000;0?ooc003o`00003ool`0ooo<0080ooo<00?o00000?oo
c03ool`08@3ool`00ol00000ooo<0?ooc0060?ooc000=03ool`01Ol00000
ooo<0?ooc03oolco00000240ooo<00Go00000?ooc03ool`0ooo<o`00000>
0?ooc003o`00003ool`0ooo<01T0ooo<00Go00000?ooc03ool`0ooo<o`00
000;0?ooc005o`00003ool`0ooo<0?ooc?l000006P3ool`01Ol00000ooo<
0?ooc03oolco000000/0ooo<0_l000020?ooc003o`00003ool`0ooo<01P0
ooo<00Go00000?ooc03ool`0ooo<o`00000<0?ooc0Co0000903ool`00ol0
0000ooo<0?ooc0060?ooc000=03ool`01Ol00000ooo<0?ooc03oolco0000
0240ooo<00Go00000?ooc03ool`0ooo<o`00000?0?ooc003o`00003ool`0
ooo<01P0ooo<00Go00000?ooc03ool`0ooo<o`00000<0?ooc004o`00003o
ol`0ooo<o`0001X0ooo<00Go00000?ooc03ool`0ooo<o`00000;0?ooc004
o`00003oolco0000o`0001/0ooo<00Go00000?ooc03ool`0ooo<o`00000;
0?ooc003o`00003ool`0ooo<0080ooo<00?o00000?ooc03ool`08@3ool`0
0ol00000ooo<0?ooc0060?ooc000=03ool`01Ol00000ooo<0?ooc03oolco
00000240ooo<00Go00000?ooc03ool`0ooo<o`00000@0?ooc003o`00003o
ol`0ooo<01L0ooo<00Go00000?ooc03ool`0ooo<o`00000=0?ooc003o`00
003oolco000001X0ooo<00Go00000?ooc03ool`0ooo<o`00000;0?ooc003
o`00003ool`0ooo<01`0ooo<00Go00000?ooc03ool`0ooo<o`00000;0?oo
c003o`00003ool`0ooo<0080ooo<00?o00000?ooc03ool`07`3ool`00ol0
0000ooo<o`0000080?ooc000=03ool`01Ol00000ooo<0?ooc03oolco0000
0240ooo<00Go00000?ooc03ool`0ooo<o`00000;0?ooc003o`00003ool`0
ooo<0080ooo<00?o00000?ooc03ool`05`3ool`01Ol00000ooo<0?ooc03o
olco000000h0ooo<0_l0000J0?ooc005o`00003ool`0ooo<0?ooc?l00000
303ool`00ol00000ooo<0?ooc00K0?ooc005o`00003ool`0ooo<0?ooc?l0
00002`3ool`00ol00000ooo<0?ooc0020?ooc003o`00003ool`0ooo<0200
ooo<0_l000080?ooc000=@3ool`3o`0002<0ooo<0ol0000=0?ooc0Co0000
6`3ool`3o`000100ooo<00?o00000?ooc03ool`06@3ool`3o`0000h0ooo<
0_l0000L0?ooc0?o00003@3ool`4o`0002@0ooo<00?o00000?ooc03ool`0
1P3ool`00?l0ooo<:P3ool`00?l0ooo<:P3ool`00?l0ooo<:P3ool`00?l0
ooo<:P3ool`00?l0ooo<:P3ool`00340ooo<00<00000o`00000000008000
00000omoOgl000000000003?0000007o00000@0000010?ooc000<@3ool`0
0`000000ooo<0?ooc0030?ooc004o`00003oolcoOgmo0?ooc0ooOgmo00P0
ooo<ogmoOomoOgl0ooo<ogmoOol00000ooo<ogmoO`80ooo<00OoOgmo0?oo
c03ool`0ooo<ogmoO`3oolco000000<0ooo<00?oOgmo0?ooc03ool`01@3o
ol`00omoOgl0ooo<0?ooc0090?ooc003o`00003ool`0ooo<00<0ooo<00?o
Ogmo0?ooc03ool`00P3ool`00ol00000ooo<0?ooc0090?ooc003o`00003o
ol`0ooo<00T0ooo<00?o00000?ooc03ool`02@3ool`00omoOgl0ooo<0?oo
c0080?ooc003o`00003ool`0ooo<00T0ooo<00?o00000?ooc03ool`02@3o
ol`00ol00000ooo<0?ooc0080?ooc003o`00003ool`0ooo<00T0ooo<00?o
00000?ooc03ool`02@3ool`00ol00000ooo<0?ooc0090?ooc003o`00003o
ol`0ooo<00P0ooo<00?o00000?ooc03ool`02@3ool`00ol00000ooo<0?oo
c0090?ooc003o`00003ool`0ooo<00P0ooo<00?o00000?ooc03ool`00`3o
ol`100000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo
0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00Co
Ogmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmo
O`3ool`0ooo<00D0ooo<00?oOgmo0?ooc03ool`03`3ool`00omoOgl0ooo<
0?ooc00V0?ooc003ogmoO`3ool`0ooo<08<0ooo<0@0000010?ooc000<@3o
ol`00`000000ooo<0?ooc0050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0
ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc004ogmoO`3ool`0ooo<ogmoO`<0
ooo<00?oOgmo0?ooc03ool`00`3ool`00omoOgl0ooo<0?ooc0050?ooc003
ogmoO`3ool`0ooo<00l0ooo<00?oOgmo0?ooc03ool`09`3ool`00omoOgl0
ooo<0?ooc0220?ooc04000000@3ool`00340ooo<00<00000o`00003ool`0
1@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?mo
Ogl00P3ool`01?moOgl0ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<
00<0ooo<00?oOgmo0?ooc03ool`01@3ool`00omoOgl0ooo<0?ooc00i0?oo
c003ogmoO`3ool`0ooo<0840ooo<0Ol0000100000040ooo<000a0?ooc003
0000003ool`0ooo<00D0ooo<00GoOgmo0?ooc03oolcoOgmo0?ooc008ogmo
O`040?ooc?moOgl0ooo<ogmoO`80ooo<00?oOgmo0?ooc03ool`00P3ool`0
0omoOgl0ooo<0?ooc0040?ooc003ogmoO`3ool`0ooo<00/0ooo<00?oOgmo
0?ooc03ool`03`3ool`00omoOgl0ooo<0?ooc00W0?ooc003ogmoO`3ool`0
ooo<0880ooo<0@0000010?ooc000<@3ool`00`000000ooo<0?ooc00>0?oo
c003ogmoO`3ool`0ooo<03<0ooo<00?oOgmo0?ooc03ool`0[03ool`10000
0040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?mo
Ogl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?oo
c03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmoO`3ool`0
ooo<00D0ooo<00?oOgmo0?ooc03ool`03`3ool`00omoOgl0ooo<0?ooc00W
0?ooc003ogmoO`3ool`0ooo<0880ooo<0@0000010?ooc000<@3ool`00`00
0000ooo<0?ooc0050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmo
OomoOgl0ooo<ogmoO`020?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<00?o
Ogmo0?ooc03ool`00`3ool`00omoOgl0ooo<0?ooc0050?ooc003ogmoO`3o
ol`0ooo<00l0ooo<00?oOgmo0?ooc03ool`09`3ool`00omoOgl0ooo<0?oo
c0220?ooc04000000@3ool`00340ooo<00<00000o`00003ool`01@3ool`0
0omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3o
ol`01?moOgl0ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<00<0ooo<
00?oOgmo0?ooc03ool`01@3ool`00omoOgl0ooo<0?ooc00?0?ooc003ogmo
O`3ool`0ooo<02L0ooo<00?oOgmo0?ooc03ool`0P@3ool`1o`0000400000
0@3ool`000d0ooo<0ol000060?ooc003o`00003ool`0ooo<00<0ooo<1_l0
00030?ooc0?o00002@3ool`00`000000ooo<0?ooc0050?ooc003ogmoO`3o
olcoOgmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc004ogmo
O`3ool`0ooo<ogmoO`<0ooo<00?oOgmo0?ooc03ool`00`3ool`00omoOgl0
ooo<0?ooc0050?ooc003ogmoO`3ool`0ooo<00l0ooo<00?oOgmo0?ooc03o
ol`0:03ool`00omoOgl0ooo<0?ooc0210?ooc04000000@3ool`000`0ooo<
00Go00000?ooc03ool`0ooo<o`00000;0?ooc003o`00003ool`0ooo<0080
ooo<00Co00000?ooc03oolco00000`3ool`00ol00000ooo<0?ooc0060?oo
c0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl01@3o
olcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03oolcoOgmo0`3o
ol`00omoOgl0ooo<0?ooc0030?ooc003ogmoO`3ool`0ooo<00D0ooo<00?o
Ogmo0?ooc03ool`03`3ool`00omoOgl0ooo<0?ooc00X0?ooc003ogmoO`3o
ol`0ooo<0840ooo<0@0000010?ooc0000`3ool`6o`0000<0ooo<00Go0000
0?ooc03ool`0ooo<o`00000<0?ooc003o`00003ool`0ooo<00T0ooo<00?o
00000?ooc03ool`01@3ool`00`000000ooo<0?ooc0050?ooc003ogmoO`3o
olcoOgmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc004ogmo
O`3ool`0ooo<ogmoO`<0ooo<00?oOgmo0?ooc03ool`00`3ool`00omoOgl0
ooo<0?ooc0050?ooc003ogmoO`3ool`0ooo<00l0ooo<00?oOgmo0?ooc03o
ol`0:03ool`00omoOgl0ooo<0?ooc0210?ooc04000000@3ool`000`0ooo<
00Go00000?ooc03ool`0ooo<o`00000=0?ooc003o`00003ool`0ooo<00P0
ooo<00?o00000?ooc03ool`01@3ool`3000000h0ooo<00?oOgmo0?ooc03o
ol`0h@3ool`1o`00004000000@3ool`000`0ooo<00Go00000?ooc03ool`0
ooo<o`00000>0?ooc003o`00003ool`0ooo<00H0ooo<00?o00000?ooc03o
ol`01P3ool`00`000000ooo<0?ooc0070?ooc004ogmoO`3oolcoOgmo0?oo
c0?oOgmo00<0ooo<ogmoOomoOgl00_moOgl01@3oolcoOgmo0?ooc03oolco
Ogmo0080ooo<00?oOgmo0?ooc03ool`00`3ool`00omoOgl0ooo<0?ooc007
0?ooc003ogmoO`3ool`0ooo<01L0ooo<00?oOgmo0?ooc03ool`0[03ool`1
00000040ooo<000<0?ooc005o`00003ool`0ooo<0?ooc?l000003`3ool`0
1?l00000ooo<0?ooc03ool`4o`0000T0ooo<00<000000?ooc03ool`01@3o
ol`00omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl0
0P3ool`01?moOgl0ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<00<0
ooo<00?oOgmo0?ooc03ool`01P3ool`00omoOgl0ooo<0?ooc00>0?ooc003
ogmoO`3ool`0ooo<02P0ooo<00?oOgmo0?ooc03ool`0P@3ool`100000040
ooo<000<0?ooc005o`00003ool`0ooo<0?ooc?l00000403ool`01?l00000
ooo<0?ooc?l0000<0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?oo
c?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo
0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmoO`3o
ol`0ooo<00H0ooo<00?oOgmo0?ooc03ool`03P3ool`00omoOgl0ooo<0?oo
c00X0?ooc003ogmoO`3ool`0ooo<0840ooo<0@0000010?ooc000303ool`0
1Ol00000ooo<0?ooc03oolco000000/0ooo<00?o00000?ooc03ool`00P3o
ol`01?l00000ooo<0?ooc?l0000<0?ooc0030000003ool`0ooo<00D0ooo<
00?oOgmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080
ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?oo
c003ogmoO`3ool`0ooo<00H0ooo<00?oOgmo0?ooc03ool`03P3ool`00omo
Ogl0ooo<0?ooc00X0?ooc003ogmoO`3ool`0ooo<0840ooo<0@0000010?oo
c0003@3ool`3o`0000d0ooo<1?l000030?ooc0Ko00001`3ool`00`00003o
00000?ooc0050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmoOomo
Ogl0ooo<ogmoO`020?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<00?oOgmo
0?ooc03ool`00`3ool`00omoOgl0ooo<0?ooc0060?ooc003ogmoO`3ool`0
ooo<00h0ooo<00?oOgmo0?ooc03ool`0:@3ool`00omoOgl0ooo<0?ooc01o
0?ooc07o00000@0000010?ooc000<@3ool`00`000000ooo<0?ooc0050?oo
c003ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`02
0?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<00?oOgmo0?ooc03ool`00`3o
ol`00omoOgl0ooo<0?ooc0060?ooc003ogmoO`3ool`0ooo<00h0ooo<00?o
Ogmo0?ooc03ool`0:@3ool`00omoOgl0ooo<0?ooc0200?ooc04000000@3o
ol`00340ooo<00<000000?ooc03ool`01@3ool`01OmoOgl0ooo<0?ooc?mo
Ogl0ooo<00SoOgmo00@0ooo<ogmoO`3oolcoOgmo0P3ool`00omoOgl0ooo<
0?ooc0020?ooc003ogmoO`3ool`0ooo<00@0ooo<00?oOgmo0?ooc03ool`0
303ool`00omoOgl0ooo<0?ooc02m0?ooc04000000@3ool`00340ooo<00<0
00000?ooc03ool`0l`3ool`100000040ooo<000a0?ooc00300000?l00000
ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3o
olcoOgmo0080ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<
0?ooc0030?ooc003ogmoO`3ool`0ooo<00H0ooo<00?oOgmo0?ooc03ool`0
3P3ool`00omoOgl0ooo<0?ooc00Y0?ooc003ogmoO`3ool`0ooo<07l0ooo<
0Ol0000100000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?o
Ogmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<
00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003
ogmoO`3ool`0ooo<00H0ooo<00?oOgmo0?ooc03ool`03P3ool`00omoOgl0
ooo<0?ooc00Y0?ooc003ogmoO`3ool`0ooo<0800ooo<0@0000010?ooc000
<@3ool`00`000000ooo<0?ooc0050?ooc003ogmoO`3oolcoOgmo00koOgmo
00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc004ogmoO`3ool`0ooo<ogmo
O`<0ooo<00?oOgmo0?ooc03ool`00`3ool`00omoOgl0ooo<0?ooc0060?oo
c003ogmoO`3ool`0ooo<00h0ooo<00?oOgmo0?ooc03ool`0:@3ool`00omo
Ogl0ooo<0?ooc0200?ooc04000000@3ool`00340ooo<00<000000?ooc03o
ol`01@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?oo
c?moOgl00P3ool`01?moOgl0ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0
ooo<00<0ooo<00?oOgmo0?ooc03ool`01P3ool`00omoOgl0ooo<0?ooc00>
0?ooc003ogmoO`3ool`0ooo<02X0ooo<00?oOgmo0?ooc03ool`0O`3ool`1
00000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?oo
c?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo
0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmoO`3o
ol`0ooo<00H0ooo<00?oOgmo0?ooc03ool`03P3ool`00omoOgl0ooo<0?oo
c00Z0?ooc003ogmoO`3ool`0ooo<07l0ooo<0@0000010?ooc000<@3ool`0
0`00003o00000?ooc0050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<
ogmoOomoOgl0ooo<ogmoO`020?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<
00?oOgmo0?ooc03ool`00`3ool`00omoOgl0ooo<0?ooc0060?ooc003ogmo
O`3ool`0ooo<00h0ooo<00?oOgmo0?ooc03ool`0:P3ool`00omoOgl0ooo<
0?ooc01n0?ooc07o00000@0000010?ooc000<@3ool`00`000000ooo<0?oo
c00>0?ooc003ogmoO`3ool`0ooo<0>80ooo<0@0000010?ooc000<@3ool`0
0`000000ooo<0?ooc0050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<
ogmoOomoOgl0ooo<ogmoO`020?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<
00?oOgmo0?ooc03ool`00`3ool`00omoOgl0ooo<0?ooc0060?ooc003ogmo
O`3ool`0ooo<00h0ooo<00?oOgmo0?ooc03ool`0:P3ool`00omoOgl0ooo<
0?ooc01o0?ooc04000000@3ool`00340ooo<00<000000?ooc03ool`01@3o
ol`00omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl0
0P3ool`01?moOgl0ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<00<0
ooo<00?oOgmo0?ooc03ool`01P3ool`00omoOgl0ooo<0?ooc00>0?ooc003
ogmoO`3ool`0ooo<02X0ooo<00?oOgmo0?ooc03ool`0O`3ool`100000040
ooo<000a0?ooc00300000?l00000ooo<00D0ooo<00?oOgmo0?ooc?moOgl0
3_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03o
olcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmoO`3ool`0ooo<
00H0ooo<00?oOgmo0?ooc03ool`03P3ool`00omoOgl0ooo<0?ooc00Z0?oo
c003ogmoO`3ool`0ooo<07h0ooo<0Ol0000100000040ooo<000a0?ooc003
0000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl01@3oolco
OgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`0
0omoOgl0ooo<0?ooc0030?ooc003ogmoO`3ool`0ooo<00H0ooo<00?oOgmo
0?ooc03ool`03@3ool`00omoOgl0ooo<0?ooc00/0?ooc003ogmoO`3ool`0
ooo<07h0ooo<0@0000010?ooc0009P3ool`3o`0000P0ooo<00<000000?oo
c03ool`01@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo
0?ooc?moOgl00P3ool`01?moOgl0ooo<0?ooc?moOgl30?ooc003ogmoO`3o
ol`0ooo<00<0ooo<00?oOgmo0?ooc03ool`01P3ool`00omoOgl0ooo<0?oo
c009ool000@0ooo<00?oOgmo0?ooc03ool`0;03ool`00omoOgl0ooo<0?oo
c01n0?ooc04000000@3ool`002D0ooo<00Go00000?ooc03ool`0ooo<o`00
00070?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_mo
Ogl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03oolco
Ogmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmoO`3ool`0ooo<00D0
ooo<1?oo00090?ooc0H0o`00;@3ool`00omoOgl0ooo<0?ooc01n0?ooc040
00000@3ool`002D0ooo<00Go00000?ooc03ool`0ooo<o`0000070?ooc003
0000003ool`0ooo<00h0ooo<00?oOgmo0?ooc03ool`0603ool`9ool001<0
ooo<0`3o002[0?ooc04000000@3ool`002D0ooo<00Go00000?ooc03ool`0
ooo<o`0000070?ooc0<000000`3ool`Vool000030?ooc?moOgl0ooo<01L0
ooo<00?oOgmo0?ooc03ool`00P3ool`20?l002T0ooo<00?oOgmo0?ooc03o
ol`0O03ool`1o`00004000000@3ool`002D0ooo<00Go00000?ooc03ool`0
ooo<o`0000070?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?mo
Ogl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?oo
c03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmoO`3ool`0
ooo<00H0ooo<00?oOgmo0?ooc03ool`03@3ool`00omoOgl0ooo<0?ooc004
0?ooc080o`009`3ool`00omoOgl0ooo<0?ooc01m0?ooc04000000@3ool`0
02D0ooo<00Go00000?ooc03ool`0ooo<o`0000070?ooc0030000003ool`0
ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3o
olcoOgmo0080ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<
0?ooc0030?ooc003ogmoO`3ool`0ooo<00H0ooo<00?oOgmo0?ooc03ool`0
3@3ool`00omoOgl0ooo<0?ooc0060?ooc0<0o`00903ool`00omoOgl0ooo<
0?ooc01m0?ooc04000000@3ool`002D0ooo<00Go00000?ooc03ool`0ooo<
o`0000070?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?moOgl0
3_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03o
olcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmoO`3ool`0ooo<
00H0ooo<00?oOgmo0?ooc03ool`03@3ool`00omoOgl0ooo<0?ooc0090?oo
c080o`008P3ool`00omoOgl0ooo<0?ooc01m0?ooc04000000@3ool`002D0
ooo<00Go00000?ooc03ool`0ooo<o`0000070?ooc00300000?l00000ooo<
00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolco
Ogmo0080ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?oo
c0030?ooc003ogmoO`3ool`0ooo<00H0ooo<00?oOgmo0?ooc03ool`03@3o
ol`00omoOgl0ooo<0?ooc00;0?ooc080o`00803ool`00omoOgl0ooo<0?oo
c01l0?ooc07o00000@0000010?ooc0009P3ool`3o`0000P0ooo<00<00000
0?ooc03ool`01@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgoo
Ogmo0?ooc?moOgl00P3ool`01?moOgl0ooo<0?ooc?moOgl30?ooc003ogmo
O`3ool`0ooo<00<0ooo<00?oOgmo0?ooc03ool`01P3ool`00omoOgl0ooo<
0?ooc00=0?ooc003ogmoO`3ool`0ooo<00d0ooo<0P3o000N0?ooc003ogmo
O`3ool`0ooo<07d0ooo<0@0000010?ooc000<@3ool`00`000000ooo<0?oo
c0050?ooc005ogmoO`3ool`0ooo<ogmoO`3ool`02?moOgl0103oolcoOgmo
0?ooc?moOgl20?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?ooc03o
ol`0103ool`00omoOgl0ooo<0?ooc00<0?ooc003ogmoO`3ool`0ooo<01l0
ooo<0P3o002L0?ooc04000000@3ool`00340ooo<00<000000?ooc03ool`0
E`3ool`20?l009X0ooo<0@0000010?ooc000<@3ool`00`000000ooo<0?oo
c0050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<
ogmoO`020?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<00?oOgmo0?ooc03o
ol`00`3ool`00omoOgl0ooo<0?ooc0060?ooc003ogmoO`3ool`0ooo<00d0
ooo<00?oOgmo0?ooc03ool`04`3ool`20?l001T0ooo<00?oOgmo0?ooc03o
ol`0O03ool`100000040ooo<000a0?ooc00300000?l00000ooo<00D0ooo<
00?oOgmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080
ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?oo
c003ogmoO`3ool`0ooo<00H0ooo<00?oOgmo0?ooc03ool`03@3ool`00omo
Ogl0ooo<0?ooc00E0?ooc080o`005`3ool`00omoOgl0ooo<0?ooc01k0?oo
c07o00000@0000010?ooc000<@3ool`00`000000ooo<0?ooc0050?ooc003
ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?oo
c004ogmoO`3ool`0ooo<ogmoO`<0ooo<00?oOgmo0?ooc03ool`00`3ool`0
0omoOgl0ooo<0?ooc0060?ooc003ogmoO`3ool`0ooo<00d0ooo<00?oOgmo
0?ooc03ool`05`3ool`20?l001D0ooo<00?oOgmo0?ooc03ool`0O03ool`1
00000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?oo
c?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo
0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmoO`3o
ol`0ooo<00H0ooo<00?oOgmo0?ooc03ool`03@3ool`00omoOgl0ooo<0?oo
c00I0?ooc0030?l0003ool`0ooo<0180ooo<00?oOgmo0?ooc03ool`0O03o
ol`100000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo
0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00Co
Ogmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmo
O`3ool`0ooo<00H0ooo<00?oOgmo0?ooc03ool`03@3ool`00omoOgl0ooo<
0?ooc00J0?ooc080o`004P3ool`00omoOgl0ooo<0?ooc01l0?ooc0400000
0@3ool`00340ooo<00<00000o`00003ool`01@3ool`00omoOgl0ooo<ogmo
O`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0ooo<
0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<00<0ooo<00?oOgmo0?ooc03o
ol`01P3ool`00omoOgl0ooo<0?ooc00=0?ooc003ogmoO`3ool`0ooo<01`0
ooo<0P3o000@0?ooc003ogmoO`3ool`0ooo<07/0ooo<0Ol0000100000040
ooo<000a0?ooc0030000003ool`0ooo<00h0ooo<00?oOgmo0?ooc03ool`0
D`3ool`00`3o0000ooo<0?ooc02<0?ooc04000000@3ool`00340ooo<00<0
00000?ooc03ool`01`3ool`01?moOgl0ooo<ogmoO`3ool`3ogmoO`030?oo
c?moOgooOgmo00;oOgmo00D0ooo<ogmoO`3ool`0ooo<ogmoO`020?ooc003
ogmoO`3ool`0ooo<00<0ooo<00?oOgmo0?ooc03ool`01`3ool`00omoOgl0
ooo<0?ooc0060?ooc003ogmoO`3ool`0ooo<00d0ooo<00?oOgmo0?ooc03o
ol`07`3ool`20?l000h0ooo<00?oOgmo0?ooc03ool`0N`3ool`100000040
ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?moOgl0
3_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03o
olcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmoO`3ool`0ooo<
00H0ooo<00?oOgmo0?ooc03ool`03@3ool`00omoOgl0ooo<0?ooc00Q0?oo
c080o`00303ool`00omoOgl0ooo<0?ooc01k0?ooc04000000@3ool`00340
ooo<00<000000?ooc03ool`01@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`05
0?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0ooo<0?ooc?moOgl3
0?ooc003ogmoO`3ool`0ooo<00<0ooo<00?oOgmo0?ooc03ool`01P3ool`0
0omoOgl0ooo<0?ooc00=0?ooc003ogmoO`3ool`0ooo<02<0ooo<0P3o000:
0?ooc003ogmoO`3ool`0ooo<07/0ooo<0@0000010?ooc000<@3ool`00`00
003o00000?ooc0050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmo
OomoOgl0ooo<ogmoO`020?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<00?o
Ogmo0?ooc03ool`00`3ool`00omoOgl0ooo<0?ooc0060?ooc003ogmoO`3o
ol`0ooo<00d0ooo<00?oOgmo0?ooc03ool`09@3ool`00`3o0000ooo<0?oo
c0080?ooc003ogmoO`3ool`0ooo<07T0ooo<0Ol0000100000040ooo<000=
0?ooc0?o00001P3ool`00ol00000ooo<0?ooc0030?ooc0Ko00000`3ool`3
o`0000T0ooo<00<000000?ooc03ool`01@3ool`00omoOgl0ooo<ogmoO`0>
ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0ooo<0?oo
c?moOgl30?ooc003ogmoO`3ool`0ooo<00<0ooo<00?oOgmo0?ooc03ool`0
1P3ool`00omoOgl0ooo<0?ooc00=0?ooc003ogmoO`3ool`0ooo<02H0ooo<
0P3o00080?ooc003ogmoO`3ool`0ooo<07X0ooo<0@0000010?ooc000303o
ol`01Ol00000ooo<0?ooc03oolco000000/0ooo<00?o00000?ooc03ool`0
0P3ool`01?l00000ooo<0?ooc?l000030?ooc003o`00003ool`0ooo<00H0
ooo<00<000000?ooc03ool`01@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`05
0?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0ooo<0?ooc?moOgl3
0?ooc003ogmoO`3ool`0ooo<00<0ooo<00?oOgmo0?ooc03ool`01P3ool`0
0omoOgl0ooo<0?ooc00=0?ooc003ogmoO`3ool`0ooo<02P0ooo<0P3o0006
0?ooc003ogmoO`3ool`0ooo<07X0ooo<0@0000010?ooc000303ool`01Ol0
0000ooo<0?ooc03oolco000000`0ooo<00?o00000?ooc03ool`02@3ool`0
0ol00000ooo<0?ooc0050?ooc0030000003ool`0ooo<00D0ooo<00GoOgmo
0?ooc03oolcoOgmo0?ooc008ogmoO`040?ooc?moOgl0ooo<ogmoO`80ooo<
00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<0?ooc0040?ooc003ogmo
O`3ool`0ooo<04T0ooo<0P3o00210?ooc04000000@3ool`000`0ooo<00Go
00000?ooc03ool`0ooo<o`00000=0?ooc003o`00003ool`0ooo<00P0ooo<
00?o00000?ooc03ool`01@3ool`3000003<0ooo<00?oOgmo0?ooc03ool`0
?03ool`20?l00080ooo<00?oOgmo0?ooc03ool`0N@3ool`1o`0000400000
0@3ool`000`0ooo<00Go00000?ooc03ool`0ooo<o`00000>0?ooc003o`00
003ool`0ooo<00H0ooo<00?o00000?ooc03ool`01P3ool`00`000000ooo<
0?ooc0050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmoOomoOgl0
ooo<ogmoO`020?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<00?oOgmo0?oo
c03ool`00`3ool`00omoOgl0ooo<0?ooc0060?ooc003ogmoO`3ool`0ooo<
00d0ooo<00?oOgmo0?ooc03ool`0;P3ool`20?l00003ogmoO`3ool`0ooo<
07X0ooo<0@0000010?ooc000303ool`01Ol00000ooo<0?ooc03oolco0000
00l0ooo<00Co00000?ooc03ool`0ooo<1?l000090?ooc0030000003ool`0
ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3o
olcoOgmo0080ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<
0?ooc0030?ooc003ogmoO`3ool`0ooo<00H0ooo<00?oOgmo0?ooc03ool`0
3@3ool`00omoOgl0ooo<0?ooc00`0?ooc080o`00N`3ool`100000040ooo<
000<0?ooc005o`00003ool`0ooo<0?ooc?l00000403ool`01?l00000ooo<
0?ooc?l0000<0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?mo
Ogl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?oo
c03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0030?ooc003ogmoO`3ool`0
ooo<00H0ooo<00?oOgmo0?ooc03ool`03@3ool`00omoOgl0ooo<0?ooc00a
0?ooc003ogmoO`3o0000o`0007T0ooo<0@0000010?ooc000303ool`01Ol0
0000ooo<0?ooc03oolco000000/0ooo<00?o00000?ooc03ool`00P3ool`0
1?l00000ooo<0?ooc?l0000<0?ooc0030000003ool`0ooo<00D0ooo<00?o
Ogmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<
00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0020?ooc003
ogmoO`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`03@3ool`00omoOgl0
ooo<0?ooc00a0?ooc003ogmoO`3ool`0ooo<00<0o`00MP3ool`100000040
ooo<000=0?ooc0?o00003@3ool`4o`0000<0ooo<1_l000070?ooc0030000
0?l00000ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl01@3oolcoOgmo
ogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`00omo
Ogl0ooo<0?ooc0020?ooc003ogmoO`3ool`0ooo<00L0ooo<00?oOgmo0?oo
c03ool`03@3ool`00omoOgl0ooo<0?ooc00a0?ooc003ogmoO`3ool`0ooo<
00<0ooo<0P3o001c0?ooc07o00000@0000010?ooc000<@3ool`00`000000
ooo<0?ooc0050?ooc005ogmoO`3ool`0ooo<ogmoO`3ool`02?moOgl0103o
olcoOgmo0?ooc?moOgl20?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo
0?ooc03ool`0103ool`00omoOgl0ooo<0?ooc01H0?ooc0<0o`00L@3ool`1
00000040ooo<000a0?ooc0030000003ool`0ooo<00h0ooo<00?oOgmo0?oo
c03ool`0L@3ool`20?l006l0ooo<0@0000010?ooc000<@3ool`00`000000
ooo<0?ooc0050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmoOomo
Ogl0ooo<ogmoO`020?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<00?oOgmo
0?ooc03ool`00P3ool`00omoOgl0ooo<0?ooc0070?ooc003ogmoO`3ool`0
ooo<00d0ooo<00?oOgmo0?ooc03ool`0<P3ool`00omoOgl0ooo<0?ooc009
0?ooc080o`00K@3ool`100000040ooo<000a0?ooc00300000?l00000ooo<
00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolco
Ogmo0080ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?oo
c0020?ooc003ogmoO`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`03@3o
ol`00omoOgl0ooo<0?ooc00b0?ooc003ogmoO`3ool`0ooo<00/0ooo<0`3o
001Y0?ooc07o00000@0000010?ooc000<@3ool`00`000000ooo<0?ooc005
0?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmo
O`020?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<00?oOgmo0?ooc03ool`0
0P3ool`00omoOgl0ooo<0?ooc0070?ooc003ogmoO`3ool`0ooo<00d0ooo<
00?oOgmo0?ooc03ool`0<P3ool`00omoOgl0ooo<0?ooc00>0?ooc080o`00
J03ool`100000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?o
Ogmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<
00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0020?ooc003
ogmoO`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`03@3ool`00omoOgl0
ooo<0?ooc00c0?ooc003ogmoO`3ool`0ooo<00l0ooo<0P3o001V0?ooc040
00000@3ool`00340ooo<00<000000?ooc03ool`01@3ool`00omoOgl0ooo<
ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0
ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?oo
c03ool`01`3ool`00omoOgl0ooo<0?ooc00=0?ooc003ogmoO`3ool`0ooo<
03<0ooo<00?oOgmo0?ooc03ool`04@3ool`30?l006<0ooo<0@0000010?oo
c000<@3ool`00`00003o00000?ooc0050?ooc003ogmoO`3oolcoOgmo00ko
Ogmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc004ogmoO`3ool`0ooo<
ogmoO`<0ooo<00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<0?ooc007
0?ooc003ogmoO`3ool`0ooo<00d0ooo<00?oOgmo0?ooc03ool`0BP3ool`2
0?l00600ooo<0Ol0000100000040ooo<000a0?ooc0030000003ool`0ooo<
00h0ooo<00?oOgmo0?ooc03ool`0P@3ool`30?l005h0ooo<0@0000010?oo
c000<@3ool`00`000000ooo<0?ooc0070?ooc004ogmoO`3oolcoOgmo0?oo
c0?oOgmo00<0ooo<ogmoOomoOgl00_moOgl01@3oolcoOgmo0?ooc03oolco
Ogmo0080ooo<00?oOgmo0?ooc03ool`00`3ool`00omoOgl0ooo<0?ooc006
0?ooc003ogmoO`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`03@3ool`0
0omoOgl0ooo<0?ooc00c0?ooc003ogmoO`3ool`0ooo<01T0ooo<0P3o001L
0?ooc04000000@3ool`00340ooo<00<000000?ooc03ool`01@3ool`00omo
Ogl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`0
1?moOgl0ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<0080ooo<00?o
Ogmo0?ooc03ool`01`3ool`00omoOgl0ooo<0?ooc00=0?ooc003ogmoO`3o
ol`0ooo<03<0ooo<00?oOgmo0?ooc03ool`06`3ool`30?l005T0ooo<0@00
00010?ooc000<@3ool`00`000000ooo<0?ooc0050?ooc003ogmoO`3oolco
Ogmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc004ogmoO`3o
ol`0ooo<ogmoO`<0ooo<00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<
0?ooc0070?ooc003ogmoO`3ool`0ooo<00d0ooo<00?oOgmo0?ooc03ool`0
=03ool`00omoOgl0ooo<0?ooc00M0?ooc080o`00E`3ool`100000040ooo<
000a0?ooc00300000?l00000ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_mo
Ogl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03oolco
Ogmo0`3ool`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3ool`0ooo<00L0
ooo<00?oOgmo0?ooc03ool`03@3ool`00omoOgl0ooo<0?ooc00d0?ooc003
ogmoO`3ool`0ooo<01l0ooo<0`3o001C0?ooc07o00000@0000010?ooc000
5@3ool`3o`0000H0ooo<00?o00000?ooc03ool`0103ool`3o`0000T0ooo<
00<000000?ooc03ool`01@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`050?oo
c?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0ooo<0?ooc?moOgl30?oo
c003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?ooc03ool`01`3ool`00omo
Ogl0ooo<0?ooc00=0?ooc003ogmoO`3ool`0ooo<03@0ooo<00?oOgmo0?oo
c03ool`08P3ool`20?l00580ooo<0@0000010?ooc000503ool`01Ol00000
ooo<0?ooc03oolco000000/0ooo<00Go00000?ooc03ool`0ooo<o`000008
0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl0
1@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03oolcoOgmo
0`3ool`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3ool`0ooo<00L0ooo<
00?oOgmo0?ooc03ool`03@3ool`00omoOgl0ooo<0?ooc00d0?ooc003ogmo
O`3ool`0ooo<02@0ooo<0P3o001@0?ooc04000000@3ool`001@0ooo<00Go
00000?ooc03ool`0ooo<o`00000@0?ooc003o`00003ool`0ooo<00D0ooo<
00<000000?ooc03ool`01@3ool`01OmoOgl0ooo<0?ooc?moOgl0ooo<00So
Ogmo00@0ooo<ogmoO`3oolcoOgmo0P3ool`00omoOgl0ooo<0?ooc0020?oo
c003ogmoO`3ool`0ooo<00@0ooo<00?oOgmo0?ooc03ool`0O03ool`20?l0
04h0ooo<0@0000010?ooc000503ool`01Ol00000ooo<0?ooc03oolco0000
0100ooo<00?o00000?ooc03ool`01@3ool`3000003<0ooo<00?oOgmo0?oo
c03ool`0A@3ool`00omoOgl0ooo<0?ooc00W0?ooc080o`00B`3ool`1o`00
004000000@3ool`001@0ooo<00Go00000?ooc03ool`0ooo<o`00000?0?oo
c003o`00003ool`0ooo<00H0ooo<00<000000?ooc03ool`01@3ool`00omo
Ogl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`0
1?moOgl0ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<0080ooo<00?o
Ogmo0?ooc03ool`01`3ool`00omoOgl0ooo<0?ooc00<0?ooc003ogmoO`3o
ol`0ooo<03H0ooo<00?oOgmo0?ooc03ool`0:@3ool`20?l004X0ooo<0@00
00010?ooc000503ool`01Ol00000ooo<0?ooc03oolco000000/0ooo<1?l0
00090?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_mo
Ogl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03oolco
Ogmo0`3ool`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3ool`0ooo<00L0
ooo<00?oOgmo0?ooc03ool`0303ool`00omoOgl0ooo<0?ooc00f0?ooc003
ogmoO`3ool`0ooo<02/0ooo<0P3o00180?ooc04000000@3ool`001@0ooo<
00Go00000?ooc03ool`0ooo<o`00000;0?ooc003o`00003ool`0ooo<00X0
ooo<00<000000?ooc03ool`01@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`05
0?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0ooo<0?ooc?moOgl3
0?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?ooc03ool`01`3ool`0
0omoOgl0ooo<0?ooc00<0?ooc003ogmoO`3ool`0ooo<03L0ooo<00?oOgmo
0?ooc03ool`0;03ool`30?l004D0ooo<0@0000010?ooc000503ool`01Ol0
0000ooo<0?ooc03oolco000000/0ooo<00?o00000?ooc03ool`02P3ool`0
0`000000ooo<0?ooc0050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<
ogmoOomoOgl0ooo<ogmoO`020?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<
00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<0?ooc0070?ooc003ogmo
O`3ool`0ooo<00`0ooo<00?oOgmo0?ooc03ool`0=`3ool`00omoOgl0ooo<
0?ooc00_0?ooc080o`00@`3ool`100000040ooo<000E0?ooc0?o0000303o
ol`6o`0000L0ooo<00<00000o`00003ool`01@3ool`00omoOgl0ooo<ogmo
O`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0ooo<
0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?ooc03o
ol`01`3ool`00omoOgl0ooo<0?ooc00<0?ooc003ogmoO`3ool`0ooo<03L0
ooo<00?oOgmo0?ooc03ool`0<@3ool`30?l003l0ooo<0Ol0000100000040
ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?moOgl0
3_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03o
olcoOgmo0`3ool`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3ool`0ooo<
01H0ooo<00?oOgmo0?ooc03ool`0KP3ool`20?l003h0ooo<0@0000010?oo
c000<@3ool`00`000000ooo<0?ooc00>0?ooc003ogmoO`3ool`0ooo<06`0
ooo<00?oOgmo0?ooc03ool`0=@3ool`20?l003`0ooo<0@0000010?ooc000
<@3ool`00`000000ooo<0?ooc0070?ooc004ogmoO`3oolcoOgmo0?ooc0?o
Ogmo00<0ooo<ogmoOomoOgl00_moOgl01@3oolcoOgmo0?ooc03oolcoOgmo
0080ooo<00?oOgmo0?ooc03ool`00`3ool`00omoOgl0ooo<0?ooc0060?oo
c003ogmoO`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`00omo
Ogl0ooo<0?ooc00h0?ooc003ogmoO`3ool`0ooo<03L0ooo<00<0o`000?oo
c03ool`0>@3ool`100000040ooo<000a0?ooc00300000?l00000ooo<00D0
ooo<00?oOgmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo
0080ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc002
0?ooc003ogmoO`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`0
0omoOgl0ooo<0?ooc00h0?ooc003ogmoO`3ool`0ooo<03P0ooo<0P3o000h
0?ooc07o00000@0000010?ooc000<@3ool`00`000000ooo<0?ooc0050?oo
c003ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`02
0?ooc004ogmoO`3ool`0ooo<ogmoO`<0ooo<00?oOgmo0?ooc03ool`00P3o
ol`00omoOgl0ooo<0?ooc0070?ooc003ogmoO`3ool`0ooo<00`0ooo<00?o
Ogmo0?ooc03ool`0>@3ool`00omoOgl0ooo<0?ooc00i0?ooc080o`00=`3o
ol`100000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo
0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00Co
Ogmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0020?ooc003ogmo
O`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`00omoOgl0ooo<
0?ooc00i0?ooc003ogmoO`3ool`0ooo<03/0ooo<00<0o`000?ooc03ool`0
=03ool`100000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?o
Ogmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<
00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0020?ooc003
ogmoO`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`00omoOgl0
ooo<0?ooc00i0?ooc003ogmoO`3ool`0ooo<03`0ooo<0P3o000d0?ooc040
00000@3ool`00340ooo<00<000000?ooc03ool`01@3ool`00omoOgl0ooo<
ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0
ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?oo
c03ool`01`3ool`00omoOgl0ooo<0?ooc00<0?ooc003ogmoO`3ool`0ooo<
07X0ooo<0P3o000b0?ooc04000000@3ool`00340ooo<00<00000o`00003o
ol`03P3ool`00omoOgl0ooo<0?ooc01]0?ooc003ogmoO`3ool`0ooo<0400
ooo<00<0o`000?ooc03ool`0;P3ool`1o`00004000000@3ool`00340ooo<
00<000000?ooc03ool`01`3ool`01?moOgl0ooo<ogmoO`3ool`3ogmoO`03
0?ooc?moOgooOgmo00;oOgmo00D0ooo<ogmoO`3ool`0ooo<ogmoO`020?oo
c003ogmoO`3ool`0ooo<00<0ooo<00?oOgmo0?ooc03ool`01P3ool`00omo
Ogl0ooo<0?ooc0070?ooc003ogmoO`3ool`0ooo<00`0ooo<00?oOgmo0?oo
c03ool`0>@3ool`00omoOgl0ooo<0?ooc0110?ooc080o`00;`3ool`10000
0040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?mo
Ogl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?oo
c03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3ool`0
ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`00omoOgl0ooo<0?ooc00j
0?ooc003ogmoO`3ool`0ooo<0480ooo<0P3o000]0?ooc04000000@3ool`0
0340ooo<00<000000?ooc03ool`01@3ool`00omoOgl0ooo<ogmoO`0>ogmo
O`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0ooo<0?ooc?mo
Ogl30?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?ooc03ool`01`3o
ol`00omoOgl0ooo<0?ooc00<0?ooc003ogmoO`3ool`0ooo<03X0ooo<00?o
Ogmo0?ooc03ool`0A03ool`00`3o0000ooo<0?ooc00Z0?ooc04000000@3o
ol`00340ooo<00<00000o`00003ool`01@3ool`00omoOgl0ooo<ogmoO`0>
ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0ooo<0?oo
c?moOgl30?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?ooc03ool`0
1`3ool`00omoOgl0ooo<0?ooc00<0?ooc003ogmoO`3ool`0ooo<03X0ooo<
00?oOgmo0?ooc03ool`0A@3ool`20?l002T0ooo<0Ol0000100000040ooo<
000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_mo
Ogl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03oolco
Ogmo0`3ool`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3ool`0ooo<00L0
ooo<00?oOgmo0?ooc03ool`0303ool`00omoOgl0ooo<0?ooc00k0?ooc003
ogmoO`3ool`0ooo<04H0ooo<00<0o`000?ooc03ool`09`3ool`100000040
ooo<000=0?ooc0?o00001P3ool`00ol00000ooo<0?ooc0050?ooc003o`00
003ool`0ooo<00@0ooo<0ol000090?ooc0030000003ool`0ooo<00D0ooo<
00?oOgmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080
ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0020?oo
c003ogmoO`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`00omo
Ogl0ooo<0?ooc0250?ooc080o`009`3ool`100000040ooo<000<0?ooc005
o`00003ool`0ooo<0?ooc?l000003@3ool`00ol00000ooo<0?ooc0030?oo
c005o`00003ool`0ooo<0?ooc?l00000203ool`00`000000ooo<0?ooc005
0?ooc005ogmoO`3ool`0ooo<ogmoO`3ool`02?moOgl0103oolcoOgmo0?oo
c?moOgl20?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?ooc03ool`0
103ool`00omoOgl0ooo<0?ooc01J0?ooc003ogmoO`3ool`0ooo<04P0ooo<
00<0o`000?ooc03ool`0903ool`100000040ooo<000<0?ooc005o`00003o
ol`0ooo<0?ooc?l000003P3ool`00ol00000ooo<0?ooc0070?ooc003o`00
003ool`0ooo<00D0ooo<00<000000?ooc03ool`03P3ool`00omoOgl0ooo<
0?ooc01`0?ooc003ogmoO`3ool`0ooo<04T0ooo<0P3o000T0?ooc0400000
0@3ool`000`0ooo<00Go00000?ooc03ool`0ooo<o`00000>0?ooc003o`00
003ool`0ooo<00L0ooo<00?o00000?ooc03ool`01@3ool`3000000D0ooo<
00?oOgmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080
ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0020?oo
c003ogmoO`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`00omo
Ogl0ooo<0?ooc00l0?ooc003ogmoO`3ool`0ooo<04/0ooo<00<0o`000?oo
c03ool`0803ool`1o`00004000000@3ool`000`0ooo<00Go00000?ooc03o
ol`0ooo<o`00000?0?ooc003o`00003ool`0ooo<00D0ooo<00?o00000?oo
c03ool`01P3ool`00`000000ooo<0?ooc0050?ooc003ogmoO`3oolcoOgmo
00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc004ogmoO`3ool`0
ooo<ogmoO`<0ooo<00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<0?oo
c0070?ooc003ogmoO`3ool`0ooo<00`0ooo<00?oOgmo0?ooc03ool`0?@3o
ol`00omoOgl0ooo<0?ooc01;0?ooc080o`008@3ool`100000040ooo<000<
0?ooc005o`00003ool`0ooo<0?ooc?l000003`3ool`01?l00000ooo<0?oo
c03ool`4o`0000T0ooo<00<000000?ooc03ool`01@3ool`00omoOgl0ooo<
ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0
ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?oo
c03ool`01`3ool`00omoOgl0ooo<0?ooc00<0?ooc003ogmoO`3ool`0ooo<
03d0ooo<00?oOgmo0?ooc03ool`0C@3ool`20?l001l0ooo<0@0000010?oo
c000303ool`01Ol00000ooo<0?ooc03oolco00000100ooo<00Co00000?oo
c03oolco0000303ool`00`000000ooo<0?ooc0050?ooc003ogmoO`3oolco
Ogmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc004ogmoO`3o
ol`0ooo<ogmoO`<0ooo<00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<
0?ooc0070?ooc003ogmoO`3ool`0ooo<00`0ooo<00?oOgmo0?ooc03ool`0
?@3ool`00omoOgl0ooo<0?ooc01?0?ooc0030?l0003ool`0ooo<01`0ooo<
0@0000010?ooc000303ool`01Ol00000ooo<0?ooc03oolco000000/0ooo<
00?o00000?ooc03ool`00P3ool`01?l00000ooo<0?ooc?l0000<0?ooc003
00000?l00000ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl01@3oolco
OgmoogmoO`3oolcoOgmo0080ooo<00CoOgmo0?ooc03oolcoOgmo0`3ool`0
0omoOgl0ooo<0?ooc0020?ooc003ogmoO`3ool`0ooo<00L0ooo<00?oOgmo
0?ooc03ool`0303ool`00omoOgl0ooo<0?ooc02@0?ooc080o`006`3ool`1
o`00004000000@3ool`000d0ooo<0ol0000<0?ooc0Ko00000P3ool`6o`00
00L0ooo<00<000000?ooc03ool`01@3ool`00omoOgl0ooo<ogmoO`0>ogmo
O`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0ooo<0?ooc?mo
Ogl30?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?ooc03ool`01`3o
ol`00omoOgl0ooo<0?ooc00<0?ooc003ogmoO`3ool`0ooo<03h0ooo<00?o
Ogmo0?ooc03ool`0D@3ool`20?l001X0ooo<0@0000010?ooc000<@3ool`0
0`000000ooo<0?ooc00>0?ooc003ogmoO`3ool`0ooo<0780ooo<00?oOgmo
0?ooc03ool`0D`3ool`00`3o0000ooo<0?ooc00G0?ooc04000000@3ool`0
0340ooo<00<000000?ooc03ool`01`3ool`01?moOgl0ooo<ogmoO`3ool`3
ogmoO`030?ooc?moOgooOgmo00;oOgmo00D0ooo<ogmoO`3ool`0ooo<ogmo
O`020?ooc003ogmoO`3ool`0ooo<00<0ooo<00?oOgmo0?ooc03ool`01P3o
ol`00omoOgl0ooo<0?ooc0070?ooc003ogmoO`3ool`0ooo<00`0ooo<00?o
Ogmo0?ooc03ool`0?P3ool`00omoOgl0ooo<0?ooc01D0?ooc080o`005`3o
ol`100000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo
0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00Co
Ogmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0020?ooc003ogmo
O`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`00omoOgl0ooo<
0?ooc00o0?ooc003ogmoO`3ool`0ooo<05D0ooo<00<0o`000?ooc03ool`0
503ool`100000040ooo<000a0?ooc00300000?l00000ooo<00D0ooo<00?o
Ogmo0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<
00CoOgmo0?ooc03oolcoOgmo0`3ool`00omoOgl0ooo<0?ooc0020?ooc003
ogmoO`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`00omoOgl0
ooo<0?ooc00o0?ooc003ogmoO`3ool`0ooo<05H0ooo<00<0o`000?ooc03o
ol`04P3ool`1o`00004000000@3ool`00340ooo<00<000000?ooc03ool`0
1@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?mo
Ogl00P3ool`01?moOgl0ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0ooo<
0080ooo<00?oOgmo0?ooc03ool`01`3ool`00omoOgl0ooo<0?ooc00<0?oo
c003ogmoO`3ool`0ooo<0400ooo<00?oOgmo0?ooc03ool`0EP3ool`00`3o
0000ooo<0?ooc00B0?ooc04000000@3ool`00340ooo<00<000000?ooc03o
ol`01@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?oo
c?moOgl00P3ool`01?moOgl0ooo<0?ooc?moOgl30?ooc003ogmoO`3ool`0
ooo<0080ooo<00?oOgmo0?ooc03ool`01`3ool`00omoOgl0ooo<0?ooc00<
0?ooc003ogmoO`3ool`0ooo<09X0ooo<0P3o000B0?ooc04000000@3ool`0
0340ooo<00<000000?ooc03ool`01@3ool`00omoOgl0ooo<ogmoO`0>ogmo
O`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`01?moOgl0ooo<0?ooc?mo
Ogl30?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?ooc03ool`01`3o
ol`00omoOgl0ooo<0?ooc00<0?ooc003ogmoO`3ool`0ooo<0440ooo<00?o
Ogmo0?ooc03ool`0F03ool`00`3o0000ooo<0?ooc00?0?ooc04000000@3o
ol`00340ooo<00<00000o`00003ool`01@3ool`01OmoOgl0ooo<0?ooc?mo
Ogl0ooo<00SoOgmo00@0ooo<ogmoO`3oolcoOgmo0P3ool`00omoOgl0ooo<
0?ooc0020?ooc003ogmoO`3ool`0ooo<00@0ooo<00?oOgmo0?ooc03ool`0
G`3ool`00omoOgl0ooo<0?ooc01I0?ooc0030?l0003ool`0ooo<00d0ooo<
0Ol0000100000040ooo<000a0?ooc0030000003ool`0ooo<03<0ooo<00?o
Ogmo0?ooc03ool`0D@3ool`00omoOgl0ooo<0?ooc01I0?ooc0030?l0003o
ol`0ooo<00d0ooo<0@0000010?ooc000<@3ool`00`000000ooo<0?ooc005
0?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmo
O`020?ooc003ogmoO`3oolcoOgmo00@0ooo<00?oOgmo0?ooc03ool`00P3o
ol`00omoOgl0ooo<0?ooc0070?ooc003ogmoO`3ool`0ooo<00`0ooo<00?o
Ogmo0?ooc03ool`0@P3ool`00omoOgl0ooo<0?ooc01J0?ooc080o`003@3o
ol`100000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo
0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00?o
Ogmo0?ooc?moOgl0103ool`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3o
ol`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`00omoOgl0ooo<0?oo
c0120?ooc003ogmoO`3ool`0ooo<05`0ooo<00<0o`000?ooc03ool`02P3o
ol`100000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo
0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00?o
Ogmo0?ooc?moOgl0103ool`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3o
ol`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`00omoOgl0ooo<0?oo
c0130?ooc003ogmoO`3ool`0ooo<05`0ooo<00<0o`000?ooc03ool`02@3o
ol`100000040ooo<000a0?ooc00300000?l00000ooo<00D0ooo<00?oOgmo
0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00?o
Ogmo0?ooc?moOgl0103ool`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3o
ol`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0303ool`00omoOgl0ooo<0?oo
c02S0?ooc080o`00203ool`1o`00004000000@3ool`002D0ooo<1Ol00007
0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl0
1@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00?oOgmo0?ooc?moOgl0103o
ol`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3ool`0ooo<00L0ooo<00?o
Ogmo0?ooc03ool`0303ool`00omoOgl0ooo<0?ooc0140?ooc003ogmoO`3o
ol`0ooo<05h0ooo<00<0o`000?ooc03ool`01P3ool`100000040ooo<000W
0?ooc003o`00003ool`0ooo<00L0ooo<00<000000?ooc03ool`01@3ool`0
1OmoOgl0ooo<0?ooc?moOgl0ooo<00SoOgmo00@0ooo<ogmoO`3oolcoOgmo
0P3ool`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3ool`0ooo<00@0ooo<
00?oOgmo0?ooc03ool`0HP3ool`00omoOgl0ooo<0?ooc01O0?ooc0030?l0
003ool`0ooo<00D0ooo<0@0000010?ooc0009`3ool`00ol00000ooo<0?oo
c0070?ooc0030000003ool`0ooo<00h0ooo<00?oOgmo0?ooc03ool`0N03o
ol`00omoOgl0ooo<0?ooc01P0?ooc0030?l0003ool`0ooo<00@0ooo<0@00
00010?ooc0009`3ool`00ol00000ooo<0?ooc0070?ooc0<000001@3ool`0
0omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3o
ol`00omoOgl0ooo<ogmoO`040?ooc003ogmoO`3ool`0ooo<0080ooo<00?o
Ogmo0?ooc03ool`01`3ool`00omoOgl0ooo<0?ooc00;0?ooc003ogmoO`3o
ol`0ooo<04H0ooo<00?oOgmo0?ooc03ool`0G`3ool`00omoOgooo`000?oo
c0030?ooc07o00000@0000010?ooc0009`3ool`00ol00000ooo<0?ooc007
0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl0
1@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00?oOgmo0?ooc?moOgl0103o
ol`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3ool`0ooo<00L0ooo<00?o
Ogmo0?ooc03ool`02`3ool`00omoOgl0ooo<0?ooc0170?ooc003ogmoO`3o
ol`0ooo<05/0ooo<0omoOgl70?ooc04000000@3ool`002L0ooo<00?o0000
0?ooc03ool`01`3ool`00`000000ooo<0?ooc0050?ooc003ogmoO`3oolco
Ogmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc003ogmoO`3o
olcoOgmo00@0ooo<00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<0?oo
c0070?ooc003ogmoO`3ool`0ooo<00/0ooo<00?oOgmo0?ooc03ool`0Y03o
ol`00omoOgl0ooo<0?ooc0080?ooc04000000@3ool`002D0ooo<00?o0000
0?ooc?l000002@3ool`00`000000ooo<0?ooc0050?ooc003ogmoO`3oolco
Ogmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc003ogmoO`3o
olcoOgmo00@0ooo<00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<0?oo
c0080?ooc003ogmoO`3ool`0ooo<00X0ooo<00?oOgmo0?ooc03ool`0B03o
ol`00omoOgl0ooo<0?ooc01F0?ooc0;oOgmo303ool`100000040ooo<000V
0?ooc0;o00002@3ool`00`000000ooo<0?ooc0050?ooc003ogmoO`3oolco
Ogmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc003ogmoO`3o
olcoOgmo00@0ooo<00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<0?oo
c0080?ooc003ogmoO`3ool`0ooo<00X0ooo<00?oOgmo0?ooc03ool`0B03o
ol`00omoOgl0ooo<0?ooc01D0?ooc0;oOgmo3P3ool`100000040ooo<000W
0?ooc003o`00003ool`0ooo<00L0ooo<00<00000o`00003ool`01@3ool`0
0omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3o
ol`00omoOgl0ooo<ogmoO`040?ooc003ogmoO`3ool`0ooo<0080ooo<00?o
Ogmo0?ooc03ool`0203ool`00omoOgl0ooo<0?ooc00:0?ooc003ogmoO`3o
ol`0ooo<04T0ooo<00?oOgmo0?ooc03ool`0DP3ool`00omoOgl0ooo<0?oo
c00=0?ooc07o00000@0000010?ooc000<@3ool`00`000000ooo<0?ooc00>
0?ooc003ogmoO`3ool`0ooo<07d0ooo<00?oOgmo0?ooc03ool`0C@3ool`2
ogmoOa<0ooo<0@0000010?ooc000<@3ool`00`000000ooo<0?ooc0070?oo
c004ogmoO`3oolcoOgmo0?ooc0?oOgmo00<0ooo<ogmoOomoOgl00_moOgl0
1@3oolcoOgmo0?ooc03oolcoOgmo0080ooo<00?oOgmo0?ooc03ool`00P3o
ol`00omoOgl0ooo<0?ooc0070?ooc003ogmoO`3ool`0ooo<00P0ooo<00?o
Ogmo0?ooc03ool`02P3ool`00omoOgl0ooo<0?ooc01:0?ooc003ogmoO`3o
ol`0ooo<04/0ooo<0_moOglE0?ooc04000000@3ool`00340ooo<00<00000
0?ooc03ool`01@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgoo
Ogmo0?ooc?moOgl00P3ool`00omoOgl0ooo<ogmoO`040?ooc003ogmoO`3o
ol`0ooo<0080ooo<00?oOgmo0?ooc03ool`0203ool`00omoOgl0ooo<0?oo
c00:0?ooc003ogmoO`3ool`0ooo<04/0ooo<00?oOgmo0?ooc03ool`0A@3o
ol`2ogmoO`80ooo<00?oOgmo0?ooc03ool`05@3ool`100000040ooo<000a
0?ooc00300000?l00000ooo<00D0ooo<00?oOgmo0?ooc?moOgl03_moOgl0
1@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00?oOgmo0?ooc?moOgl0103o
ol`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3ool`0ooo<00P0ooo<00?o
Ogmo0?ooc03ool`02P3ool`00omoOgl0ooo<0?ooc02A0?ooc0;oOgmo6`3o
ol`1o`00004000000@3ool`00340ooo<00<000000?ooc03ool`01@3ool`0
0omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3o
ol`00omoOgl0ooo<ogmoO`040?ooc003ogmoO`3ool`0ooo<0080ooo<00?o
Ogmo0?ooc03ool`0203ool`00omoOgl0ooo<0?ooc00:0?ooc003ogmoO`3o
ol`0ooo<04`0ooo<00?oOgmo0?ooc03ool`0@@3ool`00omoOgl0ooo<0?oo
c00L0?ooc04000000@3ool`00340ooo<00<000000?ooc03ool`01@3ool`0
0omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3o
ol`00omoOgl0ooo<ogmoO`040?ooc003ogmoO`3ool`0ooo<0080ooo<00?o
Ogmo0?ooc03ool`0203ool`00omoOgl0ooo<0?ooc00:0?ooc003ogmoO`3o
ol`0ooo<04d0ooo<00?oOgmo0?ooc03ool`0?@3ool`2ogmoOb00ooo<0@00
00010?ooc000<@3ool`00`000000ooo<0?ooc0050?ooc003ogmoO`3oolco
Ogmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc003ogmoO`3o
olcoOgmo00@0ooo<00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<0?oo
c0080?ooc003ogmoO`3ool`0ooo<00X0ooo<00?oOgmo0?ooc03ool`0CP3o
ol`00omoOgl0ooo<0?ooc00i0?ooc0?oOgmo8P3ool`100000040ooo<000a
0?ooc0030000003ool`0ooo<00D0ooo<00GoOgmo0?ooc03oolcoOgmo0?oo
c008ogmoO`040?ooc?moOgl0ooo<ogmoO`80ooo<00?oOgmo0?ooc03ool`0
0P3ool`00omoOgl0ooo<0?ooc0040?ooc003ogmoO`3ool`0ooo<06`0ooo<
00?oOgmo0?ooc03ool`0=`3ool`00omoOgl0ooo<0?ooc00S0?ooc0400000
0@3ool`00340ooo<00<00000o`00003ool`0bP3ool`2ogmoObH0ooo<0Ol0
000100000040ooo<000a0?ooc0030000003ool`0ooo<00D0ooo<00?oOgmo
0?ooc?moOgl03_moOgl01@3oolcoOgmoogmoO`3oolcoOgmo0080ooo<00?o
Ogmo0?ooc?moOgl0103ool`00omoOgl0ooo<0?ooc0020?ooc003ogmoO`3o
ol`0ooo<00P0ooo<00?oOgmo0?ooc03ool`02P3ool`00omoOgl0ooo<0?oo
c01A0?ooc003ogmoO`3ool`0ooo<02l0ooo<0omoOglY0?ooc04000000@3o
ol`00340ooo<00<000000?ooc03ool`01@3ool`00omoOgl0ooo<ogmoO`0>
ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl00P3ool`00omoOgl0ooo<ogmo
O`040?ooc003ogmoO`3ool`0ooo<0080ooo<00?oOgmo0?ooc03ool`0203o
ol`00omoOgl0ooo<0?ooc00:0?ooc003ogmoO`3ool`0ooo<0580ooo<00?o
Ogmo0?ooc03ool`0:P3ool`2ogmoO`030?ooc?moOgl0ooo<02/0ooo<0@00
00010?ooc000<@3ool`00`000000ooo<0?ooc0050?ooc003ogmoO`3oolco
Ogmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc003ogmoO`3o
olcoOgmo00@0ooo<00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<0?oo
c0080?ooc003ogmoO`3ool`0ooo<00X0ooo<00?oOgmo0?ooc03ool`0D`3o
ol`2ogmoObL0ooo<0omoOgl`0?ooc04000000@3ool`00340ooo<00<00000
o`00003ool`01@3ool`00omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgoo
Ogmo0?ooc?moOgl00P3ool`00omoOgl0ooo<ogmoO`040?ooc003ogmoO`3o
ol`0ooo<0080ooo<00?oOgmo0?ooc03ool`0203ool`00omoOgl0ooo<0?oo
c00:0?ooc003ogmoO`3ool`0ooo<05D0ooo<00?oOgmo0?ooc03ool`08`3o
ol`00omoOgl0ooo<0?ooc00`0?ooc07o00000@0000010?ooc000<@3ool`0
0`000000ooo<0?ooc0050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<
ogmoOomoOgl0ooo<ogmoO`020?ooc003ogmoO`3oolcoOgmo00@0ooo<00?o
Ogmo0?ooc03ool`00P3ool`00omoOgl0ooo<0?ooc0080?ooc003ogmoO`3o
ol`0ooo<00X0ooo<00?oOgmo0?ooc03ool`0E`3ool`3ogmoOad0ooo<0omo
Ogle0?ooc04000000@3ool`000`0ooo<1Ol000050?ooc003o`00003ool`0
ooo<00<0ooo<1_l000030?ooc0?o00002@3ool`00`000000ooo<0?ooc005
0?ooc003ogmoO`3oolcoOgmo00koOgmo00D0ooo<ogmoOomoOgl0ooo<ogmo
O`020?ooc003ogmoO`3oolcoOgmo00@0ooo<00?oOgmo0?ooc03ool`00P3o
ol`00omoOgl0ooo<0?ooc00E0?ooc003ogmoO`3ool`0ooo<05X0ooo<00?o
Ogmo0?ooc03ool`05`3ool`3ogmoOcP0ooo<0@0000010?ooc0003P3ool`0
0ol00000ooo<0?ooc00;0?ooc003o`00003ool`0ooo<0080ooo<00Co0000
0?ooc03oolco00000`3ool`00ol00000ooo<0?ooc0060?ooc0030000003o
ol`0ooo<00h0ooo<00?oOgmo0?ooc03ool`0SP3ool`2ogmoOa40ooo<1Omo
Ogll0?ooc04000000@3ool`000h0ooo<00?o00000?ooc03ool`0303ool`0
0ol00000ooo<0?ooc0090?ooc003o`00003ool`0ooo<00D0ooo<00<00000
0?ooc03ool`01`3ool`01?moOgl0ooo<ogmoO`3ool`8ogmoO`050?ooc?mo
Ogl0ooo<0?ooc?moOgl00P3ool`00omoOgl0ooo<0?ooc0020?ooc003ogmo
O`3ool`0ooo<00L0ooo<00?oOgmo0?ooc03ool`0203ool`00omoOgl0ooo<
0?ooc00:0?ooc003ogmoO`3ool`0ooo<05h0ooo<1_moOgl20?ooc0GoOgmo
0P3ool`00omoOgl0ooo<0?ooc00o0?ooc04000000@3ool`000h0ooo<00?o
00000?ooc03ool`03@3ool`00ol00000ooo<0?ooc0080?ooc003o`00003o
ol`0ooo<00D0ooo<0`0000050?ooc003ogmoO`3oolcoOgmo00koOgmo00D0
ooo<ogmoOomoOgl0ooo<ogmoO`020?ooc003ogmoO`3oolcoOgmo00@0ooo<
00?oOgmo0?ooc03ool`00P3ool`00omoOgl0ooo<0?ooc0080?ooc003ogmo
O`3ool`0ooo<00X0ooo<00?oOgmo0?ooc03ool`0[P3ool`1o`0000400000
0@3ool`000h0ooo<00?o00000?ooc03ool`03P3ool`00ol00000ooo<0?oo
c0060?ooc003o`00003ool`0ooo<00H0ooo<00<000000?ooc03ool`01@3o
ol`00omoOgl0ooo<ogmoO`0>ogmoO`050?ooc?moOgooOgmo0?ooc?moOgl0
0P3ool`00omoOgl0ooo<ogmoO`040?ooc003ogmoO`3ool`0ooo<0080ooo<
00?oOgmo0?ooc03ool`0203ool`00omoOgl0ooo<0?ooc00:0?ooc003ogmo
O`3ool`0ooo<0:l0ooo<0@0000010?ooc0003P3ool`00ol00000ooo<0?oo
c00?0?ooc004o`00003ool`0ooo<0?ooc0Co00002@3ool`00`000000ooo<
0?ooc0030?ooc0040000003oolcoOgmo0?ooc0ooOgmo00D0ooo<ogmoOomo
Ogl0ooo<ogmoO`020?ooc003ogmoO`3oolcoOgmo00@0ooo<00?oOgmo0?oo
c03ool`00P3ool`00omoOgl0ooo<0?ooc0060?ooc0030000003oolcoOgmo
00`0ooo<00?oOgmo0?ooc03ool`07@3ool`00`000000ooo<0?ooc00/0?oo
c0030000003ool`0ooo<02`0ooo<00<000000?ooc03ool`0:`3ool`00`00
0000ooo<0?ooc0030?ooc04000000@3ool`000`0ooo<00?o00000?ooc?l0
00004P3ool`01?l00000ooo<0?ooc?l0000<0?ooc0030000003ool`0ooo<
00<0ooo<00@000000?ooc?moOgl0ooo<3omoOgl02P3oolcoOgmoogmoO`3o
olcoOgmoo`00003oolcoOgmo0?ooc?moOgl40?ooc003ogmoO`3oolco0000
0080ooo<00?oOgmo0?ooc03ool`01P3ool`00`000000ooo<ogmoO`090?oo
c004o`00003ool`0ooo<ogmoO`L0ooo<00?o00000?ooc03ool`02@3ool`0
0ol00000ooo<0?ooc0090?ooc0030000003ool`0ooo<00T0ooo<00?o0000
0?ooc03ool`0203ool`00ol00000ooo<0?ooc0090?ooc003o`00003ool`0
ooo<00T0ooo<00<000000?ooc03ool`0203ool`00ol00000ooo<0?ooc009
0?ooc003o`00003ool`0ooo<00T0ooo<00?o00000?ooc03ool`02@3ool`0
0`000000ooo<0?ooc0080?ooc003o`00003ool`0ooo<00T0ooo<00?o0000
0?ooc03ool`02@3ool`00ol00000ooo<0?ooc0080?ooc0030000003ool`0
ooo<00<0ooo<0@0000010?ooc0003@3ool`2o`0000d0ooo<00?o00000?oo
c03ool`00P3ool`01?l00000ooo<0?ooc?l0000<0?ooc0P0000000?oOgmo
00000?moOgl03_moOgl01@00003oOgmoogmoO`00003oOgmo0080000000?o
Ogmo00000?moOgl0100000000omoOgl000000000000200000003ogmoO`00
0000000000P0000000?oOgmo0000000000002P0000000omoOgl000000000
002`00000040ooo<000>0?ooc003o`00003ool`0ooo<00`0ooo<1?l00003
0?ooc0Ko0000o`3ool`00?l0ooo<:P3ool`00?l0ooo<:P3ool`00?l0ooo<
:P3ool`00?l0ooo<:P3ool`00?l0ooo<:P3ool`00?l0ooo<:P3ool`00001
\
\>"], "Graphics",
  CellLabel->"From In[668]:=",
  Evaluatable->False,
  ImageSize->{297.125, 183.625},
  ImageMargins->{{50, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Re", "[", 
          RowBox[{\(z[t]\^\(\[ImaginaryI]\/z[t] - 1\)\), " ", 
            RowBox[{
              SuperscriptBox["z", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "]"}], "//", 
        "ComplexExpand"}], "//", "Simplify"}]], "Input",
  CellLabel->"In[79]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(\[ExponentialE]\^\(-\(Arg[\((\((1 + \[ImaginaryI])\) - \[ImaginaryI]\ \
t)\)\ t]\/\(t\ \((2 - 2\ t + t\^2)\)\)\)\)\ \((t\^2\ \((2 - 2\ t + t\^2)\))\)\
\^\(\(-\(1\/2\)\) + \(1 - t\)\/\(4\ t - 4\ t\^2 + 2\ t\^3\)\)\ \
\((Cos[\(\(-2\)\ \((\(-1\) + 3\ t - 2\ t\^2 + t\^3)\)\ Arg[\((\((1 + \
\[ImaginaryI])\) - \[ImaginaryI]\ t)\)\ t] + Log[t\^2\ \((2 - 2\ t + t\^2)\)]\
\)\/\(2\ t\ \((2 - 2\ t + t\^2)\)\)] + \((\(-1\) + 
                2\ t)\)\ Sin[\(\(-2\)\ \((\(-1\) + 3\ t - 2\ t\^2 + t\^3)\)\ \
Arg[\((\((1 + \[ImaginaryI])\) - \[ImaginaryI]\ t)\)\ t] + Log[t\^2\ \((2 - 2\
\ t + t\^2)\)]\)\/\(2\ t\ \((2 - 2\ t + t\^2)\)\)])\)\)], "Output",
  CellLabel->"Out[79]="]
}, Open  ]],

Cell["", "Text",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["A Violently Divergent Series", "Subsubsection",
  ShowCellBracket->True],

Cell[TextData[{
  "Repeated integration by parts suggests that the integral in question \
\"equals\"\n\n\t\t\t",
  Cell[BoxData[
      \(TraditionalForm\`2\^1 - 4\^3 + 6\^5 - 
          8\^7 + \(\(\[CenterDot]\)\(\[CenterDot]\)\(\[CenterDot]\)\) = 
        2 - 64 + 7776 - 2097152 + 
          1000000000 - \
\(\(\[CenterDot]\)\(\[CenterDot]\)\(\[CenterDot]\)\)\)]]
}], "Text",
  ShowCellBracket->True],

Cell[TextData[{
  "The problem of course is that this series is wildly divergent. Yet there \
are methods (Wynn extrapolation is built-in as ",
  Cell[BoxData[
      \(SequenceLimit\)]],
  ") to use the partial sums of such a series to get the answer. Michael \
Trott got 9 digits as follows."
}], "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(wd = 20;\)\), "\n", 
    \(\(wp = 1000;\)\), "\n", 
    \(\(n = 300;\)\), "\n", 
    \(NumberForm[
      SS = N[SequenceLimit[
            FoldList[Plus, 
              0, \((N[#, wp] &)\)[
                Table[\((\(-1\))\)\^\(k + 1\)\ \((2\ k)\)\^\(2\ k - 1\), {k, 
                    n}]]], WynnDegree \[Rule] wd]], 
      8]\), "\[IndentingNewLine]", 
    \(NumberForm[SIAMAnswer[1], 8]\)}], "Input",
  CellLabel->"In[34]:=",
  ShowCellBracket->True],

Cell[BoxData[
    TagBox[
      InterpretationBox["\<\"0.32336809\"\>",
        0.32336808643935411,
        AutoDelete->True],
      (NumberForm[ #, 8]&)]], "Output",
  CellLabel->"Out[37]//NumberForm="],

Cell[BoxData[
    TagBox[
      InterpretationBox["\<\"0.32336743\"\>",
        0.\
323367431677778761399370087952170446651046625725469661681036443431790337210672\
894431930370464102451380280527331217151284332955100334351885381434593384995910\
049620318723024375530585032686782608481414362100828454472232543319742328956220\
838303605180613817022887592779622388941419480889778627765672009163632548093006\
261236883070951561725962622710912279618184862649252035442580587830351287892271\
350617697250436342732427806269819545993593793494870337700399388789584449419385\
325247010512634914116686928084296705054508422838740690742004751802201724755410\
923058336044709504581759694648978863016776842609173614450859675049401159693181\
697158702857210715805288891231039667401954771122870597910904680987559938314285\
389931489772334853676945436836155786852628524634553746361678703360554198991053\
033730029055952049091013813195212753251996770518810078365111887728356874750096\
091769118655293345966420930592669950960766321683825116099900256915297674953108\
249320360785295969335236745637209302671623952826823560013238254339251717524303\
362820709002066320838622101708607461884442254294026906372060014247346539242237\
354099655793605370320481665482685163240940023776405452493911231221153296724196\
140044673395516138166098905000786282187631131821194253064572759617547129602988\
397104606781603663236081544079001719596972983059378354919763385278331122210488\
011756930783998916800390931315538649496479302480519190633497461785925161322615\
380277240243972386002025017946804681137053330767208377370114068322371665583776\
583978781494110873477756608894689581243458760634633688998811416614565418745229\
331370951807352208066271303453625883789235899185219047280174073662593138696883\
737317896198492005734718967116865139636425723734356254815505211569529870251243\
674527549831651155530020773393971495445133567355570898734453199967489476506221\
281132009454266611098501222939384718627532123708414102883723479996457042127519\
981660228100509579464704470956439024281286013142970240907185616420029391893172\
091688472608012851776192328708709606009821762215782642590669270708443142130797\
622571104774121805206886146044046520196941313105006029909401887587376545581414\
246832700175928059437636928750475606706717243154099055701975820890171594946852\
585122196044194516499637270680377746705008183178606741411660777238965154792195\
642752997032796838516722462956696059575530779777993718401726620174989534367897\
166457761725031009861387994288299562237958195121225988505623667307157282523332\
764191768129362826652136706774816512978929886683024036239988640503636976405102\
494724481743134097396080357105221493307529107620301986071077292778803805064931\
459821629422739140057963199636242028778292040329474369668027593702168526933310\
603926949829751614746127188781809722012195018961952648291713859818242739117768\
500388625399495833865084065816752124382619321967639211717045040779075765291099\
732055015573597501603944179272559783617177135507913108624152037712122127660263\
736669703000716090651585473257021493978834289829844641762858398066838226628583\
923655435707153207641156025406154829013970300268493409760730399465961938365384\
112961959001028475192686695327659718319648013988080488330782387549304028619890\
103681535615982593120047688757823351219285292870972842525273438135512925378901\
531407067814057481725455498061904406234581806931453774576448957472251035283804\
280846576106431849651651398352175673504055789792333799171245975971813506116077\
102554568892722805931678603345669740138837932876486243931391774013016469861316\
997111664593576807573527699270360676874840274596790656803731839142439701669146\
845150738337460807338725975343366223343786486403336470156195287280502589687125\
799780352039403529276377370265735039309413179222955581093276593864244927906037\
822341154990795222425898352279543254077716143926977352723374624284065905521972\
687375479439923742937949852203072228625149652933360531678318426897289223225668\
140126882684405885262640955149844073496854577623307295192199450521690808208807\
962651839775874059488684541012881969503856679401541639034057124293031721639301\
600313610399959492127678293468659573056210992459065646419002891983729626107970\
612099673825424379452637708603752499168228383921036549732196300135309510601365\
813748032606584733351998389579224455054284563167619548580571318077279847740056\
384650112614544541019605569242679047051205112103116820154854515034881643415877\
391250376147843669837560655457090729829934029384454048400177760246207199663210\
500306354709610243863305886264250559392975772650200635017941357644790819896877\
353938743307943211349967769261415893280163092980606012413100328824711378314256\
435596324407441425530622134689319233025118329624545879179424846287211485303212\
337775624162009475559647236297773670828812862116056668948319713739099637180662\
659537490366260146333135297664998922478054687068625917710210955759744918496938\
687314527917959919521272988796972691560842198061471899306758452268399571367829\
978890519688586182715522849297317340003745572339314071654929480354952859558301\
101973559217109102460432705193297122994985277315733489163390950511083830522029\
104705483819790292622327410234525189297064603180322212768702542615544614390709\
306196580313932482515603200616922577103076818777206278562252343092062151315835\
337700826053960590493151160423336159545734395400922109980368477353371683409324\
184933069344932060495890049725759533095355343261785043968636065801078240720638\
433146821589399013806361157037205968778043164483294704252520065495987993467604\
883172808445647227685310109337301949896139075681618874466758672714086705564946\
984289869314948255021409694288339016905091600578954667032314563331010263250777\
338753983432280659574613450290152955946193171078783740615877492203242684504227\
184345722963198377429039049122087146979235701506309412428072552326036040522159\
325995645728164931466504716578099721674335077912457157668002136336957376939348\
015728156262029688654969744602602867739559768425173770505951821303166047761115\
572468625345001894679831245671211692417986169372961435693968804129501798837750\
126565098207255466197065806239659000423191670350897435309630683015362152997598\
940338636737506752540299830033387334912302486038223088016611596032231529198595\
512544961253981012062877801903817418836934235831520916778719432091232770591359\
359167759407903481958413810776781509053013698154207881652744021482517621121499\
041775935832850699804446489278992982270125631752275394273335179787361220389123\
228250924556673368197642986296907587047214043349051605643686690801342422912936\
813714690817780167595142809731141989247918271220902430474036523399205731628016\
765776885875186284876387262932812728916455177327626229557166125858432344047858\
195757959019758935781075804657444564234698204056878373432680755568677028385100\
741092305581331679879130396083361768362093160265024086299163323086567232358931\
037151595832387552512186504392620031929838834370353306657184008758116542703776\
961393683582382686970240617093746670940044507149873172620138426529190209625710\
993011096520475633940289418111797512704797832499835544686055287991903912104337\
528391928469834534571097866064515807495038892216264239896365034162746572051243\
924073994510696594748614323155556859070901850234052232511088125427615288237636\
201758505279967219874195101453000769757067759655336555586777151777215409111107\
129828571684699910893407029006131654709707237502690082784671110075790950652727\
872436024258466533735935707579893812229242462963457718816625421011849900265220\
366368514355180928723087936390031917586609441798790971983378410556943074981186\
578784836546314929991147129692541967405113242215880569843826414069466400040552\
215306029779186652171122862533578506575461187276305649941946808509778578616329\
064604220223519576369518655349954226388710415979609368834038324092019810861637\
839089945262535025356842140506195168701499801938226825395441691253432767632202\
725245960926924960227247006173572865913981897458074959645281928999742734140861\
070328262828820184134808716471454700991241698837257462575054747295512719975795\
977032164942302856644067716618556537690109562833496616466642730283985344564287\
117344359880926969551400901574379573076479827295253064505082394759538632172828\
484843211967065037028893659095074435307408613591674837044061439459891809011710\
198949512737125551082636035992786862642663592401034761630945493495443702818759\
878534165386955239408893218907678867163076468779394653811265689594616749633843\
395034587075291639773510605520209405109394009419627336632508257758954696076940\
254044107894882576692020652629784102558626792630027185599002510131889776821912\
725436949495749476987856700989817897885640487534685168006689739627006959726051\
336815412010271723355398760129425213177553030459858319566994429732763960739391\
596276370058707908043449783873060096040381306549658842315673995741149335652272\
691998531924226448622484342563402513339358820481796525968547016349582469256490\
948478145403487272220237342062863900634104634184042676992353463495330029393238\
783632279775925942449923579064396548922392139397862323909507725019649476772990\
414091186522395798962344489257086132792256875292282544836169232530814031866773\
877556412254412588964695839584218682223263179277306483539469707231433129889492\
645273114263180530555409223042653002074838203310546571435507424503886388278042\
803330451204158276123491706057242411729786022747171643945278919270371269887408\
693486191228968670127883472313295825332134878783254125798328016910915747052839\
480792726811937655074845950632712121936086124153200402685204305896691987703913\
730368786954772461502981416662651184045619880646286383520474907465121053955801\
981671932245733904172625352589237527864585352893914537374799867137572127899591\
957465584203115509148269783117745728513175473319684737128012215697540027775067\
715564942618328431891988512745136057815335546100861272044158990564175754429901\
309150950988465249551676528403185673818070498037406655839991529775539265020121\
556807948063068978765171030375816793264880782871935567162881232902586955765862\
563682239397689371172058443674947297281995120372988891440974581094236991255037\
784055065927499670158570057202245700738588213807460207013286917930286423828199\
8708482651396587275172185704013203`10004.999999999998,
        AutoDelete->True],
      (NumberForm[ #, 8]&)]], "Output",
  CellLabel->"Out[38]//NumberForm="]
}, Open  ]],

Cell[BoxData[{
    \(\(wd = 70;\)\), "\n", 
    \(\(wp = 8000;\)\), "\n", 
    \(\(n = 800;\)\), "\[IndentingNewLine]", 
    \(Timing[
      S = SequenceLimit[
          FoldList[Plus, 
            0, \((N[#1, wp] &)\)[
              Table[\((\(-1\))\)\^\(k + 1\)\ \((2\ k)\)\^\(2\ k - 1\), {k, 
                  n}]]], WynnDegree \[Rule] wd]]\)}], "Input",
  CellLabel->"In[851]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "The underlying rigorous conjecture (!!) here is that:\n\n\t  ",
  Cell[BoxData[
      RowBox[{
        StyleBox[
          RowBox[{
            SubsuperscriptBox[
              StyleBox["\[Integral]",
                SingleLetterItalics->True,
                FontSize->14], "0", "1"], \(\(1\/x\) 
              cos \((\(log\ x\)\/x)\)\ \ \[DifferentialD]x\)}],
          SingleLetterItalics->True], 
        StyleBox[
          OverscriptBox[
            StyleBox["=",
              SingleLetterItalics->True], "?"],
          SingleLetterItalics->True], 
        StyleBox[" ",
          SingleLetterItalics->True], 
        RowBox[{\(1\/2\), "\[ImaginaryI]", " ", 
          RowBox[{
            StyleBox[
              SubscriptBox[
                StyleBox["\[Integral]",
                  FontSize->14], "\[ScriptCapitalC]"],
              SingleLetterItalics->True], 
            RowBox[{
              SuperscriptBox[
                StyleBox[\((2  z)\),
                  SingleLetterItalics->True], \(2  z - 1\)], 
              StyleBox["csc",
                SingleLetterItalics->True], 
              StyleBox[\((\[Pi]\ z)\),
                SingleLetterItalics->True], 
              StyleBox["  ",
                SingleLetterItalics->True], 
              StyleBox[\(\[DifferentialD]z\),
                SingleLetterItalics->True]}]}]}]}]],
    FontFamily->"Verdana"],
  "\n \n (follows from ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Sum]\+\(k = 1\)\%\[Infinity]\((\(-1\))\)\^\(k - 1\)\ a\_k\
\), "=", 
          RowBox[{\(1\/2\), "\[ImaginaryI]", " ", 
            RowBox[{
              StyleBox[
                SubscriptBox[
                  StyleBox["\[Integral]",
                    FontSize->14], "\[ScriptCapitalC]"],
                SingleLetterItalics->True], 
              RowBox[{
                StyleBox[\(f(z)\),
                  SingleLetterItalics->True], 
                StyleBox[" ",
                  SingleLetterItalics->True], 
                RowBox[{
                  StyleBox["csc",
                    SingleLetterItalics->True], "(", 
                  StyleBox[\(\[Pi]\ z\),
                    SingleLetterItalics->True], 
                  StyleBox[")",
                    SingleLetterItalics->True]}], 
                StyleBox["  ",
                  SingleLetterItalics->True], 
                StyleBox[\(\[DifferentialD]z\),
                  SingleLetterItalics->True]}]}]}]}], TraditionalForm]]],
  "  under suitable conditions)"
}], "Text",
  ShowCellBracket->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["10000 Digits",
  FontWeight->"Bold"]], "Section",
  ShowCellBracket->True],

Cell["\<\
Quite difficult. The integral gets transformed and then, \
surprisingly the trapezoidal rule turns out to be the best. 

22.6 hours for 10000 digits.\
\>", "Text",
  ShowCellBracket->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 2", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "A photon starts at ",
  Cell[BoxData[
      \(TraditionalForm\`\((1\/2, 1\/10)\)\)]],
  " and travels east with speed 1. If there are reflecting circles of radius \
",
  Cell[BoxData[
      \(TraditionalForm\`1\/3\)]],
  " centered at each integer lattice point, how far is the photon from the \
origin at time 10?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell["\<\
The red point shows the particle's position at time 10 using a \
machine-precision computation. The first problem is understanding that \
machine precision is inadequate to get this position sufficiently accurately.\
\
\>", "Text",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003K00017b000`400?l0
0000o`00003ofol000000003o`00003ooiT0oonI01H0oonI00?o00000?oo
o`3oool05P3oool00ol00000oonI0?ooV@0_0?ooV@03o`00003oool0oooo
01H0oooo00?o00000?ooV@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F0?oo
o`03o`00003ooiT0oonI00l0oonI0Ol000000003o`00003ooiT0oonI01D0
oonI00?o00000?ooo`3oool05`3oool00ol00000oonI0?ooV@0_0?ooV@03
o`00003oool0oooo01H0oooo00?o00000?ooV@3ooiT0;`3ooiT00ol00000
oooo0?ooo`0F0?ooo`03o`00003ooiT0oonI00l0oonI0Ol000000003o`00
003ooiT0oonI01D0oonI00?o00000?ooo`3oool05`3oool00ol00000oonI
0?ooV@0_0?ooV@03o`00003oool0oooo01H0oooo00?o00000?ooV@3ooiT0
;`3ooiT00ol00000oooo0?ooo`0F0?ooo`03o`00003ooiT0oonI00l0oonI
0Ol000000003o`00003ooiT0oonI01D0oonI00?o00000?ooo`3oool05`3o
ool00ol00000oonI0?ooV@0_0?ooV@03o`00003oool0oooo01H0oooo00?o
00000?ooV@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F0?ooo`03o`00003o
oiT0oonI00l0oonI0Ol000000003o`00003ooiT0oonI01D0oonI00?o0000
0?ooo`3oool05`3oool00ol00000oonI0?ooV@0^0?ooV@03o`00003oool0
oooo01L0oooo00?o00000?ooV@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F
0?ooo`03o`00003ooiT0oonI00l0oonI0Ol000000003o`00003ooiT0oonI
01D0oonI00?o00000?ooo`3oool05`3oool00ol00000oonI0?ooV@0^0?oo
V@03o`00003oool0oooo01P0oooo00?o00000?ooV@3ooiT0;P3ooiT00ol0
0000oooo0?ooo`0G0?ooo`03o`00003ooiT0oonI00h0oonI0Ol000000003
o`00003ooiT0oonI01@0oonI00?o00000?ooo`3oool0603oool00ol00000
oonI0?ooV@0^0?ooV@03o`00003oool0oooo01P0oooo00?o00000?ooV@3o
oiT0;@3ooiT00ol00000oooo0?ooo`0H0?ooo`03o`00003ooiT0oonI00h0
oonI0Ol000000003o`00003ooiT0oonI01@0oonI00?o00000?ooo`3oool0
603oool00ol00000oonI0?ooV@0^0?ooV@03o`00003oool0oooo01P0oooo
00?o00000?ooV@3ooiT0;@3ooiT00ol00000oooo0?ooo`0H0?ooo`03o`00
003ooiT0oonI00h0oonI0Ol000000003o`00003ooiT0oonI01@0oonI00?o
00000?ooo`3oool06@3oool00ol00000oonI0?ooV@0]0?ooV@03o`00003o
ool0oooo01P0oooo00?o00000?ooV@3ooiT0;@3ooiT00ol00000oooo0?oo
o`0I0?ooo`03o`00003ooiT0oonI00d0oonI0Ol000000003o`00003ooiT0
oonI01@0oonI00?o00000?ooo`3oool06@3oool00ol00000oonI0?ooV@0/
0?ooV@03o`00003oool0oooo01T0oooo00?o00000?ooV@3ooiT0;03ooiT0
0ol00000oooo0?ooo`0J0?ooo`03o`00003ooiT0oonI00d0oonI0Ol00000
0003o`00003ooiT0oonI01@0oonI00?o00000?ooo`3oool06P3oool00ol0
0000oonI0?ooV@0[0?ooV@03o`00003oool0oooo01X0oooo00?o00000?oo
V@3ooiT0:`3ooiT00ol00000oooo0?ooo`0K0?ooo`03o`00003ooiT0oonI
00`0oonI0Ol000000003o`00003ooiT0oonI01<0oonI00?o00000?ooo`3o
ool06`3oool00ol00000oonI0?ooV@0Z0?ooV@03o`00003oool0oooo01/0
oooo00?o00000?ooV@3ooiT0:P3ooiT00ol00000oooo0?ooo`0L0?ooo`03
o`00003ooiT0oonI00`0oonI0Ol000000003o`00003ooiT0oonI01<0oonI
00?o00000?ooo`3oool0703oool00ol00000oonI0?ooV@0Y0?ooV@03o`00
003oool0oooo01`0oooo00?o00000?ooV@3ooiT0:@3ooiT00ol00000oooo
0?ooo`0M0?ooo`03o`00003ooiT0oonI00/0oonI0Ol000000003o`00003o
oiT0oonI0180oonI00?o00000?ooo`3oool07@3oool00ol00000oonI0?oo
V@0X0?ooV@03o`00003oool0oooo01h0oooo00?o00000?ooV@3ooiT09`3o
oiT00ol00000oooo0?ooo`0N0?ooo`03o`00003ooiT0oonI00/0oonI0Ol0
00000003o`00003ooiT0oonI0140oonI00?o00000?ooo`3oool07`3oool0
0ol00000oonI0?ooV@0V0?ooV@03o`00003oool0oooo01l0oooo00?o0000
0?ooV@3ooiT09`3ooiT00ol00000oooo0?ooo`0N0?ooo`03o`00003ooiT0
oonI00/0oonI0Ol000000003o`00003ooiT0oonI0140oonI00?o00000?oo
o`3oool0803oool00ol00000oonI0?ooV@0U0?ooV@03o`00003oool0oooo
0200oooo00?o00000?ooV@3ooiT09@3ooiT00ol00000oooo0?ooo`0P0?oo
o`03o`00003ooiT0oonI00X0oonI0Ol000000003o`00003ooiT0oonI00l0
oonI0_l0000S0?ooo`03o`00003ooiT0oonI02<0oonI0_l0000T0?ooo`03
o`00003ooiT0oonI0280oonI0_l0000T0?ooo`03o`00003ooiT0oonI00T0
oonI0Ol000000003o`00003ooiT0oonI00h0oonI00?o00000?ooo`3oool0
903oool2o`000280oonI00?o00000?ooo`3oool09@3oool00ol00000oonI
0?ooV@0P0?ooV@03o`00003oool0oooo02D0oooo0_l000090?ooV@7o0000
00000ol00000oonI0?ooV@0=0?ooV@03o`00003oool0oooo02L0oooo00?o
00000?ooV@3ooiT07P3ooiT00ol00000oooo0?ooo`0W0?ooo`03o`00003o
oiT0oonI01l0oonI00?o00000?ooo`3oool09`3oool00ol00000oonI0?oo
V@060?ooV@7o000000000ol00000oonI0?ooV@0<0?ooV@03o`00003oool0
oooo02T0oooo00?o00000?ooV@3ooiT0703ooiT00ol00000oooo0?ooo`0Y
0?ooo`03o`00003ooiT0oonI01d0oonI00?o00000?ooo`3oool0:@3oool0
0ol00000oonI0?ooV@050?ooV@7o000000000ol00000oonI0?ooV@0;0?oo
V@03o`00003oool0oooo02/0oooo0_l0000K0?ooV@03o`00003oool0oooo
02/0oooo0_l0000L0?ooV@03o`00003oool0oooo02/0oooo0_l000050?oo
V@7o000000000ol00000oonI0?ooV@090?ooV@;o0000<03oool2o`0001L0
oonI0_l0000`0?ooo`?o00005`3ooiT2o`000300oooo0_l000030?ooV@7o
000000000ol00000oonI0?ooV@070?ooV@;o0000=03oool3o`000180oonI
0_l0000e0?ooo`;o00004P3ooiT3o`0003@0oooo0_l000010?ooV@7o0000
00000ol00000oonI0?ooV@050?ooV@;o0000>@3oool2o`0000h0oonI0_l0
000i0?ooo`;o00003P3ooiT2o`0003T0oooo0_l0000000So0000?@3oool5
o`000080oonI1ol0000m0?ooo`Go00000P3ooiT7o`0003`0oooo0Ol00000
0003o`00003oool0oooo04L0oooo0_l000190?ooo`;o0000@`3oool1o`00
000000?o00000?ooo`3oool0e`3oool1o`00000000?o00000?ooo`3oool0
e`3oool1o`00000000?o00000?ooo`3oool0e`3oool1o`00000000?o0000
0?ooo`3oool0e`3oool1o`00000000?o00000?ooo`3oool0e`3oool1o`00
000000?o00000?ooo`3oool0e`3oool1o`00000000?o00000?ooo`3oool0
e`3oool1o`00000000?o00000?ooo`3oool0e`3oool1o`00000000?o0000
0?ooo`3oool0e`3oool1o`00000000?o00000?ooo`3oool0e`3oool1o`00
000000?o00000?ooo`3oool0e`3oool1o`00000000?o00000?ooo`3oool0
e`3oool1o`00000000?o00000?ooo`3oool0e`3oool1o`00000000?o0000
0?ooo`3oool0e`3oool1o`00000000?o00000?ooo`3oool0e`3oool1o`00
000000?o00000?ooo`3oool0e`3oool1o`00000000?o00000?ooo`3oool0
e`3oool1o`00000000?o00000?ooo`3oool0e`3oool1o`00000000?o0000
0?ooo`3oool0e`3oool1o`00000000?o00000?ooo`3oool0e`3oool1o`00
000000?o00000?ooo`3oool0e`3oool1o`00000000?o00000?ooo`3oool0
e`3oool1o`00000000?o00000?ooo`3oool0e`3oool1o`00000000?o0000
0?ooo`3oool0e`3oool1o`0000001_l0000n0?ooo`ko0000?@3oool>o`00
03d0oooo0Ol000000003o`00003ooiT0oonI00<0oonI1Ol0000g0?ooo`;o
00003P3ooiT4o`0003L0oooo0_l0000>0?ooV@Co0000=`3oool3o`000000
00?o00000?ooV@3ooiT0203ooiT00ol00000oooo0?ooo`0a0?ooo`?o0000
503ooiT00ol00000oooo0?ooo`0b0?ooo`;o0000503ooiT2o`0003<0oooo
0_l000020?ooV@7o000000000ol00000oonI0?ooV@090?ooV@03o`00003o
ool0oooo02h0oooo0_l0000H0?ooV@03o`00003oool0oooo02h0oooo0ol0
000H0?ooV@03o`00003oool0oooo02h0oooo0_l000040?ooV@7o00000000
0ol00000oonI0?ooV@0:0?ooV@;o0000;@3oool00ol00000oonI0?ooV@0I
0?ooV@;o0000;@3oool00ol00000oonI0?ooV@0J0?ooV@;o0000;@3oool0
0ol00000oonI0?ooV@040?ooV@7o000000000ol00000oonI0?ooV@0<0?oo
V@03o`00003oool0oooo02T0oooo00?o00000?ooV@3ooiT0703ooiT00ol0
0000oooo0?ooo`0Y0?ooo`03o`00003ooiT0oonI01d0oonI00?o00000?oo
o`3oool0:@3oool00ol00000oonI0?ooV@050?ooV@7o000000000ol00000
oonI0?ooV@0=0?ooV@03o`00003oool0oooo02L0oooo00?o00000?ooV@3o
oiT07P3ooiT00ol00000oooo0?ooo`0W0?ooo`03o`00003ooiT0oonI01h0
oonI00?o00000?ooo`3oool0:03oool00ol00000oonI0?ooV@060?ooV@7o
000000000ol00000oonI0?ooV@0>0?ooV@03o`00003oool0oooo02D0oooo
00?o00000?ooV@3ooiT0803ooiT00ol00000oooo0?ooo`0V0?ooo`03o`00
003ooiT0oonI01l0oonI00?o00000?ooo`3oool09P3oool00ol00000oonI
0?ooV@070?ooV@7o000000000ol00000oonI0?ooV@0?0?ooV@03o`00003o
ool0oooo02<0oooo00?o00000?ooV@3ooiT08P3ooiT00ol00000oooo0?oo
o`0T0?ooo`03o`00003ooiT0oonI0240oonI00?o00000?ooo`3oool0903o
ool00ol00000oonI0?ooV@080?ooV@7o000000000ol00000oonI0?ooV@0@
0?ooV@03o`00003oool0oooo0280oooo00?o00000?ooV@3ooiT08`3ooiT0
0ol00000oooo0?ooo`0R0?ooo`03o`00003ooiT0oonI02<0oonI00?o0000
0?ooo`3oool08P3oool00ol00000oonI0?ooV@090?ooV@7o000000000ol0
0000oonI0?ooV@0@0?ooV@03o`00003oool0oooo0240oooo00?o00000?oo
V@3ooiT0903ooiT00ol00000oooo0?ooo`0Q0?ooo`03o`00003ooiT0oonI
02D0oonI00?o00000?ooo`3oool0803oool00ol00000oonI0?ooV@0:0?oo
V@7o000000000ol00000oonI0?ooV@0A0?ooV@03o`00003oool0oooo01l0
oooo00?o00000?ooV@3ooiT09P3ooiT00ol00000oooo0?ooo`0P0?ooo`03
o`00003ooiT0oonI02H0oonI00?o00000?ooo`3oool07`3oool00ol00000
oonI0?ooV@0:0?ooV@7o000000000ol00000oonI0?ooV@0B0?ooV@03o`00
003oool0oooo01d0oooo00?o00000?ooV@3ooiT0:03ooiT00ol00000oooo
0?ooo`0N0?ooo`03o`00003ooiT0oonI02L0oonI00?o00000?ooo`3oool0
7P3oool00ol00000oonI0?ooV@0;0?ooV@7o000000000ol00000oonI0?oo
V@0C0?ooV@03o`00003oool0oooo01`0oooo00?o00000?ooV@3ooiT0:@3o
oiT00ol00000oooo0?ooo`0L0?ooo`03o`00003ooiT0oonI02T0oonI00?o
00000?ooo`3oool07@3oool00ol00000oonI0?ooV@0;0?ooV@7o00000000
0ol00000oonI0?ooV@0C0?ooV@03o`00003oool0oooo01/0oooo00?o0000
0?ooV@3ooiT0:P3ooiT00ol00000oooo0?ooo`0K0?ooo`03o`00003ooiT0
oonI02X0oonI00?o00000?ooo`3oool0703oool00ol00000oonI0?ooV@0<
0?ooV@7o000000000ol00000oonI0?ooV@0D0?ooV@03o`00003oool0oooo
01X0oooo00?o00000?ooV@3ooiT0:`3ooiT00ol00000oooo0?ooo`0J0?oo
o`03o`00003ooiT0oonI02/0oonI00?o00000?ooo`3oool06`3oool00ol0
0000oonI0?ooV@0<0?ooV@7o000000000ol00000oonI0?ooV@0D0?ooV@03
o`00003oool0oooo01T0oooo00?o00000?ooV@3ooiT0;03ooiT00ol00000
oooo0?ooo`0I0?ooo`03o`00003ooiT0oonI02`0oonI00?o00000?ooo`3o
ool06P3oool00ol00000oonI0?ooV@0=0?ooV@7o000000000ol00000oonI
0?ooV@0D0?ooV@03o`00003oool0oooo01T0oooo00?o00000?ooV@3ooiT0
;@3ooiT00ol00000oooo0?ooo`0H0?ooo`03o`00003ooiT0oonI02d0oonI
00?o00000?ooo`3oool06@3oool00ol00000oonI0?ooV@0=0?ooV@7o0000
00000ol00000oonI0?ooV@0D0?ooV@03o`00003oool0oooo01P0oooo00?o
00000?ooV@3ooiT0;P3ooiT00ol00000oooo0?ooo`0H0?ooo`03o`00003o
oiT0oonI02d0oonI00?o00000?ooo`3oool0603oool00ol00000oonI0?oo
V@0>0?ooV@7o000000000ol00000oonI0?ooV@0E0?ooV@03o`00003oool0
oooo01L0oooo00?o00000?ooV@3ooiT0;P3ooiT00ol00000oooo0?ooo`0H
0?ooo`03o`00003ooiT0oonI02h0oonI00?o00000?ooo`3oool05`3oool0
0ol00000oonI0?ooV@0>0?ooV@7o000000000ol00000oonI0?ooV@0E0?oo
V@03o`00003oool0oooo01L0oooo00?o00000?ooV@3ooiT0;P3ooiT00ol0
0000oooo0?ooo`0H0?ooo`03o`00003ooiT0oonI02h0oonI00?o00000?oo
o`3oool05`3oool00ol00000oonI0?ooV@0>0?ooV@7o000000000ol00000
oonI0?ooV@0E0?ooV@03o`00003oool0oooo01L0oooo00?o00000?ooV@3o
oiT0;P3ooiT00ol00000oooo0?ooo`0G0?ooo`03o`00003ooiT0oonI02l0
oonI00?o00000?ooo`3oool05P3oool00ol00000oonI0?ooV@0?0?ooV@7o
000000000ol00000oonI0?ooV@0E0?ooV@03o`00003oool0oooo01L0oooo
00?o00000?ooV@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F0?ooo`03o`00
003ooiT0oonI02l0oonI00?o00000?ooo`3oool05P3oool00ol00000oonI
0?ooV@0?0?ooV@7o000000000ol00000oonI0?ooV@0E0?ooV@03o`00003o
ool0oooo01L0oooo00?o00000?ooV@3ooiT0;`3ooiT00ol00000oooo0?oo
o`0F0?ooo`03o`00003ooiT0oonI02l0oonI00?o00000?ooo`3oool05P3o
ool00ol00000oonI0?ooV@0?0?ooV@7o000000000ol00000oonI0?ooV@0F
0?ooV@03o`00003oool0oooo01H0oooo00?o00000?ooV@3ooiT0;`3ooiT0
0ol00000oooo0?ooo`0F0?ooo`03o`00003ooiT0oonI02l0oonI00?o0000
0?ooo`3oool05P3oool00ol00000oonI0?ooV@0?0?ooV@7o000000000ol0
0000oonI0?ooV@0F0?ooV@03o`00003oool0oooo01H0oooo00?o00000?oo
V@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F0?ooo`03o`00003ooiT0oonI
02l0oonI00?o00000?ooo`3oool05P3oool00ol00000oonI0?ooV@0?0?oo
V@7o000000000ol00000oonI0?ooV@0F0?ooV@03o`00003oool0oooo01H0
oooo00?o00000?ooV@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F0?ooo`03
o`00003ooiT0oonI02l0oonI00?o00000?ooo`3oool05P3oool00ol00000
oonI0?ooV@0?0?ooV@7o000000000ol00000oonI0?ooV@0E0?ooV@03o`00
003oool0oooo01L0oooo00?o00000?ooV@3ooiT0;`3ooiT00ol00000oooo
0?ooo`0F0?ooo`03o`00003ooiT0oonI02l0oonI00?o00000?ooo`3oool0
5P3oool00ol00000oonI0?ooV@0?0?ooV@7o000000000ol00000oonI0?oo
V@0E0?ooV@03o`00003oool0oooo01L0oooo00?o00000?ooV@3ooiT0;`3o
oiT00ol00000oooo0?ooo`0F0?ooo`03o`00003ooiT0oonI02l0oonI00?o
00000?ooo`3oool05P3oool00ol00000oonI0?ooV@0?0?ooV@7o00000000
0ol00000oonI0?ooV@0E0?ooV@03o`00003oool0oooo01L0oooo00?o0000
0?ooV@3ooiT0;P3ooiT00ol00000oooo0?ooo`0G0?ooo`03o`00003ooiT0
oonI02l0oonI00?o00000?ooo`3oool05P3oool00ol00000oonI0?ooV@0?
0?ooV@7o000000000ol00000oonI0?ooV@0E0?ooV@03o`00003oool0oooo
01L0oooo00?o00000?ooV@3ooiT0;P3ooiT00ol00000oooo0?ooo`0H0?oo
o`03o`00003ooiT0oonI02h0oonI00?o00000?ooo`3oool05`3oool00ol0
0000oonI0?ooV@0>0?ooV@7o000000000ol00000oonI0?ooV@0E0?ooV@03
o`00003oool0oooo01L0oooo00?o00000?ooV@3ooiT0;P3ooiT00ol00000
oooo0?ooo`0H0?ooo`03o`00003ooiT0oonI02h0oonI00?o00000?ooo`3o
ool05`3oool00ol00000oonI0?ooV@0>0?ooV@7o000000000ol00000oonI
0?ooV@0D0?ooV@03o`00003oool0oooo01P0oooo00?o00000?ooV@3ooiT0
;P3ooiT00ol00000oooo0?ooo`0H0?ooo`03o`00003ooiT0oonI02d0oonI
00?o00000?ooo`3oool0603oool00ol00000oonI0?ooV@0>0?ooV@7o0000
00000ol00000oonI0?ooV@0D0?ooV@03o`00003oool0oooo01T0oooo00?o
00000?ooV@3ooiT0;@3ooiT00ol00000oooo0?ooo`0H0?ooo`03o`00003o
oiT0oonI02d0oonI00?o00000?ooo`3oool06@3oool00ol00000oonI0?oo
V@0=0?ooV@7o000000000ol00000oonI0?ooV@0D0?ooV@03o`00003oool0
oooo01T0oooo00?o00000?ooV@3ooiT0;03ooiT00ol00000oooo0?ooo`0I
0?ooo`03o`00003ooiT0oonI02`0oonI00?o00000?ooo`3oool06P3oool0
0ol00000oonI0?ooV@0=0?ooV@7o000000000ol00000oonI0?ooV@0D0?oo
V@03o`00003oool0oooo01X0oooo00?o00000?ooV@3ooiT0:`3ooiT00ol0
0000oooo0?ooo`0J0?ooo`03o`00003ooiT0oonI02/0oonI00?o00000?oo
o`3oool06`3oool00ol00000oonI0?ooV@0<0?ooV@7o000000000ol00000
oonI0?ooV@0C0?ooV@03o`00003oool0oooo01/0oooo00?o00000?ooV@3o
oiT0:P3ooiT00ol00000oooo0?ooo`0K0?ooo`03o`00003ooiT0oonI02X0
oonI00?o00000?ooo`3oool0703oool00ol00000oonI0?ooV@0<0?ooV@7o
000000000ol00000oonI0?ooV@0C0?ooV@03o`00003oool0oooo01/0oooo
00?o00000?ooV@3ooiT0:P3ooiT00ol00000oooo0?ooo`0L0?ooo`03o`00
003ooiT0oonI02T0oonI00?o00000?ooo`3oool0703oool00ol00000oonI
0?ooV@0<0?ooV@7o000000000ol00000oonI0?ooV@0B0?ooV@03o`00003o
ool0oooo01d0oooo00?o00000?ooV@3ooiT0:03ooiT00ol00000oooo0?oo
o`0N0?ooo`03o`00003ooiT0oonI02P0oonI00?o00000?ooo`3oool07@3o
ool00ol00000oonI0?ooV@0;0?ooV@7o000000000ol00000oonI0?ooV@0A
0?ooV@03o`00003oool0oooo01/0oooo1Ol0000X0?ooV@03o`00003oool0
oooo01l0oooo00?o00000?ooV@3ooiT09`3ooiT00ol00000oooo0?ooo`0N
0?ooo`03o`00003ooiT0oonI00/0oonI0Ol000000003o`00003ooiT0oonI
0140oonI00?o00000?ooo`3oool0503oool7o`0000@0oooo0_l0000W0?oo
V@03o`00003oool0oooo0200oooo00?o00000?ooV@3ooiT09@3ooiT00ol0
0000oooo0?ooo`0P0?ooo`03o`00003ooiT0oonI00X0oonI0Ol000000003
o`00003ooiT0oonI0100oonI00?o00000?ooo`3oool03@3oool8o`0000X0
oooo00?o00000?ooool000009P3ooiT00ol00000oooo0?ooo`0R0?ooo`03
o`00003ooiT0oonI02<0oonI00?o00000?ooo`3oool08P3oool00ol00000
oonI0?ooV@090?ooV@7o000000000ol00000oonI0?ooV@0?0?ooV@03o`00
003oool0oooo00H0oooo2?l0000B0?ooo`03o`00003oool0oooo00;o0000
8`3ooiT00ol00000oooo0?ooo`0T0?ooo`03o`00003ooiT0oonI0240oonI
00?o00000?ooo`3oool0903oool2o`0000T0oonI0Ol000000003o`00003o
oiT0oonI00d0oonI0_l000020?ooo`Oo00006@3oool00ol00000oooo0?oo
o`030?ooo`03o`00003ooiT0oonI01h0oonI0_l0000X0?ooo`03o`00003o
oiT0oonI01l0oonI00?o00000?ooo`3oool09`3oool00ol00000oonI0?oo
V@060?ooV@7o000000000ol00000oonI0?ooV@0<0?ooV@Go0000803oool0
0ol00000oooo0?ooo`040?ooo`03o`00003ooiT0oonI01`0oonI00?o0000
0?ooo`3oool0:@3oool00ol00000oonI0?ooV@0M0?ooV@03o`00003oool0
oooo02T0oooo00?o00000?ooV@3ooiT01@3ooiT1o`00000000?o00000?oo
V@3ooiT02`3ooiT00ol00000ooooo`00000R0?ooo`03o`00003oool0oooo
00H0oooo0_l0000K0?ooV@03o`00003oool0oooo02/0oooo0_l0000L0?oo
V@03o`00003oool0oooo02/0oooo0_l000050?ooV@7o000000000ol00000
oonI0?ooV@090?ooV@;o00000P3oool00ol00000oooo0?ooo`0O0?ooo`03
o`00003oool0oooo00T0oooo00?o00000?ooV@3ooiT05P3ooiT2o`000300
oooo0_l0000H0?ooV@;o0000<03oool00ol00000oonI0?ooV@020?ooV@7o
000000000ol00000oonI0?ooV@070?ooV@Co000000<0ooooo`00003oool0
8@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003ooiT0oonI01<0oonI
0_l0000d0?ooo`03o`00003ooiT0oonI0180oonI0ol0000c0?ooo`04o`00
003ooiT0oonI0?ooV@7o000000000ol00000oonI0?ooV@050?ooV@;o0000
0P3oool00ol00000ooooo`000002o`000080oooo0_oo000L0?ooo`03o`00
003oool0oooo00`0oooo1Ol0000>0?ooV@;o0000=`3oool4o`0000h0oonI
0_l0000g0?ooo`Co000000000ol00000oonI0?ooV@05o`0000@0oooo00Ko
00000?ooo`3ooooo00000?ooool00004ool001/0oooo00?o00000?ooo`3o
ool04@3oool3o`0000H0oonI1Ol0000m0?ooo`?o00001P3ooiT5o`0003`0
oooo0Ol0000000?o0000203oool01?l00000oooo0?ooool000030?ooo`Co
o`006P3oool00ol00000oooo0?ooo`0E0?ooo`Ko0000A@3oool6o`000440
oooo0Ol000000003o`00003oool0oooo00P0oooo00Co00000?ooo`3ooooo
0000103oool2ool001/0oooo00?o00000?ooo`3oool0Y`3oool1o`000000
00?o00000?ooo`3oool0203oool01?l00000oooo0?ooool0000P0?ooo`03
o`00003oool0oooo0:P0oooo0Ol000000003o`00003oool0oooo00P0oooo
00?o00000?ooool000008@3oool00ol00000oooo0?ooo`2X0?ooo`7o0000
00000ol00000oooo0?ooo`080?ooo`03o`00003ooooo00000200oooo00?o
00000?ooo`3oool0Z@3oool1o`00000000?o00000?ooo`3oool01`3oool0
1?l00000oooo0?ooool0000P0?ooo`03o`00003oool0oooo0:T0oooo0Ol0
00000003o`00003oool0oooo00L0oooo00?o00000?ooool00000803oool0
0ol00000oooo0?ooo`2Z0?ooo`7o000000000ol00000oooo0?ooo`070?oo
o`03o`00003ooooo000001l0oooo00?o00000?ooo`3oool0Z`3oool1o`00
000000?o00000?ooo`3oool01`3oool00ol00000ooooo`00000O0?ooo`03
o`00003oool0oooo0:/0oooo0Ol000000003o`00003oool0oooo00L0oooo
0_l0000O0?ooo`03o`00003oool0oooo0:`0oooo0Ol000000003o`00003o
ool0oooo00H0oooo00?o00000?ooool000007`3oool00ol00000oooo0?oo
o`2/0?ooo`7o000000000ol00000oooo0?ooo`060?ooo`03o`00003ooooo
000001h0oooo00?o00000?ooo`3oool0[@3oool1o`00000000?o00000?oo
o`3oool01P3oool00ol00000ooooo`00000N0?ooo`03o`00003oool0oooo
0:d0oooo0Ol000000003o`00003oool0oooo00H0oooo0_l0000N0?ooo`03
o`00003oool0oooo0:h0oooo0Ol000000003o`00003oool0oooo00H0oooo
0_l0000N0?ooo`03o`00003oool0oooo0:h0oooo0Ol000000003o`00003o
ool0oooo00D0oooo00?o00000?ooool000007@3oool00ol00000oooo0?oo
o`2_0?ooo`7o000000000ol00000oooo0?ooo`050?ooo`;o00007P3oool0
0ol00000oooo0?ooo`2_0?ooo`7o000000000ol00000oooo0?ooo`050?oo
o`;o00007@3oool00ol00000oooo0?ooo`2`0?ooo`7o000000000ol00000
oooo0?ooo`050?ooo`;o0000703oool00ol00000oooo0?ooo`2a0?ooo`7o
000000000ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo01/0oooo
00?o00000?ooo`3oool0/@3oool1o`00000000?o00000?ooo`3oool0103o
ool2o`0001`0oooo00?o00000?ooo`3oool0/P3oool1o`00000000?o0000
0?ooo`3oool0103oool2o`0001`0oooo00?o00000?ooo`3oool0/P3oool1
o`00000000?o00000?ooo`3oool0103oool00ol00000oooo0?ooo`0J0?oo
o`03o`00003oool0oooo0;<0oooo0Ol000000003o`00003oool0oooo00@0
oooo00?o00000?ooo`3oool06P3oool00ol00000oooo0?ooo`2c0?ooo`7o
000000000ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo01T0oooo
00?o00000?ooo`3oool0]03oool1o`0000001ol0000L0?ooo`03o`00003o
ool0oooo01h0oooo3_l0000m0?ooo`ko0000?@3oool1o`00000000?o0000
0?ooV@3ooiT00`3ooiT3o`0001T0oooo00?o00000?ooo`3oool07@3oool2
o`0000h0oonI0_l0000i0?ooo`;o00003P3ooiT2o`0003T0oooo0ol00000
0003o`00003ooiT0oonI00H0oonI0_l0000G0?ooo`03o`00003oool0oooo
01X0oooo0ol0000B0?ooV@;o0000=@3oool2o`000180oonI0_l0000e0?oo
o`;o00000P3ooiT1o`00000000?o00000?ooV@3ooiT0203ooiT2o`0001@0
oooo00?o00000?ooo`3oool06P3oool00ol00000oonI0?ooV@0E0?ooV@;o
0000<@3oool2o`0001H0oonI0ol0000a0?ooo`03o`00003ooiT0oonI0080
oonI0Ol000000003o`00003ooiT0oonI00X0oonI0_l0000A0?ooo`03o`00
003oool0oooo01X0oooo00?o00000?ooV@3ooiT0603ooiT2o`0002h0oooo
00?o00000?ooV@3ooiT06@3ooiT2o`0002h0oooo00?o00000?ooV@3ooiT0
0`3ooiT1o`00000000?o00000?ooV@3ooiT0303ooiT00ol00000oooo0?oo
o`0>0?ooo`03o`00003oool0oooo01P0oooo0_l0000M0?ooV@03o`00003o
ool0oooo02T0oooo0_l0000N0?ooV@03o`00003oool0oooo02T0oooo0_l0
00060?ooV@7o000000000ol00000oonI0?ooV@0=0?ooV@03o`00003oool0
oooo00`0oooo00?o00000?ooo`3oool0603oool00ol00000oonI0?ooV@0N
0?ooV@03o`00003oool0oooo02L0oooo00?o00000?ooV@3ooiT07P3ooiT0
0ol00000oooo0?ooo`0X0?ooo`03o`00003ooiT0oonI00H0oonI0Ol00000
0003o`00003ooiT0oonI00h0oonI00?o00000?ooo`3oool02`3oool00ol0
0000oooo0?ooo`0G0?ooo`03o`00003ooiT0oonI0200oonI00?o00000?oo
o`3oool09P3oool00ol00000oonI0?ooV@0O0?ooV@03o`00003oool0oooo
02H0oooo00?o00000?ooV@3ooiT01`3ooiT1o`00000000?o00000?ooV@3o
oiT03`3ooiT00ol00000oooo0?ooo`090?ooo`03o`00003oool0oooo01L0
oooo00?o00000?ooV@3ooiT08P3ooiT00ol00000oooo0?ooo`0T0?ooo`03
o`00003ooiT0oonI0240oonI00?o00000?ooo`3oool0903oool00ol00000
oonI0?ooV@080?ooV@7o000000000ol00000oonI0?ooV@0@0?ooV@03o`00
003oool0oooo00P0oooo00?o00000?ooo`3oool05`3oool00ol00000oonI
0?ooV@0S0?ooV@03o`00003oool0oooo0280oooo00?o00000?ooV@3ooiT0
8`3ooiT00ol00000oooo0?ooo`0R0?ooo`03o`00003ooiT0oonI00T0oonI
0Ol000000003o`00003ooiT0oonI0100oonI00?o00000?ooo`3oool01`3o
ool00ol00000oooo0?ooo`0G0?ooo`03o`00003ooiT0oonI02@0oonI00?o
00000?ooo`3oool08@3oool00ol00000oonI0?ooV@0U0?ooV@03o`00003o
ool0oooo0200oooo00?o00000?ooV@3ooiT02P3ooiT1o`00000000?o0000
0?ooV@3ooiT04@3ooiT00ol00000oooo0?ooo`060?ooo`03o`00003oool0
oooo01H0oooo00?o00000?ooV@3ooiT09P3ooiT00ol00000oooo0?ooo`0P
0?ooo`03o`00003ooiT0oonI02H0oonI00?o00000?ooo`3oool07`3oool0
0ol00000oonI0?ooV@0:0?ooV@7o000000000ol00000oonI0?ooV@0B0?oo
V@03o`00003oool0oooo00@0oooo00?o00000?ooo`3oool05P3oool00ol0
0000oonI0?ooV@0X0?ooV@03o`00003oool0oooo01h0oooo00?o00000?oo
V@3ooiT09`3ooiT00ol00000oooo0?ooo`0N0?ooo`03o`00003ooiT0oonI
00/0oonI0Ol000000003o`00003ooiT0oonI01<0oonI00?o00000?ooo`3o
ool00`3oool00ol00000oooo0?ooo`0F0?ooo`03o`00003ooiT0oonI02T0
oonI00?o00000?ooo`3oool0703oool00ol00000oonI0?ooV@0Y0?ooV@03
o`00003oool0oooo01d0oooo00?o00000?ooV@3ooiT02`3ooiT1o`000000
00?o00000?ooV@3ooiT04`3ooiT00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo01H0oooo00?o00000?ooV@3ooiT0:P3ooiT00ol00000oooo
0?ooo`0K0?ooo`03o`00003ooiT0oonI02X0oonI00?o00000?ooo`3oool0
703oool00ol00000oonI0?ooV@0<0?ooV@7o000000000ol00000oonI0?oo
V@0D0?ooV@04o`00003oool0ooooo`0001T0oooo00?o00000?ooV@3ooiT0
:`3ooiT00ol00000oooo0?ooo`0J0?ooo`03o`00003ooiT0oonI02/0oonI
00?o00000?ooo`3oool06`3oool00ol00000oonI0?ooV@0<0?ooV@7o0000
00000ol00000oonI0?ooV@0D0?ooV@04o`00003oool0ooooo`0001P0oooo
00?o00000?ooV@3ooiT0;03ooiT00ol00000oooo0?ooo`0I0?ooo`03o`00
003ooiT0oonI02`0oonI00?o00000?ooo`3oool06P3oool00ol00000oonI
0?ooV@0=0?ooV@7o000000000ol00000oonI0?ooV@0D0?ooV@03o`00003o
oooo000001T0oooo00?o00000?ooV@3ooiT0;@3ooiT00ol00000oooo0?oo
o`0H0?ooo`03o`00003ooiT0oonI02d0oonI00?o00000?ooo`3oool06@3o
ool00ol00000oonI0?ooV@0=0?ooV@7o000000000ol00000oonI0?ooV@0D
0?ooV@03o`00003ooooo000001P0oooo00?o00000?ooV@3ooiT0;P3ooiT0
0ol00000oooo0?ooo`0H0?ooo`03o`00003ooiT0oonI02d0oonI00?o0000
0?ooo`3oool0603oool00ol00000oonI0?ooV@0>0?ooV@7o000000000ol0
0000oonI0?ooV@0D0?ooV@?o0000603oool00ol00000oonI0?ooV@0^0?oo
V@03o`00003oool0oooo01P0oooo00?o00000?ooV@3ooiT0;@3ooiT00ol0
0000oooo0?ooo`0H0?ooo`03o`00003ooiT0oonI00h0oonI0Ol000000003
o`00003ooiT0oonI01D0oonI00?o00000?ooool000005`3oool00ol00000
oonI0?ooV@0^0?ooV@03o`00003oool0oooo01P0oooo00?o00000?ooV@3o
oiT0;P3ooiT00ol00000oooo0?ooo`0G0?ooo`03o`00003ooiT0oonI00h0
oonI0Ol000000003o`00003ooiT0oonI01D0oonI00?o00000?ooo`3oool0
0_l0000E0?ooo`03o`00003ooiT0oonI02h0oonI00?o00000?ooo`3oool0
5`3oool00ol00000oonI0?ooV@0_0?ooV@03o`00003oool0oooo01H0oooo
00?o00000?ooV@3ooiT03`3ooiT1o`00000000?o00000?ooV@3ooiT05@3o
oiT00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo0180oooo00?o
00000?ooV@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F0?ooo`03o`00003o
oiT0oonI02l0oonI00?o00000?ooo`3oool05P3oool00ol00000oonI0?oo
V@0?0?ooV@7o000000000ol00000oonI0?ooV@0E0?ooV@03o`00003oool0
oooo00<0oooo0_l0000B0?ooo`03o`00003ooiT0oonI02l0oonI00?o0000
0?ooo`3oool05P3oool00ol00000oonI0?ooV@0_0?ooV@03o`00003oool0
oooo01H0oooo00?o00000?ooV@3ooiT03`3ooiT1o`00000000?o00000?oo
V@3ooiT05P3ooiT00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo
00l0oooo00?o00000?ooV@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F0?oo
o`03o`00003ooiT0oonI02l0oonI00?o00000?ooo`3oool05P3oool00ol0
0000oonI0?ooV@0?0?ooV@7o000000000ol00000oonI0?ooV@0F0?ooV@03
o`00003oool0oooo00D0oooo0_l0000?0?ooo`03o`00003ooiT0oonI02l0
oonI00?o00000?ooo`3oool05P3oool00ol00000oonI0?ooV@0_0?ooV@03
o`00003oool0oooo01H0oooo00?o00000?ooV@3ooiT03`3ooiT1o`000000
00?o00000?ooV@3ooiT05P3ooiT00ol00000oooo0?ooo`070?ooo`03o`00
003oool0oooo00`0oooo00?o00000?ooV@3ooiT0;`3ooiT00ol00000oooo
0?ooo`0F0?ooo`03o`00003ooiT0oonI02l0oonI00?o00000?ooo`3oool0
5P3oool00ol00000oonI0?ooV@0?0?ooV@7o000000000ol00000oonI0?oo
V@0E0?ooV@03o`00003oool0oooo00T0oooo0_l0000<0?ooo`03o`00003o
oiT0oonI02l0oonI00?o00000?ooo`3oool05P3oool00ol00000oonI0?oo
V@0_0?ooV@03o`00003oool0oooo01H0oooo00?o00000?ooV@3ooiT03`3o
oiT1o`00000000?o00000?ooV@3ooiT05@3ooiT00ol00000oooo0?ooo`0;
0?ooo`03o`00003oool0oooo00T0oooo00?o00000?ooV@3ooiT0;`3ooiT0
0ol00000oooo0?ooo`0F0?ooo`03o`00003ooiT0oonI02l0oonI00?o0000
0?ooo`3oool05P3oool00ol00000oonI0?ooV@0?0?ooV@7o000000000ol0
0000oonI0?ooV@0E0?ooV@03o`00003oool0oooo00`0oooo0_l000090?oo
o`03o`00003ooiT0oonI02h0oonI00?o00000?ooo`3oool05`3oool00ol0
0000oonI0?ooV@0_0?ooV@03o`00003oool0oooo01H0oooo00?o00000?oo
V@3ooiT03`3ooiT1o`00000000?o00000?ooV@3ooiT05@3ooiT00ol00000
oooo0?ooo`0>0?ooo`03o`00003oool0oooo00H0oooo00?o00000?ooV@3o
oiT0;P3ooiT00ol00000oooo0?ooo`0G0?ooo`03o`00003ooiT0oonI02l0
oonI00?o00000?ooo`3oool05P3oool00ol00000oonI0?ooV@0?0?ooV@7o
000000000ol00000oonI0?ooV@0E0?ooV@03o`00003oool0oooo00l0oooo
0_l000060?ooo`03o`00003ooiT0oonI02h0oonI00?o00000?ooo`3oool0
2P3oool2o`0000`0oooo00?o00000?ooV@3ooiT0;P3ooiT00ol00000oooo
0?ooo`0G0?ooo`03o`00003ooiT0oonI00h0oonI0Ol000000003o`00003o
oiT0oonI01@0oonI00?o00000?ooo`3oool04P3oool00ol00000oooo0?oo
o`030?ooo`03o`00003ooiT0oonI02h0oonI00?o00000?ooo`3oool02@3o
ool@o`0002l0oonI00?o00000?ooo`3oool0603oool00ol00000oonI0?oo
V@0>0?ooV@7o000000000ol00000oonI0?ooV@0D0?ooV@03o`00003oool0
oooo01<0oooo0_l000040?ooo`03o`00003ooiT0oonI02d0oonI00?o0000
0?ooo`3oool02@3oool4o`0000T0oooo00?o00000?ooool00000;`3ooiT0
0ol00000oooo0?ooo`0I0?ooo`03o`00003ooiT0oonI00d0oonI0Ol00000
0003o`00003ooiT0oonI01@0oonI00?o00000?ooo`3oool05@3oool01Ol0
0000oooo0?ooo`3ooooo000002h0oonI00?o00000?ooo`3oool02`3oool2
o`0000P0oooo0_l000020?ooo`03o`00003ooiT0oonI02`0oonI00?o0000
0?ooo`3oool06P3oool00ol00000oonI0?ooV@0=0?ooV@7o000000000ol0
0000oonI0?ooV@0D0?ooV@03o`00003oool0oooo01H0oooo0_l000000`3o
oooo00000?ooV@0]0?ooV@03o`00003oool0oooo01@0oooo00?o00000?oo
o`3oool00P3oool00ol00000oonI0?ooV@0/0?ooV@03o`00003oool0oooo
01X0oooo00?o00000?ooV@3ooiT03@3ooiT1o`00000000?o00000?ooV@3o
oiT0503ooiT5o`0001H0oooo00?o00000?ooool00000;@3ooiT00ol00000
oooo0?ooo`0C0?ooo`03o`00003oool0oooo00@0oooo00?o00000?ooV@3o
oiT0:`3ooiT00ol00000oooo0?ooo`0K0?ooo`03o`00003ooiT0oonI00`0
oonI0Ol000000003o`00003ooiT0oonI01<0oonI00?o00000?ooo`3oool0
0`3oool;o`0000`0oooo0_l0000/0?ooV@03o`00003oool0oooo0180oooo
0_l000080?ooo`03o`00003ooiT0oonI02T0oonI00?o00000?ooo`3oool0
703oool00ol00000oonI0?ooV@0<0?ooV@7o000000000ol00000oonI0?oo
V@0B0?ooV@03o`00003ooooo000000l0oooo2ol000030?ooo`03o`00003o
oiT0oonI02P0oonI00?o00000?ooo`3oool04P3oool00ol00000oooo0?oo
o`090?ooo`03o`00003ooiT0oonI02P0oonI00?o00000?ooo`3oool07@3o
ool00ol00000oonI0?ooV@0;0?ooV@7o000000000ol00000oonI0?ooV@0A
0?ooV@05o`00003oool0oooo0?ooool000006@3oool5o`0002P0oonI00?o
00000?ooo`3oool04@3oool2o`0000`0oooo00?o00000?ooV@3ooiT09`3o
oiT00ol00000oooo0?ooo`0N0?ooo`03o`00003ooiT0oonI00/0oonI0Ol0
00000003o`00003ooiT0oonI0140oonI00?o00000?ooo`3oool00P3oool0
0ol00000oooo0?ooo`0J0?ooo`;o00009`3ooiT00ol00000oooo0?ooo`0@
0?ooo`03o`00003oool0oooo00d0oooo00?o00000?ooV@3ooiT09@3ooiT0
0ol00000oooo0?ooo`0P0?ooo`03o`00003ooiT0oonI00X0oonI0Ol00000
0003o`00003ooiT0oonI0100oonI00?o00000?ooo`3oool0103oool00ol0
0000oooo0?ooo`0H0?ooo`?o00009P3ooiT00ol00000oooo0?ooo`0@0?oo
o`03o`00003oool0oooo00l0oooo00?o00000?ooV@3ooiT08`3ooiT00ol0
0000oooo0?ooo`0R0?ooo`03o`00003ooiT0oonI00T0oonI0Ol000000003
o`00003ooiT0oonI00l0oonI00?o00000?ooo`3oool01P3oool00ol00000
oooo0?ooo`0G0?ooo`04o`00003ooooo0000o`0002@0oonI00?o00000?oo
o`3oool03`3oool2o`0001<0oooo00?o00000?ooV@3ooiT08@3ooiT00ol0
0000oooo0?ooo`0T0?ooo`03o`00003ooiT0oonI00P0oonI0Ol000000003
o`00003ooiT0oonI00h0oonI00?o00000?ooo`3oool0203oool00ol00000
oooo0?ooo`0F0?ooo`05o`00003ooooo00000?ooool000008P3ooiT00ol0
0000oooo0?ooo`0?0?ooo`03o`00003oool0oooo01<0oooo00?o00000?oo
V@3ooiT0803ooiT00ol00000oooo0?ooo`0V0?ooo`03o`00003ooiT0oonI
00L0oonI0Ol000000003o`00003ooiT0oonI00d0oonI00?o00000?ooo`3o
ool02P3oool00ol00000oooo0?ooo`0D0?ooo`04o`00003oool0ooooo`00
0080oooo0_l0000O0?ooV@03o`00003oool0oooo00h0oooo0_l0000G0?oo
o`;o0000803ooiT00ol00000oooo0?ooo`0W0?ooo`;o00001`3ooiT1o`00
000000?o00000?ooV@3ooiT02`3ooiT2o`0000h0oooo00?o00000?ooo`3o
ool04`3oool01?l00000oooo0?ooool000040?ooo`03o`00003ooiT0oonI
01X0oonI0_l0000@0?ooo`03o`00003oool0oooo01T0oooo00?o00000?oo
V@3ooiT06`3ooiT2o`0002`0oooo00?o00000?ooV@3ooiT0103ooiT1o`00
000000?o00000?ooV@3ooiT02@3ooiT2o`000140oooo00?o00000?ooo`3o
ool04P3oool01Ol00000oooo0?ooo`3ooooo000000@0oooo00?o00000?oo
V@3ooiT05`3ooiT2o`000100oooo0_l0000M0?ooo`03o`00003ooiT0oonI
01P0oonI0_l0000_0?ooo`03o`00003ooiT0oonI00<0oonI0Ol000000003
o`00003ooiT0oonI00L0oonI0_l0000D0?ooo`03o`00003oool0oooo0100
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`030?ooo`;o
00005@3ooiT2o`000140oooo00?o00000?ooo`3oool07P3oool3o`0001@0
oonI0ol0000b0?ooo`;o00000`3ooiT1o`00000000?o00000?ooV@3ooiT0
1@3ooiT2o`0001L0oooo00?o00000?ooo`3oool03`3oool00ol00000oooo
0?ooo`020?ooo`03o`00003oool0oooo00D0oooo0ol0000@0?ooV@;o0000
4P3oool00ol00000oooo0?ooo`0R0?ooo`;o0000403ooiT2o`0003L0oooo
0_l000010?ooV@7o000000000ol00000oonI0?ooV@020?ooV@?o00006P3o
ool00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo0080oooo00?o
00000?ooo`3oool0203oool5o`0000T0oonI0_l0000B0?ooo`;o00009`3o
ool5o`0000T0oonI0_l0000k0?ooo`;o00000005o`0001h0oooo00?o0000
0?ooo`3oool0303oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0
oooo00d0oooo2Ol0000C0?ooo`03o`00003oool0oooo02`0oooo2Ol0000n
0?ooo`7o000000000ol00000oooo0?ooo`0Q0?ooo`03o`00003oool0oooo
00/0oooo00?o00000?ooo`3oool0103oool00ol00000oooo0?ooo`0V0?oo
o`;o0000MP3oool1o`00000000?o00000?ooo`3oool08P3oool00ol00000
oooo0?ooo`0:0?ooo`03o`00003oool0oooo00@0oooo00?o00000?ooo`3o
ool09@3oool00ol00000oooo0?ooo`1f0?ooo`7o000000000ol00000oooo
0?ooo`0S0?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0
1@3oool00ol00000oooo0?ooo`0T0?ooo`03o`00003oool0oooo07L0oooo
0Ol000000003o`00003oool0oooo02@0oooo00?o00000?ooo`3oool01`3o
ool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo0280oooo0_l0
001j0?ooo`7o000000000ol00000oooo0?ooo`0U0?ooo`03o`00003oool0
oooo00H0oooo00?o00000?ooo`3oool01P3oool00ol00000oooo0?ooo`0P
0?ooo`03o`00003oool0oooo07X0oooo0Ol000000003o`00003oool0oooo
02H0oooo00?o00000?ooo`3oool0103oool00ol00000oooo0?ooo`070?oo
o`03o`00003oool0oooo01h0oooo0_l0001m0?ooo`7o000000000ol00000
oooo0?ooo`0W0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3o
ool01`3oool00ol00000oooo0?ooo`0M0?ooo`03o`00003oool0oooo07d0
oooo0Ol000000003o`00003oool0oooo02P0oooo00?o00000?ooo`3oool0
0P3oool00ol00000oooo0?ooo`070?ooo`03o`00003oool0oooo01`0oooo
00?o00000?ooo`3oool0OP3oool1o`00000000?o00000?ooo`3oool0:@3o
ool01?l00000oooo0?ooool0000;0?ooo`03o`00003oool0oooo01T0oooo
0_l000210?ooo`7o000000000ol00000oooo0?ooo`0Z0?ooo`03o`00003o
oooo000000/0oooo00?o00000?ooo`3oool0603oool00ol00000oooo0?oo
o`210?ooo`7o000000000ol00000oooo0?ooo`0[0?ooo`;o00002`3oool0
0ol00000oooo0?ooo`0F0?ooo`;o0000Q03oool1o`00000000?o00000?oo
o`3oool0:`3oool2o`0000/0oooo00?o00000?ooo`3oool05@3oool00ol0
0000oooo0?ooo`240?ooo`7o000000000ol00000oooo0?ooo`0[0?ooo`03
o`00003ooooo000000X0oooo00?o00000?ooo`3oool04`3oool2o`0008L0
oooo0Ol000000003o`00003oool0oooo02/0oooo00Co00000?ooo`3ooooo
00002P3oool00ol00000oooo0?ooo`0A0?ooo`03o`00003oool0oooo08L0
oooo0Ol000000003o`00003oool0oooo02X0oooo00?o00000?ooo`3oool0
0P3oool00ol00000oooo0?ooo`070?ooo`03o`00003oool0oooo0100oooo
00?o00000?ooo`3oool0R03oool1o`00000000?o00000?ooo`3oool0:P3o
ool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo00H0oooo00?o
00000?ooo`3oool03P3oool2o`0008/0oooo0Ol000000003o`00003oool0
oooo02X0oooo00?o00000?ooo`3oool0103oool00ol00000oooo0?ooo`05
0?ooo`03o`00003oool0oooo00d0oooo00?o00000?ooo`3oool0R`3oool1
o`00000000?o00000?ooo`3oool0:@3oool00ol00000oooo0?ooo`060?oo
o`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool02P3oool2o`00
08h0oooo0Ol000000003o`00003oool0oooo02T0oooo00?o00000?ooo`3o
ool01`3oool00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo00T0
oooo00?o00000?ooo`3oool0SP3oool1o`00000000?o00000?ooo`3oool0
:@3oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo00<0oooo
00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`2?0?ooo`7o0000
00000ol00000oooo0?ooo`0X0?ooo`03o`00003oool0oooo00X0oooo00?o
00000?ooo`3oool00P3oool00ol00000oooo0?ooo`060?ooo`;o0000TP3o
ool1o`00000000?o00000?ooo`3oool0:03oool00ol00000oooo0?ooo`0;
0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0103oool0
0ol00000oooo0?ooo`2B0?ooo`7o000000000ol00000oooo0?ooo`0X0?oo
o`03o`00003oool0oooo00`0oooo00Go00000?ooo`3oool0ooooo`000004
0?ooo`;o0000U@3oool1o`00000000?o00000?ooo`3oool09`3oool00ol0
0000oooo0?ooo`0>0?ooo`04o`00003oool0ooooo`0000<0oooo00?o0000
0?ooo`3oool0U@3oool1o`0000001_l0000T0?ooo`03o`00003oool0oooo
00l0oooo00Co00000?ooool00000oooo0_l000050?ooo`_o0000@03oool;
o`0003d0oooo0Ol000000003o`00003ooiT0oonI00<0oonI0ol0000Q0?oo
o`03o`00003oool0oooo0100oooo0ol000020?ooo`Go00002`3ooiT2o`00
03T0oooo1Ol0000;0?ooV@;o0000>@3oool3o`00000000?o00000?ooV@3o
oiT01P3ooiT2o`0001h0oooo00?o00000?ooo`3oool04P3oool4o`000180
oonI0_l0000e0?ooo`;o00004P3ooiT2o`0003D0oooo0_l000020?ooV@7o
000000000ol00000oonI0?ooV@080?ooV@;o0000703oool00ol00000oooo
0?ooo`0@0?ooo`?o00005`3ooiT2o`000340oooo0_l0000F0?ooV@?o0000
<@3oool00ol00000oonI0?ooV@020?ooV@7o000000000ol00000oonI0?oo
V@0:0?ooV@03o`00003oool0oooo01T0oooo00?o00000?ooo`3oool03`3o
ool00ol00000ooooo`00000J0?ooV@03o`00003oool0oooo02d0oooo00?o
00000?ooV@3ooiT06@3ooiT00ol00000oooo0?ooo`0]0?ooo`03o`00003o
oiT0oonI00<0oonI0Ol000000003o`00003ooiT0oonI00/0oonI00?o0000
0?ooo`3oool05`3oool00ol00000oooo0?ooo`0>0?ooo`Co0000703ooiT0
0ol00000oooo0?ooo`0Z0?ooo`;o00007@3ooiT00ol00000oooo0?ooo`0Z
0?ooo`;o00001P3ooiT1o`00000000?o00000?ooV@3ooiT0303ooiT2o`00
01L0oooo00?o00000?ooo`3oool03@3oool00ol00000ooooo`00000O0?oo
V@;o0000:@3oool00ol00000oonI0?ooV@0N0?ooV@03o`00003oool0oooo
02P0oooo00?o00000?ooV@3ooiT01P3ooiT1o`00000000?o00000?ooV@3o
oiT03P3ooiT00ol00000oooo0?ooo`0D0?ooo`03o`00003oool0oooo00`0
oooo00?o00000?ooool000008P3ooiT00ol00000oooo0?ooo`0V0?ooo`03
o`00003ooiT0oonI01l0oonI00?o00000?ooo`3oool09P3oool00ol00000
oonI0?ooV@070?ooV@7o000000000ol00000oonI0?ooV@0?0?ooV@03o`00
003oool0oooo0180oooo00?o00000?ooo`3oool02`3oool2o`0000030?oo
ool00000oonI02<0oonI00?o00000?ooo`3oool0903oool00ol00000oonI
0?ooV@0Q0?ooV@03o`00003oool0oooo02@0oooo00?o00000?ooV@3ooiT0
203ooiT1o`00000000?o00000?ooV@3ooiT0403ooiT00ol00000oooo0?oo
o`0A0?ooo`03o`00003oool0oooo00X0oooo00Go00000?ooo`3oool0oooo
o`00000U0?ooV@03o`00003oool0oooo0280oooo00?o00000?ooV@3ooiT0
8`3ooiT00ol00000oooo0?ooo`0R0?ooo`03o`00003ooiT0oonI00T0oonI
0Ol000000003o`00003ooiT0oonI0100oonI00?o00000?ooo`3oool04@3o
ool00ol00000oooo0?ooo`080?ooo`;o00000`3oool00ol00000oonI0?oo
V@0T0?ooV@03o`00003oool0oooo0240oooo00?o00000?ooV@3ooiT09@3o
oiT00ol00000oooo0?ooo`0P0?ooo`03o`00003ooiT0oonI00X0oonI0Ol0
00000003o`00003ooiT0oonI0140oonI00?o00000?ooo`3oool03`3oool0
0ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooV@3ooiT09P3ooiT00ol00000oooo0?ooo`0P0?ooo`03o`00003ooiT0
oonI02H0oonI00?o00000?ooo`3oool07`3oool00ol00000oonI0?ooV@0:
0?ooV@7o000000000ol00000oonI0?ooV@0B0?ooV@03o`00003oool0oooo
00h0oooo00?o00000?ooo`3oool01`3oool00ol00000oooo0?ooo`020?oo
o`03o`00003ooiT0oonI02P0oonI00?o00000?ooo`3oool07P3oool00ol0
0000oonI0?ooV@0W0?ooV@03o`00003oool0oooo01h0oooo00?o00000?oo
V@3ooiT02`3ooiT1o`00000000?o00000?ooV@3ooiT04`3ooiT00ol00000
oooo0?ooo`0=0?ooo`03o`00003oool0oooo00D0oooo0_l000050?ooo`03
o`00003ooiT0oonI02T0oonI00?o00000?ooo`3oool0703oool00ol00000
oonI0?ooV@0Y0?ooV@03o`00003oool0oooo01d0oooo00?o00000?ooV@3o
oiT02`3ooiT1o`00000000?o00000?ooV@3ooiT04`3ooiT00ol00000oooo
0?ooo`0<0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool0
103oool00ol00000oonI0?ooV@0Z0?ooV@03o`00003oool0oooo01/0oooo
00?o00000?ooV@3ooiT0:P3ooiT00ol00000oooo0?ooo`0L0?ooo`03o`00
003ooiT0oonI00`0oonI0Ol000000003o`00003ooiT0oonI01@0oonI00?o
00000?ooo`3oool02`3oool00ol00000oooo0?ooo`030?ooo`;o00001`3o
ool00ol00000oonI0?ooV@0[0?ooV@03o`00003oool0oooo01X0oooo00?o
00000?ooV@3ooiT0:`3ooiT00ol00000oooo0?ooo`0K0?ooo`03o`00003o
oiT0oonI00`0oonI0Ol000000003o`00003ooiT0oonI01@0oonI00?o0000
0?ooo`3oool02`3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0
oooo00H0oooo00?o00000?ooV@3ooiT0;03ooiT00ol00000oooo0?ooo`0I
0?ooo`03o`00003ooiT0oonI02`0oonI00?o00000?ooo`3oool06P3oool0
0ol00000oonI0?ooV@0=0?ooV@7o000000000ol00000oonI0?ooV@0D0?oo
V@03o`00003oool0oooo00X0oooo00Co00000?ooo`3oool0oooo0_l00009
0?ooo`03o`00003ooiT0oonI02d0oonI00?o00000?ooo`3oool0603oool0
0ol00000oonI0?ooV@0]0?ooV@03o`00003oool0oooo01T0oooo00?o0000
0?ooV@3ooiT03@3ooiT1o`00000000?o00000?ooV@3ooiT0503ooiT00ol0
0000oooo0?ooo`0:0?ooo`04o`00003oool0ooooo`0000/0oooo00?o0000
0?ooV@3ooiT0;@3ooiT00ol00000oooo0?ooo`0H0?ooo`03o`00003ooiT0
oonI02d0oonI00?o00000?ooo`3oool06@3oool00ol00000oonI0?ooV@0=
0?ooV@7o000000000ol00000oonI0?ooV@0D0?ooV@03o`00003oool0oooo
00X0oooo0ol0000;0?ooo`03o`00003ooiT0oonI02h0oonI00?o00000?oo
o`3oool0603oool00ol00000oonI0?ooV@0]0?ooV@03o`00003oool0oooo
01P0oooo00?o00000?ooV@3ooiT03P3ooiT1o`00000000?o00000?ooV@3o
oiT05@3ooiT00ol00000oooo0?ooo`080?ooo`;o00003@3oool00ol00000
oonI0?ooV@0^0?ooV@03o`00003oool0oooo01P0oooo00?o00000?ooV@3o
oiT0;P3ooiT00ol00000oooo0?ooo`0G0?ooo`03o`00003ooiT0oonI00h0
oonI0Ol000000003o`00003ooiT0oonI01D0oonI00?o00000?ooo`3oool0
1`3oool2o`0000h0oooo00?o00000?ooV@3ooiT0;P3ooiT00ol00000oooo
0?ooo`0G0?ooo`03o`00003ooiT0oonI02l0oonI00?o00000?ooo`3oool0
5P3oool00ol00000oonI0?ooV@0?0?ooV@7o000000000ol00000oonI0?oo
V@0E0?ooV@03o`00003oool0oooo00D0oooo0_l000000`3ooooo00000?oo
o`0=0?ooo`03o`00003ooiT0oonI02l0oonI00?o00000?ooo`3oool05P3o
ool00ol00000oonI0?ooV@0_0?ooV@03o`00003oool0oooo01H0oooo00?o
00000?ooV@3ooiT03`3ooiT1o`00000000?o00000?ooV@3ooiT05@3ooiT0
0ol00000oooo0?ooo`040?ooo`04o`00003oool0ooooo`0000l0oooo00?o
00000?ooV@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F0?ooo`03o`00003o
oiT0oonI02l0oonI00?o00000?ooo`3oool05P3oool00ol00000oonI0?oo
V@0?0?ooV@7o000000000ol00000oonI0?ooV@0E0?ooV@03o`00003oool0
oooo0080oooo0_l000030?ooo`03o`00003oool0oooo00d0oooo00?o0000
0?ooV@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F0?ooo`03o`00003ooiT0
oonI02l0oonI00?o00000?ooo`3oool05P3oool00ol00000oonI0?ooV@0?
0?ooV@7o000000000ol00000oonI0?ooV@0F0?ooV@04o`00003oool0oooo
o`0000D0oooo00?o00000?ooo`3oool03@3oool00ol00000oonI0?ooV@0_
0?ooV@03o`00003oool0oooo01H0oooo00?o00000?ooV@3ooiT0;`3ooiT0
0ol00000oooo0?ooo`0F0?ooo`03o`00003ooiT0oonI00l0oonI0Ol00000
0003o`00003ooiT0oonI01H0oonI0ol000050?ooo`03o`00003oool0oooo
00h0oooo00?o00000?ooV@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F0?oo
o`03o`00003ooiT0oonI02l0oonI00?o00000?ooo`3oool05P3oool00ol0
0000oonI0?ooV@0?0?ooV@7o000000000ol00000oonI0?ooV@0E0?ooV@;o
00001`3oool00ol00000oooo0?ooo`0>0?ooo`03o`00003ooiT0oonI02l0
oonI00?o00000?ooo`3oool05P3oool00ol00000oonI0?ooV@0_0?ooV@03
o`00003oool0oooo01H0oooo00?o00000?ooV@3ooiT03`3ooiT1o`000000
00?o00000?ooV@3ooiT05@3ooiT00ol00000oooo0?ooo`060?ooo`03o`00
003oool0oooo00h0oooo00?o00000?ooV@3ooiT0;`3ooiT00ol00000oooo
0?ooo`0F0?ooo`03o`00003ooiT0oonI02l0oonI00?o00000?ooo`3oool0
5P3oool00ol00000oonI0?ooV@0?0?ooV@7o000000000ol00000oonI0?oo
V@0E0?ooV@03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool03`3o
ool00ol00000oonI0?ooV@0_0?ooV@03o`00003oool0oooo01H0oooo00?o
00000?ooV@3ooiT0;`3ooiT00ol00000oooo0?ooo`0F0?ooo`03o`00003o
oiT0oonI00l0oonI0Ol000000003o`00003ooiT0oonI01D0oonI0_l00006
0?ooo`03o`00003oool0oooo00l0oooo00?o00000?ooV@3ooiT0;P3ooiT0
0ol00000oooo0?ooo`0G0?ooo`03o`00003ooiT0oonI02l0oonI00?o0000
0?ooo`3oool05P3oool00ol00000oonI0?ooV@0?0?ooV@7o000000000ol0
0000oonI0?ooV@0E0?ooV@03o`00003ooooo000000D0oooo00?o00000?oo
o`3oool03`3oool00ol00000oonI0?ooV@0^0?ooV@03o`00003oool0oooo
01P0oooo00?o00000?ooV@3ooiT0;P3ooiT00ol00000oooo0?ooo`0G0?oo
o`03o`00003ooiT0oonI00h0oonI0Ol000000003o`00003ooiT0oonI01@0
oonI00Go00000?ooo`3oool0ooooo`0000030?ooo`03o`00003oool0oooo
0100oooo00?o00000?ooV@3ooiT0;P3ooiT00ol00000oooo0?ooo`0H0?oo
o`03o`00003ooiT0oonI02d0oonI00?o00000?ooo`3oool0603oool00ol0
0000oonI0?ooV@0>0?ooV@7o000000000ol00000oonI0?ooV@0D0?ooV@03
o`00003oool0oooo0080oooo00Co00000?ooo`3ooooo00004`3oool00ol0
0000oonI0?ooV@0]0?ooV@03o`00003oool0oooo01P0oooo00?o00000?oo
V@3ooiT0;@3ooiT00ol00000oooo0?ooo`0I0?ooo`03o`00003ooiT0oonI
00d0oonI0Ol000000003o`00003ooiT0oonI01@0oonI00?o00000?ooo`3o
ool00`3oool00ol00000ooooo`00000C0?ooo`03o`00003ooiT0oonI02d0
oonI00?o00000?ooo`3oool0603oool00ol00000oonI0?ooV@0]0?ooV@03
o`00003oool0oooo01T0oooo00?o00000?ooV@3ooiT03@3ooiT1o`000000
00?o00000?ooV@3ooiT0503ooiT00ol00000oooo0?ooo`030?ooo`;o0000
503oool00ol00000oonI0?ooV@0/0?ooV@03o`00003oool0oooo01T0oooo
00?o00000?ooV@3ooiT0;03ooiT00ol00000oooo0?ooo`0J0?ooo`03o`00
003ooiT0oonI00d0oonI0Ol000000003o`00003ooiT0oonI01@0oonI00?o
00000?ooo`3oool0103oool00ol00000oooo0?ooo`0C0?ooo`03o`00003o
oiT0oonI02/0oonI00?o00000?ooo`3oool06P3oool00ol00000oonI0?oo
V@0[0?ooV@03o`00003oool0oooo01/0oooo00?o00000?ooV@3ooiT0303o
oiT1o`00000000?o00000?ooV@3ooiT04`3ooiT00ol00000oooo0?ooo`05
0?ooo`;o0000503oool00ol00000oonI0?ooV@0Z0?ooV@03o`00003oool0
oooo01`0oooo00?o00000?ooV@3ooiT0:@3ooiT00ol00000oooo0?ooo`0L
0?ooo`03o`00003ooiT0oonI00`0oonI0Ol000000003o`00003ooiT0oonI
0180oonI00?o00000?ooo`3oool01@3oool01?l00000oooo0?ooool0000D
0?ooo`03o`00003ooiT0oonI02P0oonI00?o00000?ooo`3oool07P3oool0
0ol00000oonI0?ooV@0X0?ooV@03o`00003oool0oooo01d0oooo00?o0000
0?ooV@3ooiT02`3ooiT1o`00000000?o00000?ooV@3ooiT04@3ooiT00ol0
0000oooo0?ooo`060?ooo`05o`00003oool0oooo0?ooool00000503oool0
0ol00000oonI0?ooV@0V0?ooV@03o`00003oool0oooo01l0oooo00?o0000
0?ooV@3ooiT09`3ooiT00ol00000oooo0?ooo`0N0?ooo`03o`00003ooiT0
oonI00/0oonI0Ol000000003o`00003ooiT0oonI0140oonI00?o00000?oo
o`3oool01P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo
0180oooo00?o00000?ooV@3ooiT09@3ooiT00ol00000oooo0?ooo`0P0?oo
o`03o`00003ooiT0oonI02D0oonI00?o00000?ooo`3oool0803oool00ol0
0000oonI0?ooV@0:0?ooV@7o000000000ol00000oonI0?ooV@0@0?ooV@03
o`00003oool0oooo00H0oooo00?o00000?ooo`3oool00`3oool00ol00000
oooo0?ooo`0B0?ooo`03o`00003ooiT0oonI02@0oonI00?o00000?ooo`3o
ool08P3oool00ol00000oonI0?ooV@0S0?ooV@03o`00003oool0oooo0280
oooo00?o00000?ooV@3ooiT02@3ooiT1o`00000000?o00000?ooV@3ooiT0
3`3ooiT00ol00000oooo0?ooo`070?ooo`03o`00003oool0oooo00@0oooo
00?o00000?ooo`3oool04P3oool00ol00000oonI0?ooV@0R0?ooV@03o`00
003oool0oooo02@0oooo00?o00000?ooV@3ooiT08@3ooiT00ol00000oooo
0?ooo`0T0?ooo`03o`00003ooiT0oonI00P0oonI0Ol000000003o`00003o
oiT0oonI00h0oonI00?o00000?ooo`3oool0203oool00ol00000oooo0?oo
o`050?ooo`03o`00003oool0oooo0180oooo00?o00000?ooV@3ooiT0803o
oiT00ol00000oooo0?ooo`0U0?ooo`03o`00003ooiT0oonI0200oonI00?o
00000?ooo`3oool09P3oool00ol00000oonI0?ooV@070?ooV@7o00000000
0ol00000oonI0?ooV@0=0?ooV@03o`00003oool0oooo00P0oooo00?o0000
0?ooo`3oool01`3oool00ol00000oooo0?ooo`0B0?ooo`03o`00003ooiT0
oonI01h0oonI00?o00000?ooo`3oool09`3oool00ol00000oonI0?ooV@0O
0?ooV@03o`00003oool0oooo02L0oooo00?o00000?ooV@3ooiT01P3ooiT1
o`00000000?o00000?ooV@3ooiT02`3ooiT2o`0000/0oooo00?o00000?oo
o`3oool0203oool00ol00000oooo0?ooo`0B0?ooo`03o`00003ooiT0oonI
01/0oonI0_l0000[0?ooo`03o`00003ooiT0oonI01`0oonI0_l0000[0?oo
o`03o`00003ooiT0oonI00D0oonI0Ol000000003o`00003ooiT0oonI00T0
oonI0_l0000=0?ooo`03o`00003oool0oooo00T0oooo00?o00000?ooo`3o
ool04P3oool2o`0001T0oonI0_l0000^0?ooo`;o00006P3ooiT2o`0002h0
oooo0_l000050?ooV@7o000000000ol00000oonI0?ooV@080?ooV@03o`00
003oool0oooo00`0oooo00?o00000?ooo`3oool02P3oool00ol00000oooo
0?ooo`0D0?ooo`;o00005P3ooiT00ol00000oooo0?ooo`0`0?ooo`?o0000
5@3ooiT2o`000380oooo0_l000030?ooV@7o000000000ol00000oonI0?oo
V@070?ooV@03o`00003oool0oooo00d0oooo00?o00000?ooo`3oool02`3o
ool00ol00000oooo0?ooo`0D0?ooo`Co00004P3ooiT00ol00000oooo0?oo
o`0d0?ooo`;o00004P3ooiT00ol00000oooo0?ooo`0d0?ooo`;o00000@3o
oiT1o`00000000?o00000?ooV@3ooiT00P3ooiT5o`000100oooo00?o0000
0?ooo`3oool0303oool00ol00000oooo0?ooo`0B0?ooo`03o`00003ooooo
00000080oooo0_l0000<0?ooV@Co0000>@3oool2o`0000`0oonI1?l0000i
0?ooo`;o00000005o`0001@0oooo00?o00000?ooo`3oool03P3oool00ol0
0000oooo0?ooo`0?0?ooo`;o00000P3oool00ol00000oooo0?ooo`020?oo
o`co0000?`3oool<o`0003h0oooo0Ol000000003o`00003oool0oooo01H0
oooo00?o00000?ooo`3oool03`3oool00ol00000oooo0?ooo`0=0?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool0U`3oool1o`000000
00?o00000?ooo`3oool05P3oool00ol00000oooo0?ooo`0@0?ooo`03o`00
003oool0oooo00X0oooo0_l000050?ooo`03o`00003oool0oooo09L0oooo
0Ol000000003o`00003oool0oooo01D0oooo00?o00000?ooo`3oool04P3o
ool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo00D0oooo00?o
00000?ooo`3oool0U`3oool1o`00000000?o00000?ooo`3oool05@3oool0
0ol00000oooo0?ooo`0B0?ooo`03o`00003oool0oooo00H0oooo0_l00008
0?ooo`03o`00003oool0oooo09L0oooo0Ol000000003o`00003oool0oooo
01D0oooo00?o00000?ooo`3oool04`3oool00ol00000oooo0?ooo`040?oo
o`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0U`3oool1o`00
000000?o00000?ooo`3oool0503oool00ol00000oooo0?ooo`0E0?ooo`04
o`00003oool0oooo0?ooo`;o00002`3oool00ol00000oooo0?ooo`2G0?oo
o`7o000000000ol00000oooo0?ooo`0D0?ooo`03o`00003oool0oooo01H0
oooo0ol0000=0?ooo`03o`00003oool0oooo09L0oooo0Ol000000003o`00
003oool0oooo01@0oooo00?o00000?ooo`3oool05P3oool2o`0000h0oooo
00?o00000?ooo`3oool0U`3oool1o`00000000?o00000?ooo`3oool04`3o
ool00ol00000oooo0?ooo`0E0?ooo`;o00000P3oool00ol00000oooo0?oo
o`0;0?ooo`03o`00003oool0oooo09L0oooo0Ol000000003o`00003oool0
oooo01<0oooo00?o00000?ooo`3oool0503oool00ol00000oooo0?ooo`02
0?ooo`03o`00003oool0oooo00/0oooo00?o00000?ooo`3oool0U`3oool1
o`00000000?o00000?ooo`3oool04`3oool00ol00000oooo0?ooo`0B0?oo
o`;o00001P3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo
09L0oooo0Ol000000003o`00003oool0oooo0180oooo00?o00000?ooo`3o
ool04P3oool00ol00000oooo0?ooo`070?ooo`03o`00003oool0oooo00T0
oooo00?o00000?ooo`3oool0U`3oool1o`00000000?o00000?ooo`3oool0
4P3oool00ol00000oooo0?ooo`0@0?ooo`;o00002`3oool00ol00000oooo
0?ooo`090?ooo`03o`00003oool0oooo09H0oooo0Ol000000003o`00003o
ool0oooo0180oooo00?o00000?ooo`3oool03`3oool00ol00000oooo0?oo
o`0<0?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0UP3o
ool1o`00000000?o00000?ooo`3oool04@3oool00ol00000oooo0?ooo`0>
0?ooo`;o0000403oool00ol00000oooo0?ooo`070?ooo`03o`00003oool0
oooo09H0oooo0Ol000000003o`00003oool0oooo0140oooo00?o00000?oo
o`3oool03@3oool00ol00000oooo0?ooo`0@0?ooo`03o`00003oool0oooo
00L0oooo00?o00000?ooo`3oool0UP3oool1o`00000000?o00000?ooo`3o
ool04@3oool00ol00000oooo0?ooo`0;0?ooo`;o0000503oool00ol00000
oooo0?ooo`060?ooo`03o`00003oool0oooo09H0oooo0Ol000000003o`00
003oool0oooo0100oooo00?o00000?ooo`3oool02`3oool00ol00000oooo
0?ooo`0E0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool0
UP3oool1o`00000000?o00000?ooo`3oool0403oool00ol00000oooo0?oo
o`090?ooo`;o00006@3oool00ol00000oooo0?ooo`040?ooo`03o`00003o
ool0oooo09H0oooo0Ol000000003o`00003oool0oooo0100oooo00?o0000
0?ooo`3oool0203oool00ol00000oooo0?ooo`0J0?ooo`03o`00003oool0
oooo00<0oooo00?o00000?ooo`3oool0UP3oool1o`00000000?o00000?oo
o`3oool03`3oool00ol00000oooo0?ooo`070?ooo`;o00007P3oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo09H0oooo0Ol000000003
o`00003oool0oooo00l0oooo00?o00000?ooo`3oool01@3oool2o`000200
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2F0?ooo`7o
000000000ol00000oooo0?ooo`0?0?ooo`03o`00003oool0oooo00@0oooo
00?o00000?ooo`3oool08@3oool01Ol00000oooo0?ooo`3ooooo000009P0
oooo0Ol000000003o`00003oool0oooo00h0oooo00?o00000?ooo`3oool0
0`3oool2o`0002D0oooo00Co00000?ooo`3ooooo0000V03oool1o`000000
1?l0000=0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0
9P3oool00ol00000ooooo`0000070?ooo`Ko0000A@3oool6o`000400oooo
0Ol000000004o`00003ooiT0oonI0?ooV@Go0000203oool00ol00000oooo
0?ooo`02o`0002X0oooo0_l000020?ooo`Go00001P3ooiT5o`0003/0oooo
1Ol000060?ooV@Go0000>`3oool1o`00000000?o00000?ooV@3ooiT01P3o
oiT2o`0000D0oooo00Co00000?ooo`3ooooo0000;@3oool3o`000100oonI
0_l0000g0?ooo`;o0000403ooiT2o`0003L0oooo0ol000000003o`00003o
oiT0oonI00P0oonI0_l000030?ooo`?o0000;03oool3o`0001@0oonI0_l0
000c0?ooo`;o0000503ooiT3o`000380oooo0_l000020?ooV@7o00000000
0ol00000oonI0?ooV@0:0?ooV@04o`00003oool0ooooo`0002`0oooo0_l0
000I0?ooV@03o`00003oool0oooo02d0oooo0ol0000I0?ooV@03o`00003o
ool0oooo02d0oooo0_l000040?ooV@7o000000000ol00000oonI0?ooV@0;
0?ooV@;o0000;03oool00ol00000oonI0?ooV@0J0?ooV@03o`00003oool0
oooo02/0oooo00?o00000?ooV@3ooiT06`3ooiT00ol00000oooo0?ooo`0[
0?ooo`03o`00003ooiT0oonI00@0oonI0Ol000000003o`00003ooiT0oonI
00`0oonI0_l0000Z0?ooo`03o`00003ooiT0oonI01`0oonI0_l0000Z0?oo
o`03o`00003ooiT0oonI01d0oonI00?o00000?ooo`3oool0:@3oool00ol0
0000oonI0?ooV@050?ooV@7o000000000ol00000oonI0?ooV@0>0?ooV@03
o`00003oool0oooo02D0oooo0_l0000Q0?ooV@03o`00003oool0oooo02H0
oooo00?o00000?ooV@3ooiT07`3ooiT00ol00000oooo0?ooo`0V0?ooo`;o
0000203ooiT1o`00000000?o00000?ooV@3ooiT03`3ooiT00ol00000oooo
0?ooo`0S0?ooo`03o`00003ooiT0oonI0280oonI00?o00000?ooo`3oool0
903oool00ol00000oonI0?ooV@0Q0?ooV@03o`00003oool0oooo02@0oooo
00?o00000?ooV@3ooiT0203ooiT1o`00000000?o00000?ooV@3ooiT0403o
oiT00ol00000oooo0?ooo`0R0?ooo`03o`00003ooiT0oonI02<0oonI00?o
00000?ooo`3oool08P3oool00ol00000oonI0?ooV@0S0?ooV@03o`00003o
ool0oooo0280oooo00?o00000?ooV@3ooiT02@3ooiT1o`000000fol00000
0001\
\>"], "Graphics",
  CellLabel->"From In[547]:=",
  Evaluatable->False,
  ImageSize->{219.938, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
The programming of the bounces is straightforward, requiring the \
solving of quadratic equations to find the bounce points. There are some \
clever ideas, and the following quite short code does the job.\
\>", "Text",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(h[{a_, b_}] := 
        9\ {{b\^2 - a\^2, \(-2\)\ a\ b}, {\(-2\)\ a\ b, 
              a\^2 - b\^2}};\)\), "\[IndentingNewLine]", 
    \(\(finalposn[p0_, \ prec_:  MachinePrecision]\  := \ \((v = {1, 0}; 
          rem = 10; p = N[p0, prec]; \n
          While[rem > 0, \[IndentingNewLine]\ \ c = 
              Round[p + 2\ v/3]; \[IndentingNewLine]\ \ \ time = 
              Min[Cases[
                  t /. \[InvisibleSpace]Solve[\((p + t\ v - c)\) . \((p + 
                              t\ v - c)\) \[Equal] 1/9, t], _?
                    Positive]]; \[IndentingNewLine]\ \ \ If[time < rem, 
              p += time\ v; 
              v = h[p - c] . v, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ time = 
                Min[rem, 2/3]; p += time\ v]; \[IndentingNewLine]rem -= 
              time]; \n\ \@\(p . p\)\ )\);\)\)}], "Input",
  CellLabel->"In[554]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(InputForm[answer = finalposn[{1/2, \ 1/10}]]\)], "Input",
  CellLabel->"In[556]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "This is a machine precision answer. At each bounce there will be a \
rounding error of ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-16\)\)]],
  " so let us see what sort of error that causes by adding that perturbation \
at the beginning."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(answer - finalposn[{1\/2, 1\/10} + 1\/10. \^16]\)], "Input",
  CellLabel->"In[557]:=",
  ShowCellBracket->True],

Cell["\<\
Whoops. This difference is huge and shows that machine precision \
cannot get the correct answer. The quick fix is just to use higher precision.\
\
\>", "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[finalposn[{1\/2, 1\/10}, i], \ {i, \ 16, \ 116, \ 20}] // 
      ColumnForm\)], "Input",
  CellLabel->"In[1076]:=",
  ShowCellBracket->True],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"2.1461353410266993035`1.1408278798162412"},
          {"0.9952629194433529225`6.204805207616728"},
          {"0.99526291944335416089031180941764087173`21.624571319488204"},
          {
            "0.995262919443354160890311809426721621029466922730708377873`41.\
62457131948817"},
          {
            "0.995262919443354160890311809426721621029466922734154349803208858\
0731643817922`61.624571319488176"},
          {
            "0.995262919443354160890311809426721621029466922734154349803208858\
07298617962283063209917739698913`81.6245713194881"}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {2.1461353410266993035`1.1408278798162412, 
        0.9952629194433529225`6.204805207616728, 
        0.99526291944335416089031180941764087173`21.624571319488204, 
        0.995262919443354160890311809426721621029466922730708377873`41.\
62457131948817, 
        0.99526291944335416089031180942672162102946692273415434980320885807316\
43817922`61.624571319488176, 
        0.99526291944335416089031180942672162102946692273415434980320885807298\
617962283063209917739698913`81.6245713194881}],
      Editable->False]], "Output",
  CellLabel->"Out[1076]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Expert approach: Use interval arithmetic to get a proved correct \
answer.\
\>", "Text",
  ShowCellBracket->True],

Cell[TextData[{
  "Use as input a small 2-dimensional interval about each of the initial \
conditions ",
  Cell[BoxData[
      \(TraditionalForm\`\((1/2, 1/10)\)\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\((1, 0)\)\)]],
  " and use interval methods to get an interval enclosure of the particle's \
position at time 10. If this final interval is not small enough, just ",
  StyleBox["restart using a smaller initial interval",
    FontWeight->"Bold"],
  " (reduce by a factor of 10). But there are subtleties:\n\n\[Bullet] One \
must use a working precision that is large enough to handle the precision of \
the intervals. Using ",
  Cell[BoxData[
      \(TraditionalForm\`s + 2\)]],
  " digits of working precision when the initial conditions have radius ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-s\)\)]],
  " appears to be adequate. And this is related to another subtle point: one \
must be sure that the precision of the intermediate results is at least as \
large as the ultimate precision goal. That is, one must be sure that the \
precision loss when solving the quadratic equation has not built up too much. \
This can be done by checking that the precision of the various computed \
quantities are adequate. If not: pull the emergency brake and start again \
with a smaller interval and higher precision.\n\n\[Bullet] When solving the \
quadratic equation in interval form to find the time the photon hits the \
current circle, one must check that the solution has no expression of the \
form ",
  Cell[BoxData[
      \(TraditionalForm\`\@\([negative, positive]\)\)]],
  ". For if such an expression arose then the mirror would not be uniquely \
determined by the starting interval. If this happens: pull the emergency \
brake and start again with a smaller interval.\n\n\[Bullet] When checking \
whether the mirror-strike occurs before time runs out, one must check that \
the travel time along the current ray is less than the time remaining (as \
opposed to overlapping with the interval representing the time remaining).\n\n\
\[Bullet] The times are intervals throughout, so one might end up with the \
position not at time 10, but at time ",
  Cell[BoxData[
      \(TraditionalForm\`10 \[PlusMinus] \[Delta]\)]],
  ". However, the unit speed hypothesis allows us to turn this time \
uncertainty into a space uncertainty, and so we can still get an interval \
trapping the answer.\n\nSo the details are a bit tricky to get perfect. This \
was done by Folkmar Bornemann and me."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(iMin[{Interval[{a_, \ b_}], \ 
            Interval[{c_, \ d_}]}]\ \  := \ \ Interval[{Min[a, c], \ 
            Min[b, d]}];\)\), "\n", 
    \(\(\(iMin[{}]\ \  := \ \[Infinity];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(RealToInterval[r_, d_] := 
        Interval[r + {\(-1\), 1}\ d];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(diam[Interval[{a_, \ b_}]]\  := \ b - a;\)\), "\[IndentingNewLine]", 
    \(\(diam[{i__Interval}]\  := \ 
        Max[diam\  /@ \ {i}];\)\), "\[IndentingNewLine]", 
    \(\(\(h[{a_, b_}] := 
        9 {{b\^2 - a\^2, \(-2\)\ a\ b}, {\(-2\)\ a\ b, 
              a\^2 - b\^2}};\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(ReliableTrajectory::usage\  = \ "\<ReliableTrajectory[p, v, \
targettime, (opts)] gives a set of {time, position} intervals that give the \
reflection points and the times they are there. The last position is an \
interval of diameter less than 10^-ag, where ag is the AccuracyGoal \
setting.\>";\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(StartIntervalPrecision::usage = "\<StartIntervalPrecision is an \
option to ReliableTrajectory that sets the starting size of the intervals. A \
setting of automatic means that the accuracy goal is used for the initial \
size.\>";\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(IntervalPrecisionStep::usage = "\<IntervalPrecisionStep is an \
option to ReliableTrajectory that sets the number of powers of 10 by which \
the interval size is decreased after a failure.\>";\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(ShowSize::usage\  = \ "\<ShowSize is an option to \
ReliableTrajectory that asks that the initial condition interval size that \
works be printed.\>";\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(Options[
          ReliableTrajectory]\  := \ {StartIntervalPrecision\  \[Rule] 
            Automatic, AccuracyGoal\  \[Rule] \ 12, \ 
          IntervalPrecisionStep\  \[Rule] \ 1, 
          ShowSize \[Rule] False};\)\(\[IndentingNewLine]\)
    \)\ \), "\n", 
    \(\(ReliableTrajectory[p_, v_, targettime_, \ opts___Rule] := 
        Module[{lastpoint = Interval[{\(-\[Infinity]\), \[Infinity]}], 
            stint, \ ips, \ trQ, pint, intsize, t, resttime, pathdata, S, 
            T}, \[IndentingNewLine]{ag, stint, \ ips, \ 
              trQ}\  = \({AccuracyGoal, \ StartIntervalPrecision, \ 
                  IntervalPrecisionStep, \ ShowSize} /. {opts}\) /. 
              Options[ReliableTrajectory]; \[IndentingNewLine]If[
            stint === Automatic, \ 
            stint\  = \ ag]; \[IndentingNewLine]intsize = stint; 
          wp = Max[17, 2 + intsize]; \[IndentingNewLine]While[
            diam[lastpoint] > 10\^\(-ag\)\ , \[IndentingNewLine]pint = 
              N[\((RealToInterval[#, 10\^\(-intsize\)] &)\) /@ p, 
                wp]; \[IndentingNewLine]vint = 
              N[\((RealToInterval[#, 10\^\(-intsize\)] &)\) /@ v, 
                wp]; \[IndentingNewLine]pathdata = {N[pint, 
                  wp]}; \[IndentingNewLine]resttime = 
              Interval[{targettime, 
                  targettime}]; \[IndentingNewLine]\[IndentingNewLine]While[
              resttime > 0, 
              m = Round[pint + 2/3\ vint]; \[IndentingNewLine]S = 
                t /. \((\[InvisibleSpace]Solve[\((pint + t\ vint - 
                              m)\) . \((pint + t\ vint - m)\) \[Equal] 1/9, 
                      t])\); \[IndentingNewLine]If[
                FreeQ[S, 
                  Power[Interval[{_?Negative, \ _?
                          Positive}], _]], \[IndentingNewLine]\ \ \ \ \ \ \ \ \
\ \ \ T = iMin[Cases[S, _?Positive]], 
                Break[]]; \[IndentingNewLine]Which[\[IndentingNewLine]T \
\[LessEqual] resttime, \[IndentingNewLine]\ \ pint += T\ vint; 
                vint = h[pint - m] . vint; \ 
                resttime -= 
                  T, \[IndentingNewLine]T > 
                    resttime\  && \ \ resttime \[GreaterEqual] 2/3, 
                pint += 2/3\ vint; \ 
                resttime -= 2/3, \[IndentingNewLine]T > resttime\  && \ 
                  resttime < 2/3, pint += resttime\ vint; 
                resttime = 0, \[IndentingNewLine]True, \ 
                Break[]]; \[IndentingNewLine]AppendTo[pathdata, 
                pint]; \[IndentingNewLine]If[
                Precision\ [\ {resttime, \ pint, \ vint, \ T}] < \ ag, \ 
                Break[]]]; \[IndentingNewLine]\[IndentingNewLine]intsize += 
              ips; \ wp\  = 
              Max[17, intsize + 2]; \[IndentingNewLine]lastpoint = 
              pint + Table[
                  RealToInterval[\(-Max[Abs[resttime]]\), 
                    Max[Abs[resttime]]], {2}]]; \[IndentingNewLine]If[trQ, \ 
            Print[StringForm[\*"\"\<Initial condition interval radius is \
\!\(10\^\(-``\)\).\>\"", 
                intsize]]]; \[IndentingNewLine]pathdata];\)\)}], "Input",
  CellLabel->"In[558]:=",
  ShowCellBracket->True,
  FontSize->10],

Cell[BoxData[{
    \(path = ReliableTrajectory[{1\/2, 1\/10}, {1, 0}, 10]; \), "\n", 
    \(path /. \[InvisibleSpace]z_Interval \[Rule] IntervalForm[z]\)}], "Input",\

  CellLabel->"In[584]:="],

Cell[BoxData[
    \(\(Show[
        Graphics[{Line[
              path\  /. \ Interval[{a_, \ b_}]\  \[RuleDelayed] \ 
                  a], \ \[IndentingNewLine]Table[
              Circle[{i, j}, \ 1/3], \ {i, \(-1\), 1}, \ {j, \(-1\), 2}]}], \ 
        AspectRatio \[Rule] Automatic];\)\)], "Input",
  CellLabel->"In[586]:=",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(prec = 100;\)\), "\[IndentingNewLine]", 
    \(N[\(Norm[\[IndentingNewLine]\(ReliableTrajectory[{1\/2, 1\/10}, {1, 0}, 
              10, AccuracyGoal \[Rule] prec, ShowSize \[Rule] True, 
              StartIntervalPrecision \[Rule] 
                prec + 28]\)\[LeftDoubleBracket]\(-1\)\[RightDoubleBracket]]\)\
\[LeftDoubleBracket]1, 1\[RightDoubleBracket], prec]\)}], "Input",
  CellLabel->"In[70]:=",
  ShowCellBracket->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["10000 Digits", "Section",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(prec = 10000;\)\), "\[IndentingNewLine]", 
    \(N[\(Norm[\(ReliableTrajectory[{1\/2, 1\/10}, {1, 0}, 10, 
              AccuracyGoal \[Rule] prec, ShowSize \[Rule] True, 
              StartIntervalPrecision \[Rule] 
                prec + 28]\)\[LeftDoubleBracket]\(-1\)\[RightDoubleBracket]]\)\
\[LeftDoubleBracket]1, 1\[RightDoubleBracket], prec]\)}], "Input",
  CellLabel->"In[890]:=",
  ShowCellBracket->True],

Cell[BoxData[
    InterpretationBox["\<\"Initial condition interval radius is \
\\!\\(10\\^\\(-\\!\\(10035\\)\\)\\).\"\>",
      StringForm[ 
      "Initial condition interval radius is \!\(10\^\(-``\)\).", 10035],
      Editable->False]], "Print",
  CellLabel->"From In[890]:="],

Cell[BoxData[
    \(0.9952629194433541608903118094267216210294669227341543498032088580729861\
796228306320991749818976188760306062973261905117220872365706973813827798622298\
601793010235848291712247521533893738542120285431498229185335785684074227094865\
917751175360454494126248540059377207153187435412618678932939065370898277321521\
957086460107640755534864936416847633880354053549030877049537666182655597845372\
132301107696172983755745990266890086631950960381276277304901538070152321287830\
247368879683759960540076469555647714594366427675841508779345618674365004564353\
564320841981837640307860213146250479715434914381145814139822346049514807863117\
802451128392368397761067470409823074045291628048357668206308542199842898509075\
596185774561194921097685645328452690998143784016325138984648631178397050199174\
167412232148536149610546541717872191638045310684055023361715176824988554011350\
882752638725114968174021384003628087877161697609551213966061439694662867244603\
714105798856782103472372787520292119130561712103294534414640292930589953264512\
710841527860684438574138908526536088004172748520201196305413372141142558414486\
352865559761417228275291024791402437474296127297084298117625569487836509521513\
689379543166434889402033014513161596561769184707722617975315670869242924231871\
593984105013987449845922686253939358602526841046725879586176281796970642254630\
685610450012309030204428813412269301958608329437686052048619372347629219534066\
089476970941470170176785934999403840925987533298875474953604915307595028497313\
152982878066864724326390395902853786630396589423895510707128320545565941264867\
662297007148085176683766032373048494132750268770401186763764961026090391800539\
840611065658393205461297915212401515769529381610453137476794673134921108636681\
434173489481075467499815895390504146640819776796672684219697984776962064690672\
527622456191561291341386099667417578522083481195163141126856706727847454471543\
986599348245860790709127151579827663797590379367499015502028798742578631317818\
823167221038294807405172050895977512560208951487820601395798609770824176521565\
153011837390397652862683897900382787299163667803275870827938968108628495326819\
072492178912640059424676973733713092892580867596780166846718886229634519257435\
905969586651406584634331237422799312780717755821065837940401929230647158943781\
643160948516024837784745679792133526657059505538815279355925541301783550703887\
429780114699259557944009622587102014873523658998862955748702905878597060726845\
981295404926978884323812941078739218153590832888930314380198562687809371449591\
608242752093595474276215427363937600199122932815818217126547278140136329122583\
107597004728037791767498951438378355205078000458630681385189449455304958573761\
492983499285669365132281546229436518440512559359897398031070337100093266722211\
953566110894614942630832478271066417257534370322524457062970836170099663996868\
673557856885862044648194137181792361109849112667097848051156020360537217921014\
387462735270609573937450365700421009584362510759750911724739483466987731115561\
193143027282617113704807363366684845803510889245744250318313906395051597233218\
909641853760436039415935447158019994351961337725528189370650236424802005020275\
114580950190334512374039376600210964805336314161180365060956767150897815132802\
594062290329159405009477993919126619549659263141580131589199595757409929624012\
984368295661335500403026549019032253274150218707017234245507940881875200103734\
984187399086983115135285892689707213151113178461324307420644813326342232997524\
993243828222633258793435488746918197965044577862835233285984323134817748553793\
773312946586780975995629531486617762678008128121076422950469898536818205604802\
830713180151281277149872773534841593249969720521096116248665580629413629415021\
984362888736452636550646495137064943396884188534434290697390995689089334756393\
708916202283949296240967424360356619019897699623264253681346228003431262671579\
219265055128131312637620592698901036197051857329248445935403921174514760828037\
365332277324173437710066997190096496412677720602511683880051567284665633539967\
959369700434661263343066006435912928813696726390413661304294663241302715540079\
687374750762681305498859731702661630861461937301719152960977724019590360297631\
090983193957200692452251859463991750379518732796682841210686112770173427812000\
618010295723421720482509600220959092231483796921690513066035719839643934783232\
115786554059470041758553503376659869175264649403949466371352666424838038660755\
648118825793642560201574669881289288436000624229484971732380831119703769028298\
546158113750852376167993238266242418884314243133751123353528923550126772303715\
696040514407315909223015836697623456578910285327781674818349182697558695511639\
509658453749880018968124894375300488601486671248675352579332793034876101327975\
432092406849514617962588639866667946129933425285988684415199184375852992148627\
414228520133779807359016618680884636384159868294858735166783505377091142961581\
334886949469643863375172501000768269612900830473416477395175658643479912327535\
774838792205484907756295108012645369386815862747018726462015421746466177459801\
929557907957182483570732422405611647879317977467882121028317248412667693262648\
778008406547456279428705821543203433968530244745857741816515547431638791162176\
635034139159501424671051604116572932930381034721864688749502744158347211440107\
342042554287336693069948531047872720216168337086988663846369366237347335080834\
740291235644851648390803830218538542514090748242303183846581599774907885007958\
012225768091904238434702397162403039214595955588347579981603309283211590920389\
058614153987827617423869728880280680441031833673641438951062018783442030889392\
118340818194643312479019468541029047712844332667131273113607148684160511902369\
422318226601718959367959066070319561899769361368403991666535329499792670503886\
973487565303918854800568896492265602024328859540607521101497739575578476285119\
709587470808145929906126926294964830051537563279551309067997745535914971636136\
230984806609936274262434948259243430958415077888938467618886468189789848842083\
858558099654767764210724146820824869256133909730099534187002887184600937097999\
071021318264095789154348764695127295772697224652165737464909078199694585290355\
107505993027463662659648706223474142475781050449357214143268054413900493359175\
397328219618214712801055200657178590582363627049238068309062353018086732794841\
640493547474687607625154634611646447620147188491899905642245922488345841428257\
475117831845486907203511978480019905124219462366202241180130301218802113505181\
988621397896292852361500403305161205441848158196535130763092161404427956312189\
594704680435138072541563279900256756003828994790657352917714986062925227976432\
446473967395224455127987467257256316976035308871613309572518647243930625583331\
754727703967509542190168325304967222063223351104326030317263107125485139929490\
334650651802160308339003542392372514384946418596192054031490815270341098100788\
457339829945530265931614767442286306701963519721964235811950686335528275849052\
003473803660511768478414417812567744745451155169324402363085778341140464243793\
337512960496939267414692204574371942889461622154959643593251136043877376260261\
182882326419487296524245011078188305812846787463590587004941627269142980647974\
355954580281398314050674791915430180529286599127646310544791634057990141634660\
110055699286088492211125667140237689337392024170230825074664212660220468303923\
728534310383391923073046769707327485795591912332395565664748595209787256794971\
338316347843769047835505803424727365868770527187700892450258117910159237113043\
141293539024126197535283231011873576273895814395734614816816811585451627888888\
924405841288745497154022881611194608364706523501510789979316301902682493213461\
061926888130396500254136658345752798354769800058443357330991616860630642542021\
930549082624344570151957149976551444295703787932703425627859328004098471559636\
570356761478938594380624877978717219454055909280747068015297754636371972840913\
549821742326049463208096628140221600912513977133337827102219885776169675195819\
735747529113655717804227522931708303527702455384552564699250905864495347534654\
136818051071276092138911446821713035636884267833416525021458684667279772075080\
390904429757930162863969965155669211597245300781444992870912459170582687583510\
565956482585446108708238463036097163532405139117483214079910312185730393593036\
936011835081251213220173980897116452159375994109944776144234136143146541622810\
663771183251525982017919718665935535020919496702075479406794407137858813244260\
508405358659087189330728323553800289650518413080353019520135010201460548930868\
302089222255442976088966300874096173155046694954532793542655463482333964837528\
782518119257621885907483627778614036775831299969695334482839488088720919187713\
673729988951240428883885126615394803902678577084369769621065373856109811884013\
042970272047305890343007538432469558635488902674201861485786101994384610940280\
143181380292181228848595609858506276761486123064785111633223795765781128106448\
858260028480023442531376613046797808410731538247565421601037603291509269707912\
936334634665095194047294745771457636842020982420793602522368185342459458284383\
836247044980596940373646466867510695283265933666411376592918189219060551777167\
436627307688900983931124441614778071760656948816072075050790846459081517203452\
249096970377966943812852230555238749201094791763897834820141320106947443558839\
105100282654684091975540977485170415142735863448754745088505574735325947736093\
303032686902401235744006193525237830953220111692040683258823000874528955767021\
263458664171628034105182540950602852306239110318304927722444963892499880411778\
261192154913216099847125232018372524794920913536852840404950262951317248990600\
288144578968290950756781834850099377699613851018194617447957077909623203876646\
994096729916123404129861994006531141696892311984364808324390317323139577562392\
978943159070505528015767209229703737907267950253679037518608320042512407632221\
682260302423651253460297988863151317065084503610244858243523154345067549710854\
556617402321202722261252822687889590927030755975473346921318953983008232040903\
553253955759706302499131321123666072957277134421329419200515424086353680254763\
962906470505260591039113374104084152655222`10000. \)], "Output",
  CellLabel->"Out[891]="]
}, Closed]],

Cell[TextData[{
  "Alternatively, one can go out to time 2000. This requires an initial \
interval of size about ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-5000\)\)]],
  ". But one gets the absolutely true path. This sort of idea can be used in \
other types of numerically unstable computations, but by no means all."
}], "Text",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004U0000jR000`400?l0
0000o`00003ooooooolVooooo`00oooooolVooooo`00oooooolVooooo`00
oooooolVooooo`00oooooolVooooo`00<oooool3o`0001_ooooo1Ol00004
ooooo`?o00005Oooool6o`0000?ooooo0ol0000Fooooo`Co00001?ooool3
o`0001Sooooo1?l00003ooooo`?o00005_ooool3o`0000Gooooo0ol0000G
ooooo`;o00001Oooool3o`0001Oooooo00?o0000ooooooooool01?ooool3
o`00007ooooo000booooo`05o`000?ooooooooooooooool000007?ooool0
0ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000005?oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool05oooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooooooool04_ooool01Ol0
003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00
000Eooooo`04o`000?ooooooooooo`0000?ooooo00Go0000oooooooooooo
ooooo`00000Fooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooo
oooooooo0Ol0000003;ooooo00Go0000ooooooooooooooooo`00000Loooo
o`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00000E
ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00
000Iooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
5oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo
ool05oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooooooool1o`000000<_ooool01Ol0003ooooooooooooo
oooo000001cooooo00?o0000ooooooooool00oooool01Ol0003ooooooooo
oooooooo000001Kooooo00?o0000ooooooooool00oooool01Ol0003ooooo
oooooooooooo000001Wooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`0Cooooo`Ko00000_ooool01Ol0003ooooooooooooooooo
000001Wooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooooooo0Ol0000003;ooooo00Go0000oooooooooooo
ooooo`00000Looooo`03o`000?oooooooooo00?ooooo00Go0000oooooooo
ooooooooo`00000Gooooo`03o`000?oooooooooo00;ooooo00Go0000oooo
ooooooooooooo`00000Fooooo`?o00000oooool01Ol0003ooooooooooooo
oooo000001Gooooo00Go0000ooooooooooooooooo`000003ooooo`05o`00
0?ooooooooooooooool000006?ooool01Ol0003ooooooooooooooooo0000
00?ooooo00?o0000ooooooooool04_ooool2o`0000;ooooo00Go0000oooo
ooooooooooooo`000003ooooo`03o`000?oooooooooo01Kooooo00Go0000
ooooooooooooooooo`000003ooooo`7o0000000booooo`05o`000?oooooo
ooooooooool000007?ooool00ol0003oooooooooo`03ooooo`05o`000?oo
ooooooooooooool000006?ooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool05oooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo01Cooooo00Co0000oooooooooooo00000oooool0
1Ol0003ooooooooooooooooo000001Cooooo1?l00004ooooo`05o`000?oo
ooooooooooooool000005?ooool01?l0003oooooo`000?l00004ooooo`05
o`000?ooooooooooooooool000006?ooool01Ol0003ooooooooooooooooo
000000?ooooo0Ol0000003;ooooo00Go0000ooooooooooooooooo`00000J
ooooo`03o`000?oooooo000000Gooooo00Go0000ooooooooooooooooo`00
000Iooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
5oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooool000000oooool01Ol0003ooooooooooooooooo0000
01Cooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo
000001Cooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooo
oooo000001Wooooo00Co0000oooooooooooo00000oooool1o`000000<_oo
ool01Ol0003ooooooooooooooooo000001_ooooo0_l00005ooooo`05o`00
0?ooooooooooooooool000005?ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool05_ooool2o`0000?ooooo00Go0000ooooooooooooooooo`00
000Dooooo`03o`000?oooooooooo00Gooooo00Go0000oooooooooooooooo
o`00000Eooooo`03o`000?oooooooooo00Cooooo00Go0000oooooooooooo
ooooo`00000Dooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000oooool1o`000000<oooool3o`0001gooooo00?o0000oooooooo
ool01?ooool3o`0001Kooooo1?l00004ooooo`?o00005_ooool4o`0000Co
oooo0ol0000Jooooo`03o`000?oooooooooo00;ooooo0ol0000Eooooo`Ko
00000oooool3o`0001Oooooo0_l00005ooooo`?o00005Oooool6o`0000?o
oooo0ol00001ooooo`00oooooolVooooo`006?oooooo000000`000000_oo
ool001Sooooo00<00000ooooooooool0ooooool8ooooo`4000000Oooool1
ooooo`006?ooool00`00003oooooooooo`3oooooo`Sooooo0@000001oooo
o`7ooooo000Hooooo`0300000?oooooooooo0?oooooo2?ooool10000007o
oooo0Oooool001Sooooo00<00000ooooooooool0ooooool8ooooo`400000
0Oooool1ooooo`006?ooool00`00003oooooooooo`3oooooo`Sooooo0@00
0001ooooo`7ooooo000Hooooo`0300000?oooooooooo0?oooooo2?ooool1
0000007ooooo0Oooool001Sooooo00<00000ooooooooool0ooooool8oooo
o`4000000Oooool1ooooo`006?ooool00`00003oooooooooo`3oooooo`So
oooo0@000001ooooo`7ooooo000Hooooo`0300000?oooooooooo0?oooooo
2?ooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0h?oo
ool00ol0003oooooooooo`0Tooooo`4000000Oooool1ooooo`002?ooool5
o`0000Cooooo0ol00004ooooo`0300000?oooooooooo0=oooooo00?o0000
ooooooooool09Oooool10000007ooooo0Oooool000[ooooo00?o0000oooo
ooooool00oooool01Ol0003ooooooooooooooooo000000?ooooo00<00000
ooooooooool0g_ooool2o`0002Oooooo0@000001ooooo`7ooooo0003oooo
o`Ko000000?oooooo`000?ooool01?ooool01Ol0003ooooooooooooooooo
000000?ooooo00<00000ooooooooool04oooool6o`0000Oooooo0ol0002W
ooooo`Wo00001oooool00ol0003oooooo`000002o`0002Sooooo0@000001
ooooo`7ooooo000:ooooo`03o`000?oooooooooo00?ooooo00Go0000oooo
ooooooooooooo`000003ooooo`0300000?oooooooooo01?ooooo0ol0000:
ooooo`?o0000Yoooool4o`0000Gooooo2?l000001?oooooo0000ooooool0
000Xooooo`4000000Oooool1ooooo`002_ooool00ol0003oooooooooo`03
ooooo`05o`000?ooooooooooooooool000000oooool00`00003ooooooooo
o`0Cooooo`?o00002_ooool3o`000:Oooooo0ol0000=ooooo`?o000000?o
ooooo`000?ooool09oooool10000007ooooo0Oooool000[ooooo00?o0000
ooooooooool00oooool01Ol0003ooooooooooooooooo000000?ooooo00<0
0000ooooooooool05?ooool2o`0000[ooooo0_l0002Yooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool00_l000001?oooooo0000o`00
0?l00004ooooo`03o`000?oooooooooo01cooooo0@000001ooooo`7ooooo
0008ooooo`03o`000?oooooo000000Gooooo00Go0000oooooooooooooooo
o`000003ooooo`0300000?oooooooooo01?ooooo0ol00009ooooo`Co0000
0_ooool2o`000:Gooooo0_l0000=ooooo`03o`000?oooooooooo00_o0000
7_ooool10000007ooooo0Oooool000Wooooo0_l00005ooooo`05o`000?oo
ooooooooooooool000000oooool00`00003oooooooooo`0Cooooo`?o0000
2?ooool00ol0003oooooo`000004o`0000;ooooo00?o0000ooooooooool0
Y?ooool00ol0003oooooooooo`0;ooooo`04o`000?oooooo0000o`0000;o
oooo1?l00002ooooo`;o00007Oooool10000007ooooo0Oooool000[ooooo
00?o0000ooooooooool01?ooool3o`0000Cooooo00<00000ooooooooool0
4oooool2o`0000Sooooo00Go0000ooooooooooooooooo`000006ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0W?ooool2o`0000oo
oooo00?o0000ooooooooool00oooool2o`000003ooooool0003o000001go
oooo0@000001ooooo`7ooooo000Hooooo`0300000?oooooooooo01;ooooo
0_l00009ooooo`04o`000?ooooooooooooooo`;o00001_ooool00ol0003o
ooooo`000004o`0009gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooo`000005ooooo`;o000000?oooooo`000?l000007Oooool10000007o
oooo0Oooool001Sooooo00<00000ooooooooool04_ooool2o`0000Wooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`05o`00
0?ooooooooooooooool00000WOooool00ol0003oooooooooo`0=ooooo`04
o`000?oooooo0000o`0000Gooooo0_l000000ooooooo0000o`00000Moooo
o`4000000Oooool1ooooo`006?ooool00`00003oooooooooo`0@ooooo`;o
00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool0V_ooool00ol0003oooooooooo`0=ooooo`05
o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`02o`00
01gooooo0@000001ooooo`7ooooo000Hooooo`0300000?oooooooooo017o
oooo00?o0000ooooooooool01Ol00004ooooo`03o`000?oooooooooo00go
oooo0ol0000:ooooo`Go000000?oooooo`000?l00000R?ooool00ol0003o
ooooooooo`0=ooooo`Co000000?oooooo`000?l000000ol000001?oooooo
0000ooooooooool2o`0001gooooo0@000001ooooo`7ooooo000Hooooo`03
00000?oooooooooo01;ooooo0ol000001?oooooo0000ooooool00004oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool02_l00005oooo
o`Co0000Qoooool00ol0003oooooooooo`0=ooooo`Wo00000_ooool00ol0
003oooooooooo`02o`0001gooooo0@000001ooooo`7ooooo000Hooooo`03
00000?oooooooooo01?ooooo00Go0000ooooooooooooooooo`000005oooo
o`03o`000?oooooooooo01kooooo0ol00002ooooo`03o`000?oooooooooo
08Cooooo00?o0000ooooooooool03_ooool2o`000003ooooool0003ooooo
00;ooooo0_l000001?oooooo0000ooooooooool2o`0001gooooo0@000001
ooooo`7ooooo000Hooooo`0300000?oooooooooo01Oooooo0_l00005oooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool0ROooool00ol0
003oooooooooo`0=ooooo`?o000000?oooooo`000?ooool00_ooool5o`00
0004ooooool0003o0000o`0000?ooooo00?o0000ooooool000005_ooool1
0000007ooooo0Oooool001Sooooo00<00000ooooooooool05oooool2o`00
00Gooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`2:oooo
o`03o`000?oooooooooo00cooooo1_l000000ooooooo0000o`000008o`00
00?ooooo0ol0000Fooooo`4000000Oooool1ooooo`006?ooool00`00003o
ooooooooo`0Gooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool07_ooool00ol0003oooooooooo`29ooooo`03o`000?oooooooooo00co
oooo1ol00003ooooo`03o`000?oooooo000000;o000000?oooooo`000?oo
ool00oooool2o`0001Kooooo0@000001ooooo`7ooooo000Hooooo`030000
0?oooooooooo01Kooooo0ol00005ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool0ROooool00ol0003oooooo`000002o`0000cooooo
00Co0000ooooool0003o00001Oooool00ol0003oooooooooo`07ooooo`;o
00002oooool2o`0000Wooooo0@000001ooooo`7ooooo000Hooooo`030000
0?oooooooooo01Kooooo0ol00005ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool0ROooool00ol0003oooooooooo`06o`0000Oooooo
0_l00002ooooo`;o00000oooool:o`000004ooooool0003o0000o`0000[o
oooo0ol00008ooooo`4000000Oooool1ooooo`006?ooool00`00003ooooo
ooooo`0Fooooo`?o00001Oooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo08Wooooo00Go0000oooooooooooo0000ooooo`02o`000003
ooooool0003o000000Gooooo0_l00005ooooo`?o000000?oooooo`000?l0
00000ol000000ooooooo0000o`000005o`0000Sooooo0_l00002ooooo`?o
00001_ooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0
5oooool2o`0000Gooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`29ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooo
oooo00001Oooool2o`0000Gooooo0_l000001Ooooooo0000o`000?oooooo
000000?ooooo0_l00002ooooo`03o`000?oooooooooo00Kooooo0_l00005
ooooo`;o00001Oooool10000007ooooo0Oooool001Sooooo00<00000oooo
ooooool05oooool2o`0000Gooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`27ooooo`03o`000?oooooo000000Co00001_ooool01?l0
003oooooo`000?l00003ooooo`03o`000?oooooooooo00?ooooo1ol00000
0ooooooo0000o`00000Co`0000Oooooo0@000001ooooo`7ooooo000Hoooo
o`0300000?oooooooooo01Oooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo08Oooooo0_l000000ooo
oooo0000o`000009ooooo`03o`000?oooooooooo01?o000000?oooooo`00
0?ooool02?ooool8o`0000Oooooo0@000001ooooo`7ooooo000Hooooo`03
00000?oooooooooo01Kooooo0_l00006ooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool0R?ooool3o`00017ooooo00Go0000oooooooo
ooooooooo`000006ooooo`03o`000?oooooooooo013ooooo0ol000000ooo
oooo0000ooooo`05ooooo`4000000Oooool1ooooo`006?ooool00`00003o
ooooooooo`0Gooooo`;o00001Oooool00ol0003oooooooooo`0Nooooo`;o
0000S_ooool2o`0000kooooo00Co0000ooooool0003o00003oooool3o`00
00_ooooo00?o0000ooooooooool01?ooool10000007ooooo0Oooool001So
oooo00<00000ooooooooool05oooool2o`0000Gooooo00?o0000oooooooo
ool07_ooool2o`0008kooooo0_l0000>ooooo`04o`000?oooooo0000o`00
00kooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`04
ooooo`4000000Oooool1ooooo`006?ooool00`00003oooooooooo`0Goooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool07_ooool2o`00
08gooooo00?o0000ooooool000003_ooool2o`000003ooooool0003ooooo
00cooooo00Co0000oooooooooooo00003?ooool00ol0003oooooooooo`04
ooooo`4000000Oooool1ooooo`006?ooool00`00003oooooooooo`0Foooo
o`;o00001Oooool2o`00023ooooo00?o0000ooooooooool0S?ooool2o`00
00kooooo0_l00002ooooo`03o`000?oooooooooo00_ooooo00Co0000oooo
oooooooo00003?ooool00ol0003oooooooooo`04ooooo`4000000Oooool1
ooooo`006?ooool00`00003oooooooooo`0Fooooo`Go00000_ooool2o`00
01oooooo0ol0002<ooooo`Oo00001?ooool5o`000004ooooool0003ooooo
ooooo`[o00000oooool2o`0000?ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`04ooooo`4000000Oooool1ooooo`006?ooool00`00
003oooooooooo`0Gooooo`04o`000?ooooooooooooooo`;o000000?ooooo
o`000?ooool07Oooool4o`0008cooooo0_l000001Ooooooo0000ooooool0
003ooooo00Co00001Oooool6o`0000;ooooo1?l00002ooooo`?o00001Ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo0@00
0001ooooo`7ooooo000Hooooo`0300000?oooooooooo01Oooooo00?o0000
ooooooooool00oooool2o`0001gooooo00Go0000ooooooooooooooooo`00
0004ooooo`;o0000Qoooool2o`0000;ooooo00?o0000ooooooooool04ooo
ool2o`0000Wooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`04ooooo`4000000Oooool1ooooo`006?ooool00`00003oooooooooo`0F
ooooo`[o000000?oooooo`000?l000002_ooool00ol0003oooooooooo`04
ooooo`?o00000oooool2o`0000?ooooo1Ol00002ooooo`;o0000Q_ooool0
1?l0003oooooo`000?l00008ooooo`Co000000?oooooo`000?l000001Ooo
ool6o`0000Kooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`04ooooo`4000000Oooool1ooooo`003oooool3o`0000Kooooo00<00000
ooooooooool05_ooool=o`0000Wooooo0ol00003ooooo`;o00000_ooool0
1Ol0003ooooooooooooooooo000000Cooooo2Ol00025ooooo`03o`000?oo
oooo000000[ooooo00?o0000ooooooooool00_l00002ooooo`Go00001?oo
ool3o`0000Gooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`04ooooo`4000000Oooool1ooooo`003_ooool01Ol0003ooooooooooooo
oooo000000Gooooo00<00000ooooooooool05_ooool3o`000004ooooool0
003o0000ooooo`?o00000_ooool00ol0003oooooooooo`06ooooo`04o`00
0?ooooooooooo`0000;ooooo00Go0000ooooooooooooooooo`000003oooo
o`03o`000?oooooooooo00;ooooo0ol000000ooooooo0000o`000002oooo
o`03o`000?oooooooooo08Gooooo00?o0000ooooooooool01oooool2o`00
01?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00Cooooo0@000001ooooo`7ooooo000>ooooo`05
o`000?ooooooooooooooool000001Oooool00`00003oooooooooo`0Foooo
o`?o000000?oooooo`000?l000003_ooool3o`0000;ooooo00?o0000oooo
ool000000_l000000ooooooo0000o`000002o`0000Gooooo0_l00002oooo
o`Co0000Qoooool2o`000003ooooool0003ooooo00Co000000Goooooo`00
0?l0003o0000ooooo`02o`0001Gooooo00Co0000oooooooooooooooo0_l0
0005ooooo`Ko00001?ooool10000007ooooo0Oooool000kooooo00Go0000
ooooooooooooooooo`000005ooooo`0300000?oooooooooo01Oooooo1?l0
000?ooooo`?o00000_ooool00ol0003oooooo`000004o`000003ooooool0
003ooooo00Gooooo0_l00002ooooo`Co0000Qoooool00ol0003oooooo`00
0002o`000003ooooool0003ooooo00?o000000Coooooo`000?oooooo0000
5_ooool01ol0003oooooo`000?l0003oooooo`000?ooool01?l00003oooo
o`?o00001?ooool10000007ooooo0Oooool000kooooo00Go0000oooooooo
ooooooooo`000005ooooo`0300000?oooooooooo01Oooooo1Ol0000>oooo
o`03o`000?oooooo000000?ooooo0ol000000ooooooo0000o`000002o`00
00Kooooo00Go0000oooooooooooo0000ooooo`02o`0008Wooooo00Wo0000
ooooool0003oooooo`000?oooooo0000ooooool000000oooool2o`0001Ko
oooo0_l00004ooooo`03o`000?oooooooooo00Kooooo0_l00004ooooo`40
00000Oooool1ooooo`003_ooool01Ol0003ooooooooooooooooo000000Go
oooo00<00000ooooooooool05oooool00ol0003oooooooooo`0@ooooo`?o
000000?oooooo`000?l000000_ooool00ol0003oooooooooo`02o`0009Oo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Kooooo`;o
00001Oooool00ol0003oooooooooo`04ooooo`4000000Oooool1ooooo`00
3_ooool01Ol0003ooooooooooooooooo000000Gooooo00<00000oooooooo
ool05oooool2o`0001;ooooo00?o0000ooooool000002?l0002Hooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool06Oooool8o`000003
ooooool0003ooooo00Cooooo0@000001ooooo`7ooooo000>ooooo`05o`00
0?ooooooooooooooool000001Oooool00`00003oooooooooo`0Fooooo`03
o`000?oooooo0000017ooooo0ol00002ooooo`03o`000?oooooo000000?o
0000VOooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Wo
oooo2_l00005ooooo`4000000Oooool1ooooo`003oooool3o`0000Kooooo
00<00000ooooooooool0;_ooool2o`000003ooooool0003o000000;ooooo
00?o0000ooooooooool0Uoooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo01[ooooo0_l000000ooooooo0000o`000003ooooo`03o`00
0?oooooooooo00?ooooo0@000001ooooo`7ooooo000Hooooo`0300000?oo
oooooooo02kooooo1_l000000ooooooo0000o`00002Cooooo`;o00000ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?o00004ooo
ool7o`0000Cooooo0_l00005ooooo`4000000Oooool1ooooo`006?ooool0
0`00003oooooooooo`0^ooooo`Ko00000_ooool00ol0003oooooooooo`2A
ooooo`03o`000?oooooo000000?o00002oooool4o`000003ooooool0003o
000001?ooooo00Co0000oooooooooooo00000oooool6o`0000Gooooo0@00
0001ooooo`7ooooo000Hooooo`0300000?oooooooooo02kooooo0_l00000
0ooooooo0000o`000002ooooo`03o`000?oooooooooo09;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool04?ooool3o`0000Oooooo00?o0000
ooooooooool01Oooool10000007ooooo0Oooool001Sooooo00<00000oooo
ooooool0;_ooool9o`0009Cooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooo000000oooooo0@000001oooo
o`7ooooo000Hooooo`0300000?oooooooooo02oooooo1ol0002Eooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool03oooool2o`00013o
oooo0@000001ooooo`7ooooo000Hooooo`0300000?oooooooooo02oooooo
1Ol000000ooooooo0000o`00002Dooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`400000
0Oooool1ooooo`006?ooool00`00003oooooooooo`0^ooooo`04o`000?oo
ooooooooooooo`;o000000?oooooo`000?ooool0Toooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo02;ooooo0@000001ooooo`7ooooo
000Hooooo`0300000?oooooooooo02kooooo00?o0000ooooooooool01Ol0
002Dooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool08_oo
ool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0;_ooool0
0ol0003oooooooooo`03o`000003ooooool0003ooooo097ooooo0_l0000H
ooooo`03o`000?oooooooooo02;ooooo0@000001ooooo`7ooooo000Hoooo
o`0300000?oooooooooo02kooooo0_l000000ooooooo0000o`000002oooo
o`03o`000?oooooooooo08oooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`0Rooooo`4000000Oooool1ooooo`006?ooool00`00003o
ooooooooo`0_ooooo`;o000000Coooooo`000?l0003ooooo0_l0002?oooo
o`;o00006_ooool00ol0003oooooooooo`0Rooooo`4000000Oooool1oooo
o`006?ooool00`00003oooooooooo`0aooooo`03o`000?oooooo000000?o
0000Soooool3o`0001Wooooo00?o0000ooooooooool08_ooool10000007o
oooo0Oooool001Sooooo00<00000ooooooooool0:oooool2o`0000Cooooo
00Co0000oooooooooooooooo0_l0002@ooooo`;o00006Oooool00ol0003o
ooooooooo`0Rooooo`4000000Oooool1ooooo`006?ooool00`00003ooooo
ooooo`0Zooooo`?o00001Oooool00ol0003oooooo`000004o`000004oooo
ool0003o0000ooooo`Co0000Poooool5o`0001Wooooo00?o0000oooooooo
ool08_ooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0
:_ooool5o`0000?ooooo00?o0000ooooool000000ol000000ooooooo0000
o`000005o`0008Gooooo0_l000000ooooooo0000ooooo`0Hooooo`03o`00
0?oooooooooo02;ooooo0@000001ooooo`7ooooo000Hooooo`0300000?oo
oooooooo02[ooooo0_l00002ooooo`;o000000Coooooo`000?oooooooooo
1ol00002ooooo`;o0000QOooool2o`000004ooooool0003oooooo`0001Oo
oooo0_l0000Tooooo`4000000Oooool1ooooo`006?ooool00`00003ooooo
ooooo`0[ooooo`;o00002?ooool01?l0003oooooooooool0002;ooooo`;o
000000?oooooo`000?l000003_ooool3o`0000Sooooo0_l0000Sooooo`40
00000Oooool1ooooo`006?ooool00`00003oooooooooo`0[ooooo`;o0000
2?ooool4o`0008[ooooo2?l0000<ooooo`03o`000?oooooo000000Wooooo
00?o0000ooooooooool08Oooool10000007ooooo0Oooool001Sooooo00<0
0000ooooooooool0:oooool00ol0003oooooooooo`06ooooo`;o000000Co
ooooo`000?l0003o0000ROooool5o`000004ooooool0003o0000o`0000co
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Qooooo`40
00000Oooool1ooooo`006?ooool00`00003oooooooooo`0[ooooo`03o`00
0?oooooooooo00Oooooo0_l000001?oooooo0000o`000?ooool2o`0008Oo
oooo0_l000000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo00Wo
oooo0ol00008ooooo`;o00008oooool10000007ooooo0Oooool001Sooooo
00<00000ooooooooool0:oooool:o`0000;ooooo1ol00024ooooo`?o0000
0oooool2o`0000gooooo1_l00002ooooo`?o00009Oooool10000007ooooo
0Oooool001Sooooo00<00000ooooooooool0:_ooool4o`000004ooooool0
003o0000o`0000;ooooo2_l00024ooooo`;o00001_ooool00ol0003ooooo
ooooo`0:ooooo`?o00000_ooool3o`0000;ooooo00?o0000ooooooooool0
8oooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0:_oo
ool3o`000005ooooool0003o0000ooooool000000_ooool3o`000003oooo
ool0003o000008Kooooo0ol00007ooooo`03o`000?oooooooooo00[ooooo
0ol000000ooooooo0000ooooo`0Zooooo`4000000Oooool1ooooo`006?oo
ool00`00003oooooooooo`0booooo`03o`000?oooooo000000Cooooo00?o
0000ooooooooool0QOooool2o`0000;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`09ooooo`?o0000;Oooool10000007ooooo0Ooo
ool000Sooooo1Ol00004ooooo`?o00001?ooool00`00003oooooooooo`0b
ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0QOooool2
o`000003ooooool0003ooooo00Gooooo00?o0000ooooooooool02?ooool0
1Ol0003oooooo`000?oooooo000002cooooo0@000001ooooo`7ooooo000:
ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00
0003ooooo`0300000?oooooooooo03?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`24ooooo`04o`000?ooooooooooo`0000Kooooo
00?o0000ooooooooool02?ooool01?l0003oooooooooool00002ooooo`03
o`000?oooooooooo00Oooooo0_l0000Pooooo`4000000Oooool1ooooo`00
2_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool0
00000oooool00`00003oooooooooo`0hooooo`03o`000?oooooooooo093o
oooo0_l00007ooooo`05o`000?ooooooooooooooool000000_ooool2o`00
00Sooooo0_l0000Pooooo`4000000Oooool1ooooo`002_ooool00ol0003o
ooooooooo`03ooooo`05o`000?ooooooooooooooool000000oooool00`00
003oooooooooo`0hooooo`03o`000?oooooooooo09;ooooo00?o0000oooo
ooooool01?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool02?ooool2o`0001oooooo0@000001ooooo`7ooooo000:oooo
o`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000003
ooooo`0300000?oooooooooo03Sooooo00?o0000ooooooooool0Toooool0
0ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool01_ooool00ol0003oooooo`00000Oooooo`4000000Ooo
ool1ooooo`002_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooo
ooooooooool000000oooool00`00003oooooooooo`0hooooo`03o`000?oo
oooooooo09?ooooo0_l00005ooooo`04o`000?ooooooooooo`0000;ooooo
0_l00008ooooo`;o00008?ooool10000007ooooo0Oooool000Sooooo00?o
0000ooooool000001Oooool01Ol0003ooooooooooooooooo000000?ooooo
00<00000ooooooooool0>?ooool00ol0003oooooooooo`03o`00093ooooo
0_l00004ooooo`Go00000_ooool00ol0003oooooooooo`03ooooo`?o0000
00?oooooo`000?ooool08?ooool10000007ooooo0Oooool000Wooooo0_l0
0005ooooo`05o`000?ooooooooooooooool000000oooool00`00003ooooo
ooooo`0gooooo`Co00000_ooool00ol0003oooooooooo`2@ooooo`;o0000
1?ooool00ol0003oooooo`000004o`0000Cooooo00Co0000oooooooooooo
00008_ooool10000007ooooo0Oooool000[ooooo00?o0000ooooooooool0
1?ooool3o`0000Cooooo00<00000ooooooooool0??ooool00ol0003ooooo
ooooo`2Booooo`;o00001Oooool2o`0000;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Sooooo`4000000Oooool1ooooo`006?oo
ool00`00003oooooooooo`0looooo`03o`000?oooooooooo097ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`02o`000003ooooool0
003o000000;ooooo00?o0000ooooooooool08_ooool10000007ooooo0Ooo
ool001Sooooo00<00000ooooooooool0??ooool00ol0003oooooooooo`2@
ooooo`03o`000?oooooooooo00Oooooo00Co0000ooooool0003ooooo1_l0
000Tooooo`4000000Oooool1ooooo`006?ooool00`00003oooooooooo`0l
ooooo`03o`000?oooooooooo093ooooo00?o0000ooooooooool02?ooool3
o`0000;ooooo0_l00002ooooo`03o`000?oooooooooo027ooooo0@000001
ooooo`7ooooo000Hooooo`0300000?oooooooooo03_ooooo00?o0000oooo
ooooool00ol0002=ooooo`03o`000?oooooooooo03Kooooo0@000001oooo
o`7ooooo000Hooooo`0300000?oooooooooo03_ooooo1?l0002?ooooo`03
o`000?oooooooooo03Kooooo0@000001ooooo`7ooooo000Hooooo`030000
0?oooooooooo03_ooooo00Go0000ooooooooooooooooo`00002?ooooo`03
o`000?oooooooooo03Gooooo0@000001ooooo`7ooooo000Hooooo`030000
0?oooooooooo03oooooo00?o0000ooooooooool0SOooool00ol0003ooooo
ooooo`0eooooo`4000000Oooool1ooooo`006?ooool00`00003ooooooooo
o`0oooooo`03o`000?oooooooooo08gooooo00?o0000ooooooooool0=Ooo
ool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0?oooool0
0ol0003oooooooooo`2=ooooo`03o`000?oooooooooo03Gooooo0@000001
ooooo`7ooooo000Hooooo`0300000?oooooooooo03kooooo0ol0002>oooo
o`03o`000?oooooooooo03Gooooo0@000001ooooo`7ooooo000Hooooo`03
00000?oooooooooo03kooooo00?o0000ooooooooool0SOooool00ol0003o
ooooooooo`0fooooo`4000000Oooool1ooooo`006?ooool00`00003ooooo
ooooo`0oooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0
=_ooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0?ooo
ool2o`0008gooooo00?o0000ooooooooool0=_ooool10000007ooooo0Ooo
ool001Sooooo00<00000ooooooooool0?_ooool00ol0003oooooooooo`2=
ooooo`03o`000?oooooooooo03Kooooo0@000001ooooo`7ooooo000Hoooo
o`0300000?oooooooooo03kooooo00?o0000ooooooooool0SOooool00ol0
003oooooooooo`0fooooo`4000000Oooool1ooooo`006?ooool00`00003o
ooooooooo`0oooooo`03o`000?oooooooooo08cooooo00?o0000oooooooo
ool0=_ooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0
?oooool00ol0003oooooooooo`2<ooooo`03o`000?oooooooooo03Kooooo
0@000001ooooo`7ooooo000Hooooo`0300000?oooooooooo03oooooo00?o
0000ooooooooool0S?ooool00ol0003oooooooooo`0fooooo`4000000Ooo
ool1ooooo`006?ooool00`00003oooooooooo`0oooooo`03o`000?oooooo
oooo08cooooo00?o0000ooooooooool0=_ooool10000007ooooo0Oooool0
01Sooooo00<00000ooooooooool0?oooool2o`0008gooooo00?o0000oooo
ooooool0=_ooool10000007ooooo0Oooool001Sooooo00<00000oooooooo
ool0?_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo08Ko
oooo0_l0000hooooo`4000000Oooool1ooooo`006?ooool00`00003ooooo
ooooo`0mooooo`03o`000?oooooooooo00?ooooo0_l00028ooooo`?o0000
=oooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0>ooo
ool2o`0000Gooooo0_l0002:ooooo`;o0000=oooool10000007ooooo0Ooo
ool001Sooooo00<00000ooooooooool0??ooool00ol0003oooooooooo`03
ooooo`;o0000Q_ooool2o`0000?ooooo1?l0000dooooo`4000000Oooool1
ooooo`002?ooool6o`0000?ooooo0ol00004ooooo`0300000?oooooooooo
03[ooooo2ol00025ooooo`03o`000?oooooo000000Oo0000<oooool10000
007ooooo0Oooool000Sooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00003ooooo`05o`000?ooooooooooooooo`000000??ooool:
o`000003ooooool0003ooooo08Cooooo00?o0000ooooool000001?l00000
0ooooooo0000o`00000booooo`4000000Oooool1ooooo`002Oooool00ol0
003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000oooool0
0`00003oooooooooo`0dooooo`?o000000Coooooo`000?l0003ooooo0_l0
0002ooooo`03o`000?oooooooooo00;o000000?oooooo`000?l00000Q?oo
ool01?l0003oooooooooool00002ooooo`;o00000_ooool00ol0003ooooo
ooooo`0_ooooo`4000000Oooool1ooooo`002_ooool00ol0003ooooooooo
o`03ooooo`05o`000?ooooooooooooooool000000oooool00`00003ooooo
ooooo`0Yooooo`04o`000?oooooo0000o`0000Cooooo1ol00002ooooo`;o
00001?ooool00ol0003oooooo`000004o`0008?ooooo00?o0000oooooooo
ool00_ooool3o`0003Gooooo0@000001ooooo`7ooooo000;ooooo`03o`00
0?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`03
00000?oooooooooo02Wooooo0_l000000ooooooo0000ooooo`03ooooo`Co
00000_ooool4o`000003ooooool0003ooooo00?ooooo00?o0000ooooool0
00000oooool00ol0003oooooooooo`1oooooo`;o00000oooool5o`0003Co
oooo0@000001ooooo`7ooooo000<ooooo`05o`000?ooooooooooooooool0
00000oooool01Ol0003oooooooooooooool0000002Wooooo0_l00003oooo
o`03o`000?oooooooooo00;ooooo0_l00009ooooo`03o`000?oooooooooo
08cooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`0boooo
o`4000000Oooool1ooooo`003Oooool01?l0003oooooooooool00003oooo
o`05o`000?ooooooooooooooo`0000008_ooool00ol0003oooooooooo`05
o`0000?ooooo00Co0000oooooooooooooooo1_l00002ooooo`?o00000_oo
ool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo00;ooooo0_l0
0004ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0>_oo
ool10000007ooooo0Oooool000Sooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00003ooooo`05o`000?ooooooooooooooo`000000
8_ooool5o`0000?ooooo00?o0000ooooooooool01?l00002ooooo`Go0000
00Coooooo`000?oooooooooo0_l0001Nooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooool000000_l000000ooooooo0000ooooo`0Rooooo`03
o`000?oooooooooo03_ooooo0@000001ooooo`7ooooo0009ooooo`Co0000
1?ooool3o`0000Cooooo00<00000ooooooooool08Oooool00ol0003ooooo
o`000002o`0000?ooooo0_l00005ooooo`Oo000000?oooooo`000?ooool0
Goooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003ooooo
o`00000Qooooo`03o`000?oooooooooo03cooooo0@000001ooooo`7ooooo
000Hooooo`0300000?oooooooooo027ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`03o`000003ooooool0003o000003gooooo0_l0
000Looooo`03o`000?oooooooooo00;o000000?oooooo`000?ooool00_oo
ool2o`0000Gooooo00?o0000ooooooooool07_ooool2o`0003kooooo0@00
0001ooooo`7ooooo000Hooooo`0300000?oooooooooo027ooooo00?o0000
ooooooooool03_ooool7o`000003ooooool0003ooooo03[ooooo4?l00004
oooooaOo00001_ooool2o`00023ooooo00?o0000ooooooooool0>oooool1
0000007ooooo0Oooool001Sooooo00<00000ooooooooool08_ooool00ol0
003oooooooooo`0?ooooo`Co000000Coooooo`000?oooooo0000>_ooool3
o`0000gooooo1?l00008ooooo`oo00001_ooool2o`00027ooooo00?o0000
ooooooooool0>_ooool10000007ooooo0Oooool001Sooooo00<00000oooo
ooooool08Oooool2o`0000Cooooo0_l0000;ooooo`?o00000_ooool00ol0
003oooooo`00000looooo`03o`000?oooooooooo01Oooooo0_l000001?oo
oooo0000ooooooooool2o`0000;ooooo00Co0000oooooooooooo00001_oo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00;o0000=ooo
ool10000007ooooo0Oooool001Sooooo00<00000ooooooooool08_ooool0
0ol0003oooooo`000003o`0000cooooo2_l000000ooooooo0000o`00000g
ooooo`03o`000?oooooo000000?o00005Oooool7o`0000;ooooo00Go0000
ooooooooooooooooo`000005ooooo`03o`000?oooooo000002;ooooo0ol0
00000ooooooo0000o`00000fooooo`4000000Oooool1ooooo`006?ooool0
0`00003oooooooooo`0Qooooo`?o00000_ooool3o`0000_ooooo1?l00002
ooooo`03o`000?oooooo000000Co0000=oooool01?l0003oooooo`000?oo
ool2o`0001Gooooo0_l00002ooooo`Oo00000_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo023ooooo0_l00004ooooo`;o0000=Ooo
ool10000007ooooo0Oooool001Sooooo00<00000ooooooooool08?ooool3
o`0000Gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0o
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000005?ooool0
0ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Xooooo`;o0000=?oo
ool10000007ooooo0Oooool001Sooooo00<00000ooooooooool08?ooool2
o`000004ooooool0003o0000ooooo`Go00000_ooool:o`00037ooooo00?o
0000ooooooooool03?ooool01?l0003oooooooooooooool2o`000003oooo
ool0003o000001?ooooo00?o0000ooooooooool01Oooool2o`0000?ooooo
00?o0000ooooooooool00_ooool2o`0002_ooooo0_l0000cooooo`400000
0Oooool1ooooo`006?ooool00`00003oooooooooo`0Pooooo`;o000000?o
ooooo`000?ooool02_l000000ooooooo0000o`000004o`0003;ooooo00?o
0000ooooooooool03?ooool6o`000003ooooool0003o000001;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooo`000003o`0000Cooooo00?o
0000ooooooooool0:oooool2o`0003;ooooo0@000001ooooo`7ooooo000H
ooooo`0300000?oooooooooo027ooooo00Go0000ooooool0003o0000oooo
o`08o`000003ooooool0003ooooo00;o000000Coooooo`000?l0003o0000
<?ooool00ol0003oooooooooo`0=ooooo`05o`000?ooooooooooooooool0
00000_ooool2o`0001;ooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool0:oooool00ol0
003oooooooooo`0`ooooo`4000000Oooool1ooooo`006?ooool00`00003o
ooooooooo`0Pooooo`?o000000?oooooo`000?l000000_ooool00ol0003o
ooooo`000002o`0000;ooooo00?o0000ooooool000000_l0000Qooooo`;o
00003oooool3o`0001;ooooo00Co0000oooooooooooo00000_ooool2o`00
00;ooooo0_l0000:ooooo`?o00001?ooool2o`0000?ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0Xooooo`;o00000_ooool00ol0
003oooooooooo`0_ooooo`4000000Oooool1ooooo`006?ooool00`00003o
ooooooooo`0Hooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooooooo1?l00003ooooo`co00008Oooool00ol0003oooooo`000004o`00
00[ooooo0ol0000Booooo`So000000Coooooo`000?oooooo00002_ooool3
o`0000?ooooo2?l000000ooooooo0000o`000005ooooo`;o0000:?ooool0
0ol0003oooooo`000002o`00037ooooo0@000001ooooo`7ooooo000Hoooo
o`0300000?oooooooooo01Sooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooooooool4o`0000;ooooo0_l000000ooooooo0000ooooo`03
ooooo`Co00008oooool00ol0003oooooooooo`02ooooo`?o00002?ooool3
o`00017ooooo1Ol000001ooooooo0000o`000?oooooo0000ooooool00000
3?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo
ool01Ol00005ooooo`;o0000:Oooool00ol0003oooooooooo`02o`00033o
oooo0@000001ooooo`7ooooo000Hooooo`0300000?oooooooooo01Oooooo
00?o0000ooooooooool00_l000001?oooooo0000o`000?ooool3o`000005
ooooool0003o0000ooooool000001oooool01?l0003oooooooooool0000S
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000001Oooool3
o`0001Gooooo0_l00005ooooo`03o`000?oooooooooo00;o00002?ooool2
o`000003ooooool0003o000000Gooooo0_l000001?oooooo0000oooooooo
ool3o`000003ooooool0003ooooo02Kooooo0_l00002ooooo`03o`000?oo
oooooooo03;ooooo0@000001ooooo`7ooooo000Hooooo`0300000?oooooo
oooo01Gooooo00?o0000ooooool000001Ol000000ooooooo0000o`00000@
o`0000;ooooo00?o0000ooooooooool08Oooool00ol0003oooooo`000003
ooooo`co000000?oooooo`000?ooool04oooool00ol0003oooooooooo`04
ooooo`Wo000000Goooooo`000?l0003oooooo`000004ooooo`oo00009_oo
ool01?l0003oooooo`000?ooool3o`0003Cooooo0@000001ooooo`7ooooo
000Hooooo`0300000?oooooooooo01Gooooo7ol0000Sooooo`03o`000?oo
oooo000000;o00000oooool7o`0000;ooooo0ol0000Cooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool02Ol000000ooooooo0000o`00
0005o`0000?ooooo1Ol00002ooooo`03o`000?oooooo000000;o00009Ooo
ool2o`0000Cooooo00?o0000ooooooooool0<_ooool10000007ooooo0Ooo
ool001Sooooo00<00000ooooooooool05Oooool2o`0000?ooooo0_l00000
1Ooooooo0000o`000?l0003ooooo00;o000000Coooooo`000?l0003ooooo
1Ol00002ooooo`;o00000_ooool00ol0003oooooooooo`02o`0001oooooo
0_l00009ooooo`04o`000?oooooo0000o`0000Gooooo0_l0000Booooo`;o
00002?ooool2o`000004ooooool0003o0000ooooo`;o00000oooool00ol0
003oooooooooo`02ooooo`;o000000?oooooo`000?ooool02Oooool2o`00
02Cooooo00?o0000ooooooooool0>?ooool10000007ooooo0Oooool001So
oooo00<00000ooooooooool04oooool=o`000003ooooool0003o000000Oo
000000?oooooo`000?ooool02_l0000Yooooo`So00000_ooool3o`0000?o
oooo0ol00004ooooo`;o000000?oooooo`000?l000001?l00008ooooo`;o
000000Coooooo`000?l0003ooooo0ol000000ooooooo0000ooooo`06oooo
o`03o`000?oooooooooo00Oooooo0ol0000Tooooo`;o0000>_ooool10000
007ooooo0Oooool001Sooooo00<00000ooooooooool04ooooolDo`000003
ooooool0003o000000go0000:Oooool01?l0003oooooo`000?ooool9o`00
0003ooooool0003o000000;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooo`000004ooooo`ko00000oooool00ol0003oooooo`000008oooo
o`03o`000?oooooooooo00Kooooo0_l0000Vooooo`;o0000>_ooool10000
007ooooo0Oooool001Sooooo00<00000ooooooooool04oooool5o`0000?o
oooo00?o0000ooooool000002?l00002ooooo`03o`000?oooooo000000;o
00000_ooool01?l0003oooooo`000?l00002ooooo`;o0000:Oooool00ol0
003oooooooooo`03o`0000Gooooo0ol00003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01?ooool2o`0000Oooooo00Co0000oooo
oooooooo00000oooool2o`0000Wooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Uooooo`;o0000>oooool10000007ooooo0Oooool0
01Sooooo00<00000ooooooooool05oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooool000000_l000001?oooooo0000o`000?oo
ool2o`000004ooooool0003oooooooooo`?o00000_ooool5o`0002Wooooo
00Co0000oooooooooooo00003Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo0_l0000?ooooo`;o00002Oooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo03[ooooo0@000001ooooo`7o
oooo000Hooooo`0300000?oooooooooo01Oooooo1_l000000ooooooo0000
o`00000Go`0002Wooooo00Co0000oooooooooooo00003Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l0000@ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool0;_ooool00ol0003o
ooooooooo`0jooooo`4000000Oooool1ooooo`006?ooool00`00003ooooo
ooooo`0Fooooo`03o`000?oooooooooo00;o00000_ooool01Ol0003ooooo
o`000?l0003ooooo00Ko00000_ooool2o`000003ooooool0003o000000;o
oooo0_l000001?oooooo0000o`000?l0000Yooooo`;o00000_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00oooool2o`0000oooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo03Wooooo0@000001oooo
o`7ooooo000Hooooo`0300000?oooooooooo01[ooooo00?o0000oooooooo
ool00_l00005ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooo00000_ooool2o`000004ooooool0003o0000o`0002gooooo00?o0000
ooooool000000_l00007ooooo`03o`000?oooooooooo00?ooooo0ol00005
ooooo`;o00003oooool2o`000003ooooool0003o000000Gooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`0iooooo`4000000Oooool1
ooooo`006?ooool00`00003oooooooooo`0Jooooo`Ko00000oooool4o`00
00?ooooo0_l00002ooooo`?o000000?oooooo`000?l000000ol0000/oooo
o`;o000000?oooooo`000?l000001?l00004ooooo`03o`000?oooooooooo
00?o00001?ooool3o`000003ooooool0003o000000gooooo1_l00006oooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool0>Oooool10000
007ooooo0Oooool000Wooooo1?l00004ooooo`?o00001?ooool00`00003o
ooooooooo`0Iooooo`;o000000Goooooo`000?l0003oooooo`000002oooo
o`?o00000_ooool00ol0003oooooooooo`03o`000004ooooool0003o0000
o`0000;ooooo1?l0000/ooooo`Go00000oooool00ol0003oooooooooo`02
ooooo`Co00001_ooool3o`0000;ooooo00?o0000ooooooooool02_ooool7
o`0000Kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0i
ooooo`4000000Oooool1ooooo`002?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000?ooooo00Go0000oooooooooooooooo0000
000Mooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooool00000
0oooool01?l0003oooooooooool00009ooooo`;o0000;?ooool00ol0003o
ooooooooo`0Dooooo`?o000000?oooooo`000?l000002oooool00ol0003o
ooooooooo`03o`0000;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo03[ooooo0@000001ooooo`7o
oooo000=ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000oooooooo
oooooooo0000000Kooooo`go000000?oooooo`000?l000000oooool00ol0
003oooooooooo`05ooooo`ko00007Oooool4o`000003ooooool0003o0000
00?ooooo0ol00004ooooo`Oo00000_ooool7o`0000oooooo0_l00007oooo
o`03o`000?oooooooooo02oooooo00?o0000ooooool00000>_ooool10000
007ooooo0Oooool000gooooo00Co0000oooooooooooo00000oooool01Ol0
003oooooooooooooool0000001[ooooo0ol00002ooooo`Go000000?ooooo
o`000?l000002?l00007ooooo`;o00003?oooolWo`0000?ooooo00Go0000
oooooooooooo0000ooooo`06o`000003ooooool0003o000000Ko00004?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02oooooo0_l0
00000ooooooo0000o`00000hooooo`4000000Oooool1ooooo`002_ooool3
o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`0300000?oo
oooooooo01Oooooo00?o0000ooooooooool00oooool00ol0003oooooo`00
0004ooooo`;o00001_ooool00ol0003oooooooooo`05ooooo`;o0000:_oo
ool2o`0000;ooooo0_l00007ooooo`;o00000oooool7o`000005ooooool0
003o0000o`000?ooool00_l0000Hooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0eooooo`400000
0Oooool1ooooo`003Oooool01?l0003oooooooooool00003ooooo`05o`00
0?ooooooooooooooo`0000006Oooool00ol0003oooooooooo`02o`0000;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`;o
0000:Oooool2o`000003ooooool0003o000000Wooooo00?o0000ooooool0
00000ol00003ooooo`03o`000?oooooooooo00Cooooo0_l0000Iooooo`03
o`000?oooooooooo02_ooooo0_l00004ooooo`;o0000>?ooool10000007o
oooo0Oooool000gooooo00Co0000oooooooooooo00000oooool01Ol0003o
ooooooooooooool0000001[ooooo00Co0000ooooool0003ooooo0ol00006
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02?ooool2
o`0001cooooo2ol00002ooooo`Co00000_ooool3o`0000?ooooo0_l00003
ooooo`;o00006oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooo
000000;ooooo00?o0000ooooooooool0>?ooool10000007ooooo0Oooool0
00Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00003
ooooo`05o`000?ooooooooooooooo`0000006oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`08ooooo`;o00007?ooool6o`0000Gooooo00Co
0000ooooool0003o00001_ooool2o`0000?ooooo1_l0000Jooooo`;o0000
;Oooool01?l0003oooooo`000?l0000kooooo`4000000Oooool1ooooo`00
2Oooool4o`0000Cooooo0ol00004ooooo`0300000?oooooooooo02Cooooo
0_l0000Looooo`;o00008?ooool00ol0003oooooooooo`03ooooo`;o0000
00?oooooo`000?l000001Oooool2o`0000Sooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`07ooooo`;o00009?ooool01?l0003ooooo
o`000?l0000kooooo`4000000Oooool1ooooo`006?ooool00`00003ooooo
ooooo`0Sooooo`Go00006_ooool6o`0001[ooooo00?o0000ooooool00000
0oooool2o`0000Cooooo0ol00002ooooo`;o00002Oooool00ol0003ooooo
ooooo`0Gooooo`Co00001Oooool5o`0001[ooooo1?l00003ooooo`;o0000
?_ooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool08ooo
ool3o`0000;ooooo00?o0000ooooooooool06?ooool2o`000003ooooool0
003ooooo01Wooooo00Ko0000ooooool0003oooooo`000?ooool2o`0000Ko
oooo0ol000000ooooooo0000ooooo`09ooooo`03o`000?oooooooooo01Go
oooo0_l000001?oooooo0000ooooooooool5o`000003ooooool0003ooooo
00?o00006Oooool00ol0003oooooo`000002o`0000;ooooo0_l0000noooo
o`4000000Oooool1ooooo`006?ooool00`00003oooooooooo`0Tooooo`;o
00000oooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`00
01Gooooo0ol000001?oooooo0000o`000?ooool2o`000005ooooool0003o
0000o`000?ooool00_l00004ooooo`?o000000?oooooo`000?ooool02Ooo
ool00ol0003oooooooooo`0Cooooo`;o00000_ooool00ol0003ooooooooo
o`07ooooo`05o`000?ooooooooooooooool000006Oooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooooooool0??ooool10000007o
oooo0Oooool001Sooooo00<00000ooooooooool05Oooool00ol0003ooooo
ooooo`0=ooooo`;o00002?ooool4o`000003ooooool0003ooooo00?ooooo
0_l00006ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0
3oooool3o`0000;ooooo0_l000000ooooooo0000ooooo`02ooooo`03o`00
0?oooooooooo00;o00000_ooool6o`0000;ooooo0_l00008ooooo`?o0000
5Oooool3o`000003ooooool0003ooooo00Sooooo00?o0000ooooool00000
1_l0000Dooooo`03o`000?oooooooooo00?o000000?oooooo`000?ooool0
?_ooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool05Ooo
ool2o`0000kooooo0_l000000ooooooo0000o`000005o`0000Cooooo0_l0
0004ooooo`?o00001?ooool00ol0003oooooo`000003ooooo`03o`000?oo
oooooooo00kooooo1?l00003ooooo`?o00001?ooool7o`0000;ooooo00Ko
0000ooooooooooooooooo`000?ooool2o`0000Oooooo0ol0000Eooooo`?o
000000?oooooo`000?ooool01oooool3o`0000Oooooo5?l00003ooooo`Co
0000@?ooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0
5?ooool01?l0003oooooooooool0000=ooooo`03o`000?oooooo000000go
oooo00?o0000ooooooooool00_l00002ooooo`04o`000?ooooooooooo`00
00;ooooo00Go0000ooooooooooooooooo`00000?ooooo`03o`000?oooooo
oooo00;o00000_ooool01Ol0003ooooooooooooooooo000000Cooooo00Co
0000oooooooooooooooo0_l000001?oooooo0000ooooooooool2o`0000?o
oooo00?o0000ooooooooool01_ooool2o`0001Gooooo0_l000001?oooooo
0000o`000?l00007ooooo`;o00008?ooool2o`00047ooooo0@000001oooo
o`7ooooo000Hooooo`0300000?oooooooooo00oooooo0_l00003ooooo`04
o`000?ooooooooooooooo`?o00002Oooool2o`00013ooooo1?l000001_oo
oooo0000o`000?l0003oooooo`0000;ooooo0_l000000ooooooo0000oooo
o`0?ooooo`;o000000?oooooo`000?l000000_ooool00ol0003ooooooooo
o`02o`0000Wooooo00?o0000ooooooooool00_ooool3o`0000[ooooo0_l0
000Fooooo`;o00002oooool2o`00023ooooo0_l00011ooooo`4000000Ooo
ool1ooooo`006?ooool00`00003oooooooooo`0?ooooo`?o000000?ooooo
o`000?ooool00oooool2o`000003ooooool0003o000000;o00000_ooool5
o`0000oooooo2_l00004ooooo`03o`000?oooooo000000;o00003oooool<
o`0000;ooooo0_l00003ooooo`03o`000?oooooooooo00;ooooo1Ol00002
ooooo`Co00001?ooool2o`0001Kooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo03oooooo0@000001
ooooo`7ooooo000Hooooo`0300000?oooooooooo013ooooo0ol00005oooo
o`05o`000?oooooo0000ooooool000000_ooool2o`0000Cooooo00?o0000
ooooooooool03?ooool2o`000003ooooool0003ooooo00;ooooo00Co0000
ooooool0003o00001Oooool2o`0000;ooooo0_l0000>ooooo`_o000000Co
ooooo`000?oooooo00000oooool01_l0003ooooooooooooooooo0000oooo
o`?o000000?oooooo`000?l000000_ooool2o`0000Cooooo0_l0000Goooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0oooooo`4000000Oooool1ooooo`006?ooool00`00003o
ooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool0
0000;oooool00ol0003oooooooooo`0<ooooo`;o00001Oooool00ol0003o
ooooooooo`02o`0000;ooooo00Co0000oooooooooooo00000oooool00ol0
003oooooo`000002o`000005ooooool0003o0000ooooool000001_ooool0
0ol0003oooooooooo`26ooooo`4000000Oooool1ooooo`006?ooool00`00
003oooooooooo`08ooooo`Co00000oooool2o`0000Oooooo0ol000000ooo
oooo0000ooooo`0/ooooo`03o`000?oooooooooo00gooooo00Co0000oooo
oooooooooooo1?l000001Ooooooo0000o`000?l0003ooooo017o00001Ooo
ool2o`000003ooooool0003ooooo08Gooooo0@000001ooooo`7ooooo000H
ooooo`0300000?oooooooooo00Oooooo00?o0000ooooool000000_ooool3
o`000003ooooool0003o000000Gooooo1Ol0000]ooooo`;o00003_ooool5
o`0000?ooooo0ol000000ooooooo0000o`00000Bo`0000?ooooo00?o0000
ooooool000000ol00025ooooo`4000000Oooool1ooooo`006?ooool00`00
003oooooooooo`06ooooo`;o00000_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00;ooooo0ol000000ooooooo0000o`00000/oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool01Oooool00ol0
003oooooo`000002ooooo`?o000000Coooooo`000?oooooooooo0_l00000
1Ooooooo0000o`000?l0003ooooo00;o00000_ooool01?l0003ooooooooo
ool00002ooooo`;o000000?oooooo`000?l00000Q?ooool10000007ooooo
0Oooool001Sooooo00<00000ooooooooool01Oooool4o`000003ooooool0
003o000000?ooooo0ol0000fooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool01ol00002ooooo`Oo000000Ooooooo`000?oooooooooo
o`000?oooooo000000Cooooo1?l00024ooooo`4000000Oooool1ooooo`00
6?ooool00`00003oooooooooo`05ooooo`03o`000?oooooooooo00;o0000
00?oooooo`000?ooool00_ooool3o`0003Oooooo00?o0000ooooooooool0
5Oooool01?l0003oooooooooool00005ooooo`?o000000?oooooo`000?oo
ool00_l000000ooooooo0000o`000005o`0000Kooooo00?o0000ooooool0
0000Q?ooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0
2Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Kooooo
00?o0000ooooooooool05?ooool01?l0003oooooo`000?l00005ooooo`;o
000000?oooooo`000?l000000_l000000ooooooo0000ooooo`0?ooooo`03
o`000?oooooooooo087ooooo0@000001ooooo`7ooooo000Hooooo`030000
0?oooooooooo00[ooooo00?o0000ooooooooool0>oooool2o`0001Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`2Kooooo`400000
0Oooool1ooooo`006?ooool00`00003oooooooooo`0:ooooo`03o`000?oo
oooooooo03[ooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo09_ooooo0@000001ooooo`7ooooo000H
ooooo`0300000?oooooooooo00Wooooo00?o0000ooooooooool0>_ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0W?ooool10000007ooooo0Oooool001Sooooo00<00000oooo
ooooool02Oooool2o`0003[ooooo0_l0000Iooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0WOooool10000007ooooo0Oooool001So
oooo00<00000ooooooooool02oooool2o`0000Gooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01Ko
oooo00Co0000oooooooooooooooo1?l0002Pooooo`4000000Oooool1oooo
o`006?ooool00`00003oooooooooo`0=ooooo`07o`000?oooooooooooooo
ool0003oooooo`000004ooooo`03o`000?oooooooooo02_ooooo00?o0000
ooooooooool05_ooool7o`000:7ooooo0@000001ooooo`7ooooo000Hoooo
o`0300000?oooooooooo00gooooo0_l000000ooooooo0000ooooo`02oooo
o`04o`000?ooooooooooo`0002kooooo00?o0000ooooooooool06_ooool2
o`000:;ooooo0@000001ooooo`7ooooo000Hooooo`0300000?oooooooooo
00oooooo0_l00003ooooo`So0000:Oooool00ol0003oooooooooo`2ooooo
o`4000000Oooool1ooooo`002_ooool4o`0000?ooooo0ol00004ooooo`03
00000?oooooooooo013ooooo0_l00002ooooo`Co00000oooool00ol0003o
ooooooooo`0Wooooo`03o`000?oooooooooo0;oooooo0@000001ooooo`7o
oooo000<ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003o
ooooooooooooool0000001?ooooo00Ko0000ooooool0003o0000ooooool0
0005ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0_ooo
ool10000007ooooo0Oooool000cooooo00Go0000ooooooooooooooooo`00
0003ooooo`05o`000?ooooooooooooooo`0000003_ooool3o`0000Gooooo
00Co0000ooooool0003o00001Oooool6o`0002?ooooo00?o0000oooooooo
ool0__ooool10000007ooooo0Oooool000Sooooo1_l00002ooooo`05o`00
0?ooooooooooooooool000000oooool00`00003oooooooooo`0<ooooo`03
o`000?oooooooooo00Ko000000?oooooo`000?ooool01?l000001_oooooo
0000o`000?l0003oooooo`0002Gooooo00?o0000ooooooooool0_Oooool1
0000007ooooo0Oooool000Sooooo00Go0000ooooooooooooooooo`000003
ooooo`05o`000?ooooooooooooooool000000oooool00`00003ooooooooo
o`0=ooooo`04o`000?ooooooooooooooo`;o00000_ooool00ol0003ooooo
ooooo`04ooooo`Co00000_ooool00ol0003oooooooooo`0Sooooo`;o0000
_Oooool10000007ooooo0Oooool000Wooooo00Co0000oooooooooooo0000
0oooool01Ol0003ooooooooooooooooo000000?ooooo00<00000oooooooo
ool03_ooool01?l0003oooooo`000?l0000?ooooo`03o`000?oooooooooo
02Kooooo00?o0000ooooooooool0^_ooool10000007ooooo0Oooool000[o
oooo00?o0000ooooool000000oooool01Ol0003ooooooooooooooooo0000
00?ooooo00<00000ooooooooool03_ooool3o`00013ooooo00?o0000oooo
ooooool09?ooool3o`000;cooooo0@000001ooooo`7ooooo000;ooooo`;o
00000oooool01Ol0003ooooooooooooooooo000000?ooooo00<00000oooo
ooooool03Oooool01?l0003oooooo`000?l0000Aooooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooool00000_?ooool10000007ooooo0Oooool0
00cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00<00000oooo
ooooool03Oooool01?l0003oooooooooool0000@ooooo`;o00009Oooool0
0ol0003oooooooooo`2looooo`4000000Oooool1ooooo`006?ooool00`00
003oooooooooo`0=ooooo`Go00001oooool4o`0000?ooooo00?o0000oooo
ooooool06oooool2o`0000Cooooo0ol00002ooooo`03o`000?oooooooooo
0;_ooooo0@000001ooooo`7ooooo000Hooooo`0300000?oooooooooo00go
oooo0ol000000ooooooo0000ooooo`06ooooo`03o`000?oooooo000000;o
000000?oooooo`000?ooool07?ooool00ol0003oooooooooo`05o`0000;o
oooo0ol0002mooooo`4000000Oooool1ooooo`006?ooool00`00003ooooo
ooooo`0<ooooo`04o`000?oooooo0000ooooo`;o00001Oooool2o`0000;o
oooo00Co0000ooooool0003o00007Oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo0;[ooooo0@000001ooooo`7ooooo000Hooooo`03
00000?oooooooooo00cooooo0ol000000ooooooo0000ooooo`05ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooool000000_l00009oooo
o`04o`000?ooooooooooooooo`?o00002?ooool00ol0003oooooooooo`39
ooooo`4000000Oooool1ooooo`006?ooool00`00003oooooooooo`0<oooo
o`?o00000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo0000
00Cooooo0_l000000ooooooo0000ooooo`07ooooo`;o00000oooool00ol0
003oooooooooo`07o`000003ooooool0003ooooo0<[ooooo0@000001oooo
o`7ooooo000Hooooo`0300000?oooooooooo00cooooo0ol00002ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003o
ooooo`000008ooooo`?o00000_ooool2o`0000Wooooo00?o0000oooooooo
ool0b_ooool10000007ooooo0Oooool001Sooooo00<00000ooooooooool0
3Oooool2o`000003ooooool0003ooooo00oooooo00?o0000ooooooooool0
1_ooool3o`000003ooooool0003ooooo0=Oooooo0@000001ooooo`7ooooo
000Hooooo`0300000?oooooooooo00cooooo0ol00002ooooo`;o00003Ooo
ool00ol0003oooooooooo`03ooooo`Wo0000f?ooool10000007ooooo0Ooo
ool001Sooooo00<00000ooooooooool03?ooool2o`000005ooooool0003o
0000ooooool000003Oooool6o`0000;ooooo2?l0003Gooooo`4000000Ooo
ool1ooooo`006?ooool00`00003oooooooooo`0<ooooo`?o00000_ooool0
0ol0003oooooooooo`0<ooooo`;o00001Oooool01Ol0003ooooooooooooo
oooo000000;ooooo0_l0003Gooooo`4000000Oooool1ooooo`006?ooool0
0`00003oooooooooo`0@ooooo`03o`000?oooooooooo00kooooo1Ol00006
ooooo`03o`000?oooooooooo00Co0000e?ooool10000007ooooo0Oooool0
01Sooooo00<00000ooooooooool03oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooo000000;o00001Oooool4o`000=Kooooo0@000001oooo
o`7ooooo000Hooooo`0300000?oooooooooo02Cooooo0_l00002ooooo`03
o`000?oooooooooo0=cooooo0@000001ooooo`7ooooo000Hooooo`030000
0?oooooooooo02Cooooo00?o0000ooooooooool0h?ooool10000007ooooo
0Oooool001Sooooo00<00000ooooooooool09?ooool00ol0003ooooooooo
o`3Pooooo`4000000Oooool1ooooo`006?ooool00`00003oooooooooo`0S
ooooo`03o`000?oooooooooo0>7ooooo0@000001ooooo`7ooooo000Hoooo
o`0300000?oooooooooo0?oooooo2?ooool10000007ooooo0Oooool001So
oooo00<00000ooooooooool0ooooool8ooooo`4000000Oooool1ooooo`00
6?ooool00`00003oooooooooo`3oooooo`Sooooo0@000001ooooo`7ooooo
000Hooooo`0300000?oooooooooo0?oooooo2?ooool10000007ooooo0Ooo
ool001Sooooo00<00000ooooooooool0ooooool8ooooo`4000000Oooool1
ooooo`006?ooool00`00003oooooooooo`3oooooo`Sooooo0@000001oooo
o`7ooooo000Hooooo`0300000?oooooooooo0?oooooo2?ooool10000007o
oooo0Oooool001Sooooo00<00000ooooooooool0ooooool8ooooo`400000
0Oooool1ooooo`002Oooool3o`0000Gooooo0ol00004ooooo`0300000?oo
oooooooo0?oooooo2?ooool10000007ooooo0Oooool000Sooooo00Go0000
ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool00000
0oooool00`00003oooooooooo`3oooooo`Sooooo0@000001ooooo`7ooooo
000=ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000oooooooooooo
oooo0000003oooooo`[ooooo0@000001ooooo`7ooooo000=ooooo`04o`00
0?ooooooooooo`0000?ooooo00Co0000ooooooooooooooooo`00000<0000
00;ooooo000<ooooo`05o`000?ooooooooooooooool000000oooool00ol0
003oooooooooo`3oooooo`oooooo0008ooooo`Co00001?ooool01Ol0003o
oooooooooooooooo00000?oooooo4Oooool000Sooooo00?o0000oooooooo
ool01Oooool01Ol0003ooooooooooooooooo00000?oooooo4Oooool000So
oooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000
0?oooooo4Oooool000Sooooo1_l00003ooooo`?o0000oooooolBooooo`00
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  Evaluatable->False,
  ImageSize->{293.563, 234.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 4", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "What is the global minimum of\n    ",
  Cell[BoxData[
      StyleBox[\(sin \((60\ \ \[ExponentialE]\^y)\) + 
          sin \((70\ \ sin\ \ x)\) + sin \((sin[80\ \ y])\) - 
          sin[10\ \ \((x + y)\)] + 
          1\/4\ \((x\^2 + y\^2)\) + \[ExponentialE]\^\(sin \((50\ \ x)\)\)\),
        ZeroWidthTimes->True,
        FontFamily->"Verdana"]],
    SingleLetterItalics->True],
  "?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001JR000`400?l0
0000o`00003ooooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00b_ooool20240
008000001@1G000400NFd@@0TA4800<0IP00ooooooooool0/_ooool00<7o
oooo00<040000000000000002P1_000505P000H00IBm0`1i0004094A2004
0680000o0000HP0006800:cooooo002mooooo`806P001@000000101_0000
9`0002L0000W0005064000`0Q`L4102>308407T00004094A20230000P`00
03l00080HP0000<0T@00ooooooooool0Y_ooool00;[ooooo00<0000001X0
000000001@00000;064000`0Q`L42@2>308207T000<0PP0000@0P`000940
002A0000T@00YOooool00;Oooooo0P0000000`1:bM00000003<000060000
00D0H@001P1h00L708hH7@D09@001`0c000508h<0P80D`001@2200000`2A
003oooooooooo`2Qooooo`00]?ooool20000000304[9d00W0000<`0000D0
00000P1;000=07P01``0SQPM1@2@40H703<000@0WQH00P1C000208800080
[bT0XOooool00;7ooooo00@0B/W@02L0001Sf</09`000P0D000200000003
02L0001;0000B`0000@0B`003@1h00L=08hH7@/0T10600<0<`0009hF002N
5P001P2N5P000`1C0000[bT00:lY002Oooooo`00[_ooool0100000009`00
02L0000W000201@000030000000W0000B`0000H0B`000P14000:05P000<0
J`003P1m000509dO40P0B`000`2O5@0609hF0080YAT00P2_:@2Looooo`00
[?ooool20000000402L0000D00000000000000806`001@1;000604@000<0
F0002P1[000?07d000/0WAl@0P1;000509lE0080?@000P2N5P030:DI0080
[bT0V_ooool00:[ooooo0P0000000`0D0000000001/0000501/0000304/0
00140000A00000D0A0000`1;000606/000L0A@002@1S000607d000d0WAl@
0`2U8PD509lE0080?@0000H0S`000:DI002U6@00YAT00:lY001d002Hoooo
o`00Z?ooool3000000H06`0000@0:@0004@000140000A0001`1;00020480
00X0A@00101m21L509@S:@X0H`001@2C5a4909dO40D0YB851@2O5@0308l0
0080YAT00P1d002Fooooo`00Y_ooool3000000@06`000`0Y00000`0f0000
B`0004/0000404/000L0@P000`15000;07d85``0U2<Y0`1S000<09<G4@80
WAl@202U8PD309lE000309`;002?0000S`000080S`0000<0YAT007@0001d
0000U?ooool00:Cooooo100000000`0K0000:@0002T0000202T000@0=P00
00<0B`000480001200001`12000206404@l0O@PG402D8bT>07@00080/3TS
00<0EP000:DR1@2U8PD01@2U8PD0102O5@00W0/009`;002L2`0408l00080
M000T_ooool00:?ooooo0`000000101ch]h0:@0002T0000Y000503H00003
02L000120000@P0000@0@P001`1Q014707d85`P0N@<D40220P8409D?00X0
M0001@2`>B<505H00080YB8500<0P`0009`;002L2`000P2L2`0208l00003
09X9001d0000I000093ooooo002Rooooo`8000000P1ch]h00`0Y0000=P00
03H0000303H000<09`000P12000906404@80A@00401i0a@@08820PT0U@l0
1P1d00070;0i8`@0EP000P2^:@0208<000@0W0/00P2J2@000`1T003ooooo
ooooo`2=ooooo`00X?ooool30000000307?RgP0F0000=P0000<0=P00100W
00000`0Q0000H@0A06404@0606404@H0A@002`1i0a@407@01140SQPL102O
91P:09D?000307@0002`>B<0/3TS00P0/3TS0P1F00040:hY000708<0002L
2`00W0/009`;002a9`00VPT008h0002>ooooo`00W_ooool3000000@05P00
0P0f000302L000@08@001@1Q014804D000@0N@<D301d00@B08hH70P0Wb@H
1P2E3`0509lI00P0/3TS1P2^:@001P230000W0/00;4W002a9`00VPT006X0
08cooooo002Mooooo`030000000F00005P0000@05P000`0W000602400080
H@0A2015000406L06100M0044P2>61`=09lT6080U@l02`2O6@030;0i8`03
07L0002^:@00[RT000<0[RT000D0P`000;4W002a9`00/BL009X9002;oooo
o`00Voooool701H0000301D0000W00009`0000H08@0000@0>`0004D00015
0000A@00301W01P807@010P0N@@F4P250P050:D_8`/0Wb@H0`2O500:09lI
0080]2h00P1g00050:hY00<0/BL000<0JP00ooooooooool0Qoooool009Wo
oooo00<0000001H0000F00000`0F000301D000H08@000P0k00000`1500L0
I`0H06L0600;06L06080IP0J4@1i11HB08D200h0YBlS0`2O91P709lD00H0
WaT0102d;P0207L000<0[RT000@0M0000;4W002a9`00/BL0R?ooool009So
oooo0P00000201H000@05@0000@01`000240000Q00008@000`0k000404D0
1`T0I`0H1P1V01X=07T45P@0PaL^2P2A724808D20140YBlS0`2d?bT909lD
0080WaT01@2d;P0307L000030:hY001d0000M0000080/BL000<0PP00oooo
ooooool0Q?ooool009Oooooo0P00000401D000<01`0000@08@0003/0000k
0000>`001`1500L506L060T0IP0J1@1i11H=08<G;Q80TA`Q102@200=0:D_
8`H0]3lY202O50020;`o5@D0]2h00`1g00001@2n>P00M00007@0002a9`00
PP0008Gooooo002Fooooo`8000000`0E000300L000030100000k0000>`00
00T0A@070P1W01P;06H06P80H@034P235bhC094L8@T0T0P0202U;b<80;@o
:@H0Wa@0102l?aD50;@^000607L0002n>P00M00007@00000F/80PP00Q?oo
ool009Gooooo0P00000201D000<01`000P0@000:04D01`80?@002@1V01X6
06400`l0PaL^0`1j1ALC09HS:0@0Z3L_2`2@20020:D_8`/0]3lY0`2O5006
0;`o5@D0]2h00P2n>P0207@00003001J`_oooooooooo087ooooo002Coooo
o`<00000100700020100000301<0001500L0A@0700H0A@071@0m000406H0
6P/0H@0320235bh:07X55a<0UR<X2P2X=bl7090800@0V@h02P2d?bT00`2O
5000_3lE0;`o5@050;`o5@<0]2h00P2/8000102n>P0003Vn07@0001d0022
ooooo`00T_ooool3000000801`000`0@000301<000D0A@071`0m00000`1V
01X0H@0306400`0<06400`<0PaL^401j1ALC09HS:100Z3L_0P2@200909T>
00H0]3lY00<0Ya`00;`o5@2l?aD01P2l?aD0202d;P00[2000:`P002/8000
_SX007@000230000O@00P?ooool0097ooooo0`0000001007000040000100
000@000401<000<0A@071`0m000204`04``0H@03101_1BLB07X55a@0UR<X
4P2X=bl30:lc6@/0V@h00P2d?bT30:LL00L0_3lE102/80000`2n>P00P`00
0880001oooooo`00T?ooool3000000<040001@0C00000`1500L0?@0003d0
000403d000D0C00C101Q00<=06l59`d0NPDG1@1m10hD09L]>0H0Wb4@3@2X
=bl60:lc6@T0V@h00`2Z7`030:LL00@0_3lE0P2[7P030:`P00030;hj0023
0000P`0007kooooo002?ooooo`<000000`0@000401<0000301P0000m0000
?@000080?@001`1<01<00`1=0180K`DW06l59`0?06l59`D0NPDG3P1m10hE
09L]>0h0Wb4@102X=bl;0:lc6@D0V@h01@2Z7`030:LL0080_3lE102[7P02
0:`P00030;hj00230000O@0007cooooo002=ooooo`0307_ET00000000000
0080000000@0400001<0000C00004`000`0H00000`0m0000C00C04`04`06
04`04`@0C@0B3P1_1BL306003Q<0O@@>5@2G;CPB09lQ40<0/SXQ302_<aT0
0`2I3P00ZQl00:XO00060:XO00<0Ya`01@2[7P020:`P0080P`00Noooool0
08cooooo00<0NmF@0000000000000P00000201<000@0600000<0;00504`0
4`1<01<01@1<01<604d04PP0K`DW2P1P00hC07d43P/0Ubdh2P1n00040:Pf
;Pl0Wb4@1`2b>R480:lc6@80]c<02@2Z7`020:LL00D0Zah00P2/80000`23
003oooooooooo`1hooooo`00Roooool0101keI00000000000000000201<0
00@060000`0/00D504`04`P0C@0B0P1_1BL=06003P80L0P[502673<E07h0
00/0Z3H^202O8A0;0;8j8@D0[c<I102g<`090:XO00030:@F002[7P00Zah0
00@0Zah000<0P`00ooooooooool0Moooool008[ooooo1000000501P000@0
;0050`1<01<904d04P0303L0001P00h0H00>00T0H00>1`1`22/D08HL<aD0
OP004P2X=Rh209lQ40l0/SXQ00<0[c<I0;Lc002g<`00102g<`060:XO0080
^S<000<0Y1H00:/N002[7P000P2[7P020;D`07Sooooo0029ooooo`@00000
100H000602`01@T0C@0B100g000606003P`0L0P[4@2673<3084C9``0Vb`_
2@1n000D0:Pf;P<0[S@L3@2b>R420;m24@H0]c<01@2Z7`020;Xc00<0Y1H0
0P2[7P020;D`07Oooooo0027ooooo`0307_ET0000000000000<000000P0H
000602`01@030240001=0180C@0B00D0C@0B1P0g000206003Q00L0P[2`26
73<:084C9aD0Vb`_1@2Y>SH?0:Pf;PP0[S@L2@2b>R440;m24@H0]c<00P2Z
7`040;Xc00<0Y1H000<0Zah00;D`002e<000M_ooool008Kooooo00<0NmF@
0000000000000`0000000`0H0000;00502`01@0402`01@<08@00101=0188
03L0000305L06`1`22/0L0P[0100L0P[102673<A084C9aD0Vb`_302Y>SH9
0:Pf;P/0[S@L1@2b>R460;m24@L0]c<01@2j<`030:@F0080]C00MOooool0
08Kooooo1@00000602`01@@08@000P1=018803L000@0E`0K401`22/206H0
4aD0PA<W5P2K;2lB0:Tj=P80Z3H^402^=1`00`2b>R40_d8A0;m24@060;m2
4@@0]c<00P33@@040;Xc0080Y1H00P2U7P000`2e<03oooooooooo`1boooo
o`00QOooool5000000@0;0051P0Q000803L000H0E`0K301`22/706H04a00
PA<W1@1m2a`<09DT:PX0Vb`_502Y>SH40;8f5`d0[S@L0P2d;P080;m24@<0
]c<00`33@@040;Xc00040:@F002U7P00YAh00;D`07?ooooo0024ooooo`03
08_MU@000000000000<000000P0/00D7024000H0=`002@1G01/70708:`/0
IP0C1P214bL@07d;71H0UB@Z1P2G4@0?0:Tj=PX0/SHG1`2^=1`40;@^00L0
_d8A0P2g<`040<=100@0^S<00P2U7P000`2e<03oooooooooo`1`ooooo`00
Poooool00`2;gID00000000000030000000302`01@0Q00008@0000L08@00
0`0g000<05L06`80L0P[3@1V01<3078=<aH0O@/L5P2E92XA09LA00@0ZCXf
402b=QL20:hd70D0]2h0202o@Q450<=100<0^S<00P2U7P000`2e<03ooooo
ooooo`1_ooooo`00P_ooool00`2;gID0000000000003000000X08@0000<0
=`0005L06`1G01/02P1G01/205D08P/0IP0C201b3C<E07d;71L0UB@Z5@2G
4@030;M4;`l0/SHG0P35DRl60;@^00D0_d8A0P34@`050<=10080^S<000<0
Zb<00:DN002U7P00L?ooool0087ooooo1P0000090240000302H0001G01/0
E`0K00T0E`0K1@1E028606H04`d0LPdc401m2a`508hS=1L0XCi<102`B4DB
09LA00D0]d@_3@2b=QL30<EB;`H0]2h0102o@Q430<A300D0`d4000@0^S<0
0:/S002U7P00YAh0Koooool0083ooooo1P000008024000<09P001`1G01/8
05D08P80IP0C4@1b3C<607d;7100SR<d5`2Q?T`:0;18A@`0Ua40202gA2l:
0;8f5`H0aE8_1@2d;P020;m24@D0a4<01@33@@000`2[8`00YAh00:DN001^
ooooo`00Ooooool6000000H08@001@0V000405L06`T0E@0R0P1;000B078=
<`80KPH/5P2>8c@G0:4nC0l0/4Q51`2G4@0<0;M4;`H0/SHG2035DRl60;@^
00H0a4<00`33@@020:`U0080YAh0KOooool007kooooo1P000005024000L0
9P0000<0E`0K05D08P1E02801`1E028504/000d0LPdc1`1^1R`F08hS=1P0
XCi<502`B4D209LA00h0]d@_102b=QL90<EB;`@0]2h00P30?@060<A30080
`d400P2/9@000`2[8`00YAh0ooooo`1[ooooo`00OOooool7000000<08@00
1`0V00000`0Z0000E@0R05D08P0605D08PL0B`002P1b3C<;06h6;1H0SR<d
602Q?T`F0;18A@@0]d@^3@2gA2l00`2b=QL0aE8_0<EB;`090<EB;`<0]2h0
0`30?@060<A300050<=1002/9@00[2D00:/S002L6@00Joooool007cooooo
1`0000000`0Q00009P0002H0000502H000@0:P001@1E028:04/000H0LPdc
3P1^1R`G08hS=1P0XCi<5P2`B4D90;M4;PT0]d@_0`2i>0L;0<EB;`030;@^
0030?@00`3d00080`3d01P34@`020:`U00030:/S002L6@3ooooo06Wooooo
001kooooo`L000001`0V000502X000<0E@0R3@1;00000`1b3C<0KPH/06h6
;00?06h6;080KP4Q5`2=:D4H08lG6@D0YC4[4P2`B4D=0;M4;PD0]d@_1P2i
>0L90<EB;`D0`3d01034@`020<=10080[2D000<0W1T0ooooooooool0Iooo
ool007[ooooo1`00000502H000L0:P0000<0E@0R04/0001;00002`1;0002
05l09`l0KPH/1P1^0B4G08dY@AP0SaLI3@2U<B/:0;18AA80]d@^00<0]d@_
0;Th1`2i>0L01`2i>0L60<EB;`030:hR0030?@00`3d00080`3d01034@`02
0<=10080[2D000<0W1T0ooooooooool0I_ooool007Wooooo2000000302H0
00L0:P0000<0:00804/0001;0000201;000705l09`/0KPH/2P1^0B4G08dY
@AP0SaLI502U<B/30;18AA<0]d@^0P35CR<:0;Th1`@0aE8_0P2^8P040<0m
00<0a4<00P33@@020:`U0003000=S_oooooooooo06Gooooo001hooooo`P0
00000P0V000602X000@0:0081@1;000;05l09`T0KPH/3@1^0B4C08dY@@@0
RR8h3@2K<Sd;08lG6AL0YC4[0`2/;0`A0;M4;P@0aDhS2`2i>0L01035DRl0
[R800:hR002^8P040<0m00030<A30033@@00`d400080`d4000<0[2D0000=
S_ooool0IOooool007Oooooo2000000702X000D0:00800<0B`0005l09`1O
02L03P1O02L506h6;100KP4Q302=:D4<08XR>1P0Vc8m1`2[=RTA0:Da:`L0
[2`<302gA2h70<E>8`T0^CP70P3;CPh30:hR00@0`3d01033@@000`2/9@00
00f>ooooo`1Tooooo`00M_ooool8000000D0:P001P0X00P00`0_01D0G`0W
05l09`0@05l09`0306h6;01^0B40KP4Q0180KP4Q102=:D4D08XR>1P0Vc8m
4`2[=RT50:Da:`/0[2`<2@2gA2h90<E>8`L0^CP70`3;CPh20:hR00<0`3d0
0P2j=0030<=100030:`U002J703ooooo06?ooooo001eooooo`T000000`0Z
000602P020<0;`0E3`1O02L205l0<Q<0KP4Q0`1i5c`H08XR>1T0Vc8m5`2[
=RT30;eDA@`0[2`<1@2gA2h;0<E>8`D0^CP71@3;CPh20:hR0080`3d00P2j
=0040<=1000309XL0?oooooooooo067ooooo001eooooo`P000000P0Z0006
02P020@0;`0E2`1O02L705l0<Pd0KP4Q2@1i5c`H08XR>1T0Vc8m5`2[=RT8
0;eDA@`0[2`<00<0]d@^0<E>8`35CR<02`35CR<20;Th1`L0bdh>0P2^8P00
0`30?@00^S@00;Xd00040<=1000309XL0?oooooooooo063ooooo001doooo
o`P000001`0X00P502l05@L0G`0W2`1O038806h18@h0NALl5@2:8SP4ok^N
^`Oo]YNg1_nbXlX2ok:TbPKo/jK;1_nSTL82oij@a1@0ZcHY302mE4D80:`/
3080^cX:3P35CR<80<]>3P80[R800`2j=0030<=1000309XL0?oooooooooo
05oooooo001cooooo`P000001P0X00P702l05@80G`0W401O038206h18A@0
NALl302:8SP4olV/_0;o`;gG1onkW[/7okJG]`Ko/Z?:2?ncY//3oj>A`P?o
Yi?11onYWl`?0:/f:A00_EA51@2/;0`40;/j2P/0aDhS0P3@Fb<80<]>3P80
[R800P2j=0020<=100030:la002J703ooooo05oooooo001booooo`T00000
100X00P702l05@030280001O0380G`0b00h0G`0b0P1F01DG07TG?0<0RR8h
1?nm/Lh4ol:S^POobJbl1OnkWKX2ok^N^`Oo]YNg1onbXlX5ok>Vb`;o[I>k
1onWTl47ojVOc004oib8__n>O;_oSWbkohil^`X0ZcHY5@2mE4D00`2/;0`0
^cX:0;/j2P030;/j2PX0aDhS0`3@Fb<80<]>3P030:hR002j=000^S@00080
`d4000<0[c4009XL0?ooool0G_ooool0077ooooo2@00000302P020L0;`0E
0`0R000=05l0<PD0EP0E4`1i5c`4olf__0;ob[;21_nm/Lh3ol:S^POobJbl
1onkWKX5ok^XaP;o]YNg1onbXlX2ok>Vb`Go[I>k1onWTl44ojVOc0CoW8Rn
2?n>O;/60:/f:AD0_EA50P34D2X50;/j2PP0aDhS1@3@Fb<80<]>3P060:8I
002j=000^S@00<=1002_<@00VQ`0G_ooool0077ooooo2000000202P020L0
;`0E100R000:05l0<PP0EP0E3P1i5c`3omBj_`03omJm`Oo=[kcocJnl00Go
cJnl00?ob[;2okfac_nm/Lh01_nm/Lh8olV/_0Oo^ifj1onkZ<H7ok2K`PSo
[I>k1onWTl400onYWlcoW8Rnoib8_P05oib8_PKoSWbk00?oUHk:ohYi^_n:
NKX00on:NKX00`2[=RT0_EA50;eDA@0D0;eDA@@0a50Z1@2k>PX60<E>8`H0
d5/S1P3;CPh0103:C000XQT00:8I002j=0020:la000309XL0?oooooooooo
05_ooooo001`ooooo`T00000200_01D5028000L0G`0b2`1F01D807TG?0;o
eKRm1ooD^[l2olbia`KocJnl0_o8Zk/7okfacPGo`ZJm0_o9[;`8ok^M^POo
^jS61on`Vl88ojfC^`GoYi?10_nZW<P8oib8_P?oSWbk1OnES/X5ohYi^PCo
TXO54P2mE4D60<A@:PD0^cX:1035CR<80=1K8`D0bdh>00@0bT`00:8I002R
6@00^S@00P2_<@1Mooooo`00Koooool9000000L0;`0E1P0R000405l0<Pl0
EP0E0P1i5c`2omS4aPCoflC20ooE^;d6omBj_`?oc;W71Oo=[k`5olR[^`Co
_K7>1oo2Y[d3okbT`@Co^ifj2?nkZ<H7ok2K`PSo[I>k0_nWTl45ojZLb0So
W8Rn00?oSWbkoiF>b_nES/X01OnES/X3ohYi^POoTXO500?oNg:noj:OdOnR
Wm400_nRWm4<0;eDA@T0a50Z102k>PX20<E>8`T0d5/S103;CPh30<Y<0080
XQT000<0^S@00:la0?ooool0Foooool006kooooo2P00000502l05@P08P00
00<0G`0b05H05@1F01D03@1F01D00`3RfLgof<C6omS4aP05omS4aP;oflC2
1OoE^;d4omBj_`Goc;W70oo=[k`8olR[^`03okfac_o2Y[go`ZJm00Ko`ZJm
1_nlY<400onkWK[o^jS6ok^XaP06ok^XaPOo/9_21?n]Tk/4oj^H``SoZYc8
1OnLR;h2ojJD``WoUHk:00?oRWVjoi:7aOnBQlD01OnBQlD00on=OkooXYoA
oj:Od@04oj:Od@CoNVji202mE4D:0<A@:PD0^cX:2P3@Fb<30<]>3P<0bT`0
0`2R6@000`2_<@3oooooooooo`1Iooooo`00KOooool00`2KfG/000000000
0007000000@0;`0E200R00000`0g01`0EP0E05H05@0;05H05@@0h]W=0_oI
a<D7omS4aP03om_4`_oE^;goeKRm00CoeKRm0_oD^[l7olbia`;ocJnl2?o8
Zk/3olB]`PKo`ZJm1onlY<48okbV`POo/Z772?n[V<<8ojZLb0;oW8Rn1_nV
U<<6oiF>bP;oVX[11_nBQlD4oheo_`CoXYoA1OmjK[T00omdL/80M7;207Ab
`P0307I__P80_EA53@34D2X30;/j2P030:lT003@Fb<0d5/S00P0d5/S00<0
bdh>0<Y<003:C0000P3:C0030:8I00030:la0?oooooooooo05Sooooo001]
ooooo`X000000P0_01D8028000<0=`0L201F01D50>KC``<0h]W=1?oIa<D6
omS4aP;odk>i1_oE^;d00ooD^[ooc;W7olbia`06olbia`03olf__?o8Zk_o
b:^k00Kob:^k1oo4[L800oo2Y[go_:C1okbT`@06okbT`@So_:K22?nbXLL8
oj^H``GoZYc80_nURKL9ojJD``;oUHk:1_nJR/44oi:7a@GoSGno0onRWm47
ogY^^@0307Ab`P1fKkh0MVnn00@0MVnn0P1]Kl@00`1PHkh0a50Z0<A@:P0:
0<A@:P80^cX:0`2_90090=1K8`@0bT`00P2R6@000`0028h0[c40ooooo`1H
ooooo`00K?ooool:00000080;`0E1P0R000503L070D0EP0E0`3Tfl`70>KC
``030>;IcOoIa<GofLC500CofLC51OoHa<H3om>c^@GoeKRm0_oB];/7olbi
a`;oaJVn1oo8Zk/8olB]`P?o_:G21OnlY<48okbV`PSo/Z772?n[V<<2ojZL
b0KoYHVg1onVU<<00onMPkOoVX[1oiZ:`@07oiZ:`@03oi:7aOn=OkooSGno
00KoSGno00?oXYoAogY^^OmjK[T01OmjK[T00omiKKT0MVnn07I__P0407I_
_P@0KFo40P1PHkh00`1UK/L0a50Z0<A@:P0:0<A@:P@0[b@01`3@Fb<20<U9
00@0bT`000<0XQT00008S_ooool0F?ooool006_ooooo2`000006028000L0
=`0L00@0EP0E0>[I``3ZfL<0j]W30`3Tfl`20>G>_`H0i]?300?ogLBoomW4
aOoIa<D01OoIa<D3omS4aPGodk>i1?oE^;d5om:d^`Coc;W71Oo5ZKh3olR[
^`Woa:g21_nlYL800onlY<7o_:K2okbV`P07okbV`PCo/Z771?neVK/8ojR=
^@SoYHVg1OnVU<<4oif3]`OoVX[100?oV8Fmoheo_on=Okl01_n=Okl00onB
QL;oNVjiogY^^@05ogY^^@?oNFfi1@1fKkh506e_a003061S_P1UK/L0IFk7
0080IFk72@34D2X20<I600D0[b@01@3@Fb<20<U900@0bT`000<0XQT00008
S_ooool0Eoooool006[ooooo2`000005028000L0=`0L00<0k=c20>[I``3Z
fL<0103ZfL<00`3Tfl`0iLjo0>G>_`020>G>_`D0i]?30_oMa;l7omW4a@03
omS4a_oC/kWodk>i00Godk>i0_oE^;d8om:d^`03olbiaoo5ZKkoaJVn00Oo
aJVn2Oo4[L87okbU`PWo^9Rh2?neVK/8ojR=^@SoYHVg1?nVU<<5oif3]`Go
VX[11?nHQKd6oheo_`?oTXG21OmjK[T5ogU]^@<0MVnn1P1]Kl@506E^a`<0
J6c31`34D2X30<I600D0[b@0103@Fb<20<U900@0bT`000<0/SL00008S_oo
ool0E_ooool006Wooooo30000003028000L0=`0L103/g<850>[I``H0iLjo
0`3Vdl<4omg4_`KofLC50_o>]l<7om>c^@03omFh_OoB];_od[Bk00Kod[Bk
0_o8Zkd8olFY_PGoa:>h0oo4[L88okbU`PWo^9Rh2?neVK/9ojR=^@SoYHVg
00?oYYC3oif3]onMPkL01OnMPkL4oiZ:`@KoV8Fm1?n=Okl5oi:5`P?oNVji
1_miKKT207I__PL0KFo400@0P83906E^a`1UK/L0IFk71P1XK<<00`1SN=80
a50Z0<A@:P030<A@:P@0aTH01@2_90020=1K8`@0bDT00`3:C0000`2b=`00
00R>ooooo`1Eooooo`00J?ooool<000000030280000g01`0=`0L00H0=`0L
00<0k>_:0>cL`P3/g<800`3/g<840>[I``80hm331P3Uc[l00`3Vdl?ogLBo
omg4_`04omg4_`GofLC50oo>]l<6om>c^@;odkRn1ooB];/4olR[_@KoaJVn
2?o4XkP3ol6X`0Go_:G22OnhV;P8okFI^`WoZ8fi1?nURKL4ojF=_0WoWH>g
00?oVX[1oiR5_OnHQKd01_nHQKd3oheo_`OoTXG200?oNVjiogU]^OmiKKT0
1_miKKT00`1fKkh0KFo406e_a00406e_a0<0P8390P1UK/L606Q/``0406MZ
`@1SN=80HgSB06=hdP80a50Z1P36AP060:lT00@0bDT00`3:C0020008SUGo
oooo001Wooooo`0309oLOP000000000000T00000200g01`20>c[bP80k=Vo
103/g<830>[I``<0hm331P3Uc[l00ooP`k_ogLBoomg4_`05omg4_`?ofLC5
1Oo>]l<5om>c^@CodkRn1?oB];/7olR[_@?oaJVn2Oo4XkP7ol6X`003okbU
`_nhV;So^9Rh00Ko^9Rh2OneVK/5ojR=^@CoZI:m2?nUSK`8oif3]`03oi^6
_?nHQKgoV8Fm00SoV8Fm00?oSGnooi:5`_nBQL801OnBQL800on7MKSoNFfi
ogU]^@06ogU]^@;oTI3>1@1]Kl@50820b@0306E^a`1XK<<0J6c300<0J6c3
0`1WJ/4206=hdP<0C5c21`36AP040:lT0080aD@00`39B@020<Y<0080/SL0
00<0001oooooooooool0D_ooool006Kooooo00<0Wman0000000000002000
00000`030000=`0L03L0700503L070030?7Y`@3/jlX0k>_:00<0k=Vo1@3/
g<800`3ZfL<0hm330>?@``030>?@``D0iLjo0_oP`k/7omg4_`03omW4aOo>
]l?oc[O300Goc[O30ooC/kT6om>h_P?od[Bk2Oo8Zkd00oo5ZKkoa:>holBS
^006olBS^0Wo`JS01OncTK<3okRH^0Go]IVk1?niW;X9ojVB_@WoYHfl1?nM
PkL5oi^6_0SoV8Fm00?oV8>koi:5`_nBQL801OnBQL83ohMe^0KoNFfi1?nA
T<h306e_a0H0P8391P1XK<<406MZ`@D0C5c200<0;DJj0<I60036AP001@36
AP030:lT0080aD@00`39B@020<Y<0080/SL0E?ooool006Gooooo2`000002
00<000H0=`0L0P3ajL400`3/jlX0k=Vo0>cI_`020>cI_`D0k=c21`3Sd<<3
0>G>_`Coh<>k1_oMa;l2omBf_0Ooc[O30_oC/kT8om>h_P03om:d^oo8Zkgo
b:^m00Oob:^m0oo2XkX6olBS^0Wo`JS02?ncTK<9okVL^PWoZI:m2OnUSK`0
0onMPkOoVhJloi^6_006oi^6_0KoV8Fm1?nHPk/4oi:5`PGoQgFh1?miKKT7
oi6@cP0306e_a020P<T0P83900D0P83900<0JFBj06Q/``1XK<<00P1XK<<5
06MZ`@D0C5c20`0]A[X70<I60080[b@00`35A0030<U900030<Y<002b=`00
/SL005?ooooo001Tooooo`X000000`03000503L070@0lNW11P3/fKl40>cL
`P030>S=^P3Sd<<0hm3300@0hm330P3Uc[l6on33^`GogLBo0ooD][`7oljg
``03om>c^OoC^;kodkRn00KodkRn0oo9[Kh7olR[_@Oo`Z>j0_o4XkP9ol6X
`0So/i6c2OniW;X9ojVB_@OoYHfl0_nVT/49oi^6_0CoV8Fm1_nHPk/3oi:5
`PKoQgFh0omiKKT7oi6@cP03oh=d^@20P<T0P83900D0P8390`1YI;X306Q/
``D0If[100<0CeJj04aL`P1<G<800P1<G<8502e6^PL0aTH000@0[b@00<E4
0035A000aD@00`39B@000`2o@`00/SL00;8g001Booooo`00Hoooool90000
00D00`000`0g01`60?7Y`@030>gJ_`3/fKl0k=Vo00<0k=Vo0`3/g<830>S=
^PH0hm3300<0iLjoon33^ooP`k/01OoP`k/3omg4_`Goe;Jl1_o>]l<2om6a
^@OodkRn1_o9[Kh4olR[_@So`Z>j1_o0WK@3ol6X`0Wo/i6c2OniW;X9ojVB
_@;oYHfl1onVT/4:oi^6_003oiR5_OnHPk_oV8>k00OoV8>k00?oTXG2ohMe
^?n7MKP01_n7MKP00omiKKWoTI3>oi6@cP05oi6@cP?oPgBi1@20P<T406UT
^P80J6c31@1WJ/4304mF^P<0C5c21@0]A[X00`1;G/D0aTH00<I600060<I6
00<0aD@00`39B@000`2o@`00/SL00;8g001Aooooo`00Hoooool8000000D0
0`000P0g01`70?7Y`@80kMZo1@3/fKl20>cL`PD0j<fj1@3Sd<<2omk2_@Oo
h<>k00?ogLBoomBf_?oD][`01OoD][`5oljg``GodK6i0ooC^;h:olV]_PWo
`Z>j2Oo0WK@3okNN_`Ko/i6c1oniW;X2okBD]PWo[YJn2_nVT/47oi^6_0;o
WHFi2OnHPk/00onEP[coQgFhohMe^006ohMe^003oi:6a?nAT<koTI3>00Go
TI3>1On3M;T30820b@H0JFBj00<0J6c306MZ`@1WJ/400`1WJ/4404mF^P80
C5c2100]A[X304]Na@03031DaP36AP00aTH000@0aTH00P3:B`030<E40004
0<U9002L7P00_d<00;8g057ooooo001Sooooo`H000001`0300020??W_@H0
lNW10`3]f[l60>cI_`030>cL`P3XcKX0j<fj00<0j<fj1@3Sd<<3omk2_@Ko
h<>k0_oF^[h7omBf_0?oc[O32?oA/KT00ooC^;kobJfnolV]_P08olV]_P;o
`Z[21oo2XkX9ol2M]0So]ijo00?o/i6cokVL^_niW;X01ondU;H9ojjF_P[o
YY;10_nKQ[`8oif5^@KoV8>k1?nEP[`6ohMe^0?oTXK41OnAT<h7oh=d^@03
0820b@1YI;X0JFBj00D0JFBj1@1WJ/4604mF^PD0;DJj101;G/D2010j^@D0
aTH00P3:B`030<E400040<U9002L7P00_d<00;8g053ooooo001Rooooo`H0
00001P0300040??W_@D0lNW11@3]f[l50>cI_`L0j<fj0`3Sd<<5omk2_@Go
h<>k0ooF^[h7omBf_003oljg`ooA/KWodK6i00OodK6i0_o;ZKL9olV]_PGo
`Z[20oo2XkX:ol2M]0Wo]ijo2_ndU;H9ojjF_POoYY;10_nVQk@:oif5^@Co
V8>k1_nEP[`4ohMe^0KoTXK40onAT<h8oh=d^@P0JFBj00<0KV^n06MZ`@1W
J/400P1WJ/4604mF^PD0;DJj101;G/D01017Ekl043Zi010j^@0@>[T30<I6
00<0bT/01035A0000`2L7P00_d<00;8g001?ooooo`00HOooool5000000H0
0`000P3dl[840??W_@@0lNW11P3]f[l50>cI_`030>S;^@3XcKX0j<fj00D0
j<fj00<0hm33omk2_OoN`[d01OoN`[d3on33^`Goe[Zn1_oD][`2om2g`@So
dK6i1?o;ZKL6olV]_PWo`Z[22_o0WK@9okNN_`[o]9Bf2On^U[h2ojJB`@So
YXNd2_nMQKT00onHPk_oUH:loiF2_006oiF2_0?oQgFh2?nBQ/@00onAT<ko
PgBioh=d^@06oh=d^@;oNg2k1P1YI;X306i[_P80If[11`1?E[X0101^L<@0
;DJj02e6^P0]A[X504]Na@80AeNo0P0@>[T201e:``80aTH00`3:B`040<E4
000309`N000007oooooo04kooooo001Qooooo`<000001`0300020?Cb/P03
0?3]``3cikd0lnNm0080lnNm103ajL400`3]f/00kMZo0>gJ_`030>gJ_`@0
k=Vo0`3XbkT60>S=^P03on72^OoN`[gog/:m00Kog/:m0_oP`k/7omJj_PCo
e;Jl1?o@]l45om6a^@SobjVg0oo9[Kh9ol:Z`PKo_9^g1?o0WK@9okNN_`[o
]9Bf1On^U[h4ojN6/@[oYXNd2OnMQKT00onNRkooUH:loiF2_008oiF2_003
ohMe^?nBQ/CoTXK400KoTXK400?oQFncoh=d^On3M;T01_n3M;T4og]`^`@0
JFBj1@1^Jkh00`1WJ/40CeJj04mF^P0404mF^P<0KW340P0]A[X504]Na@<0
AeNo00D043Zi01e:``0MB/<07D[30<I600050<Y;00<0aD@000<0W1h0oooo
ooooool0COooool0063ooooo0`00000600<000030>kg_`3dl[80m?:b0080
l>g31@3cikd20?7Y`@80kM[01P3]f[l20>cI_`D0j<^i1@3XcKX2on72^@So
g/:m00?oh<>komJj__oF^[h01_oF^[h2omBf_0Ood;O10ooA/KT:ol^Y]`03
olV]__o2Z/;o`Z[200Oo`Z[22_nlVkL6okZN_0?o]ijo1OndU;H5okBG^PWo
YhJa2_nVQk@6oif5^@GoWX^o2?nEP[`00onDPkkoTXK4oi:6a006oi:6a0?o
QFnc1_n3M;T5og]`^`<0JFBj1P1^Jkh00`1kM/80CeJj04mF^P0404mF^P@0
KW3400<0;DJj04]Na@1;G/D00P1;G/D504MG_`@07D[300<06d6l0<Y;003:
B`000`3:B`020<E40080W1h000<0_d<0ooooooooool0Boooool005oooooo
0`00000500<000<0k_No0P3dl[820?3]``D0lnNm00<0lNW10>gJ`03]f/00
0P3]f/050>gJ_`030>cI_`3XbkT0j<^i00@0j<^i103XcKX4on72^@Oog/:m
0_oH^KX8omJj_P03omBf_?o@]l7od;O100Ood;O100?odK6iol^Y]oo;ZKL0
2?o;ZKL3olJU^0Oo`Z[22_nlVkL9okZN_0[o]9Nj2OnWQ[4;ojJ7]0;oWHFi
2?nNRkl5oiF2_0GoU8>n1OnBQ/@6ohE_/`CoPgBi1omkL;/00`1YI;X0KV^n
06i[_P0506i[_P80NgK2101?E[X506i`a0D0Bek51@17Ekl0101GHl@07D[3
01e:``0MB/<301]1_0@0bT/00P35A00209`N00030;m30?oooooooooo04[o
oooo001Nooooo`0409;AL@0000000000000000<00`000P3_mk/30>kg_`03
0?Cb/P3`kL<0l>g30080l>g3103cikd50>gJ`0D0kMZo203XbkT20>S=^PKo
hL:i1_oN`[d3omRi^POoe[Zn0_oB[;48om2g`@;ob:Nh2Oo;ZKL8olJU^003
ol:Z`_nlVkOo_9^g00Wo_9^g2OnjW[`:okBG^P[oYhJa2?nVQk@2ojVC_P_o
WX^o00?oUH:loiB3__nDPkh01_nDPkh3oi:6a0SoQFnc0on3M;T7og]`^`03
oh9c^P1^Jkh0KV^n00D0KV^n101kM/8204mF^PH0KW3400<0E5Jh04]Na@1;
G/D00P1;G/D504MG_`80Ef?40P0MB/<401]1_0D0bT/000@0aD@009`N002L
7P00_d<0Boooool005gooooo00@0T]5a00000000000000000P0300040>og
^`<0k_No1@3`kL<40??W_@030>kL_`3]f/00kM[000<0kM[0103]f[l00`3W
bKL0j<^i0>S;^@060>S;^@030>S=^_oQ`[WohL:i00GohL:i1?oN`[d5omRi
^PKoe[Zn1?oB[;46om2g`@Cob:Nh1_o;ZKL:olJU^0Co_9bg1_nlVkL:okZN
_0[o]9Nj2_nWQ[45ojJ7]0GoZI>n2OnNRkl2oj>=_@[oU8>n00?oTXK4ohE_
/on5Kk<02?n5Kk<00on3M;WoNg2kog]`^`05og]`^`?oPW>j1@1^Jkh607]f
`P0304mF^P1^L<@0KW3400<0KW340`1DE[P304]Na@D0AeNo0`1GHl@00`0M
B/<06d6l01]1_00201]1_0808T:j103:B`00102i?000W1h009`N002o@`1:
ooooo`00G?ooool0102BdG40000000000000000200<000040?;d[P3_mk/0
koNk0>og^`@0k_No1@3`kL<30??W_@80k]bo1@3]f/030>gJ_`<0ilVg1`3X
bkT00`3QakkohL:ion72^@06on72^@;og/:m1ooH^KX4omJj_POodZba0oo@
]l48olRW^0?objVg2_o6YKP9okbL]`03okbK]onjW[co^Yjl00So^Yjl2_nd
UkX:ojN6/@;oYXNd2OnYTkh5oij;_`GoXhfm2OnDPkh00onANKCoQFncohE_
/`08ohE_/`03oiN9a?mkL;_oNg2k00GoNg2k1On2LkX306i[_PL0NgK21P1^
L<@405AF^080Bek51017Ekl505MSa0@06d6l0`0R@[X40<Y;00030;Tl002L
7P00W1h004[ooooo001Looooo`0509;AL@00000000000000003Jn:P00P3b
m:h30>og^`<0k_No00<0mnVe0?3]``3`kL<00`3`kL<20??W_@@0k]bo1@3]
f/000`3]f[l0ilVg0>O9]`030>O9]`H0j<^i0P3Qakh8on72^@03omk2_OoH
^K[of;Vj00Kof;Vj0_oF^[h:om://@03om2g`Oo8YkSob:Nh00Sob:Nh00?o
bjVgolJU^?o6YKP02?o6YKP:okbL]`Ko^INd1?njW[`5okBG^PGo/Xnb2_n^
U;`;ojVC_P;oWX^o2OnSSKd5oiB3_PGoTGVd2?n5Kk<3oiN9a0CoNg2k1on2
LkX306i[_PL0NgK200<0I5bd06i`a01^L<@00P1^L<@605AF^0D0AeNo1@1G
Hl@401]1_0@08T:j00L001^X0<Y;003:B`00bT/00;Tl002L7P00001i04Wo
oooo001Kooooo`0309;AL@00000000000080f_FM0`3bm:h30>og^`80k_No
0P3gjKD50?3]``030??W_@3^g;l0k]bo00<0k]bo1@3]f/060>O9]`D0j<^i
103Qakh7on72^@;of[Zi2?oH^KX00ooF^[kodZbaom://@08om://@;oc:Nd
2Oo8YkP4olFN/@KoaZFh2onlW;L:okVG]0[o/Xnb2_n^U;`9ojVC_P;oXhFd
2onSSKd2oiB3_PWoTGVd1On5Kk<5oiN9a0?oNg2k2On2LkX00`1^Jkh0NgK2
07]f`P0507]f`P80I5bd101^L<@605AF^0D0AeNo1@1GHl@0100^@K@06d6l
01]1_00K@K`40292^P8001^X0P3:B`00102c>000^C`009`N000007U8oooo
o`00F_ooool00`2BdG400000000000020=[eW@@0l_B^0`3_mk/00`3^mkl0
mnVe0?OY]@020?OY]@@0l>g31P3^g;l50>gJ`0030>;<`P3WbKL0ilVg00@0
ilVg103XbkT50>77_PKohL:i0ooJ^[T7omRi^P;ock6l2OoB[;44olbW]0Oo
b:Nh2Oo5W[400oo6YKSo_9bgokbL]`09okbL]`[o^INd2_nbSk8;ojjD_0Go
ZI>n1_nSQK@9oj>=_@03oiUl/OnANKCoTGVd00WoTGVd0on5Kk<8oiN9a003
og]`^on2Lk[oPW>j00OoPW>j00?oNVbh07]f`P1kM/801@1kM/8406AL]0<0
KW341P1DE[P00`1?Ek/0AeNo04MG_`0204MG_`D0Ef?40P0^@K@201]1_0@0
8T:j00P001nV000KZ0006jP001fZ0<Y;002c>000^C`009`N04Sooooo001J
ooooo`80000000<0eoJP0=[eW@3JmId00`3bm:h40>og^`D0mnVe103`kL<0
0`3`fKX0k]bo0>kL_`040>kL_`<0kM[00`3Rc<860>O9]`80j<^i1`3Qakh4
on72^@Gof[Zi1_oH^KX4olna_0KodZba1oo<Yk@5olRW^0[oaIja1?nnV[<7
okbL]`[o^INd2onbSk8:ojjD_0;oZI>n2OnSQK@7oj>=_@CoVGba2onANK@0
0on5Kk?oUhW4oiN9a006oiN9a003ohI^/On2Lk[oPW>j00OoPW>j0_mjK;P0
0`1jK;P0NgK207]f`P0307]f`PD0I5bd0P1^L<@605AF^0<0CeNk0`17Ekl4
05MSa0<0;T6d0P0K@K`40292^P8001nV00L001^X000MZP007JX0bT/00;<h
00001iP0001i04Oooooo001Iooooo`0309;AL@000000eoJP0080f_FM00@0
lo>/0?;d[P3bm:h0l_B^103_mk/50?OY]@<0l>g30P3`fKX60>kL_`80kM[0
103Rc<870>O9]`030>S;^@3Qakh0hLNn00H0hLNn0_oQ`[T8omZj^@?of;Vj
1oo?/K`4om://@Woc:Nd0_o8YkP;olFN/@Wo_YZc0_nlW;L:okVG]0_o/Xnb
2?n^U;`2ojjB^@_oXhFd1OnSSKd6oiUl/@[oTGVd00?oUWngoiN9a?nGRL@0
1_nGRL@3ohI^/@OoPW>j0_mjK;P307Y/^0@0NgK21P1TG;@00`1^L<@0E5Jh
05AF^00405AF^0@0CeNk00<0AeNo05MSa01GHl@00`1GHl@402i1]00301]1
_00R@[X08T:j00808T:j0P007jH01`006jP001fZ000MZP007JX001ZX0;<h
00001iP0Aoooool005Wooooo00@000000=OfX03GmZ00f_FM0P3clj`30?;d
[P<0koNk0P3dj;`40?OY]@80l>g3103`fKX60>kL_`030>gJ`03Rc<80h/c2
00<0h/c21P3WbKL20>G2/`P0hLNn00?ohL:iomZj^OoJ^[T01ooJ^[T2omRi
^PSock6l0ooB[;4;olbW]0_oaIja2onnV[<6okfQ_0Co^INd2onbSk83ojjD
_0Oo[Y:i3?nSQK@3oj>=_@OoVGba1onANK@5oiIo]`KoUhW41?n6K[46oh9c
^P?oNVbh0`1jK;P307]f`PL0I5bd1P1DE[P604mG^`D0Ef?41@0^@K@40292
^P<001nV00<001^X000MZP007JX00P006ZP00`2c>03oooooooooo`15oooo
o`00F?ooool01@000000e_VZ0=OfX03GmZ00f_FM0080lo>/0`3bm:h20>og
^`<0m>Rl103gjKD00`3`kL<0l=Vj0?3I^P030?3I^PH0k]bo1P3Rc<860>O9
]`<0iL:c1`3Qakh2omVh]`Wof[Zi00?of;Vjolna_?o?/K`02?o?/K`<olbW
]0?oaJBg2?o5W[4;okjJ/`[o_J6l2on`T[P;ojjB^@_oXhFd00?oXhfmoiUl
/OnIO;402?nIO;44oi5i]0OoUWng1?nGRL@7ohI^/@CoPW>j1?mjK;P407Y/
^00307]f`P1TG;@0I5bd00H0I5bd00<0KFVm05AF^01DE[P00`1DE[P604mG
^`D0Ef?41@0^@K@40292^P@001nV0P007JX2000JZ080/cP000<0^C`0oooo
ooooool0@oooool005Oooooo00D000000=KiZP3GmZ00eoJP0=[eW@030??c
[0<0l_B^00<0koNk0?CX_03dj;`00P3dj;`40?OY]@H0l=Vj1P3^g;l00`3U
c[l0h/c20>;<`P040>;<`P@0ilVg1@3U`[<60>77_P?ofKRg2?oJ^[T2om:[
/PWock6l0_o9YkH:olbW]0KoaJBg1?o5W[4<okjJ/`[o_J6l2on`T[P;ojjB
^@SoXhFd0onZS[T;oiUl/@03oi5i]?nFOkOoUWng00SoUWng0onGRL@8ohI^
/@?oPW>j1?mjK;P407Y/^00307i_^01TG;@0I5bd00H0I5bd0`1]JKd405AF
^0H0CeNk00@0FUbj05MSa01GHl@0Ef?41P0^@K@0100K=K008T:j0292^P0R
@[X4000OYP<001fZ0P006ZP20;<h00030;Tl0?oooooooooo04;ooooo001G
ooooo`80e_VZ0P3GmZ030??c[0@0l_B^1@3dj;`40?OY]@030?3M_@3`fKX0
l=Vj00@0l=Vj103^g;l20>G>_`L0h/c20`3WbKL60>G2/`@0hLNn1OoI^;L7
omZj^@CodZ^b1oo?/K`5olVW]PKoc:Nd2_o5Y;L00oo5W[7o_YZcokjJ/`0:
okjJ/`[o_J6l2on`T[P;ojjB^@?oXhFd2?nZS[T9oiUl/@;oVGbb3?nFOkL0
0onGRLCoQVjaohI^/@08ohI^/@03oh9c^_mjK;SoNVbh00?oNVbh0`1jK;P3
07i_^0H0I5bd1@1]JKd205AF^0H0CeNk0P1JG;X305MSa0H0;T6d00@06cF`
0292^P0R@[X08T:j10007jH00`0:=[L001fZ000MZP03000JZ080/cP000<0
^C`0ooooooooool0@Oooool005Kooooo0`3FnJX20=OfX0<0lo>/103bm:h5
0?CX_0<0mnVe0P3`gKd60?3I^P<0k]bo103Uc[l60>;<`P80ilVg203U`[<2
0>77_PSofKRg1?oJ^[T7om:[/PCock6l2?o9YkH4olbW]0_oaJBg1?nnWKL7
okjJ/`_o_J6l2on`T[P8ojjB^@?oZhN_3?nZS[T5oiUl/@KoVGbb2_nFOkL0
0on?M[;oQVjaohI^/@08ohI^/@03oh]k_?mjK;SoNVbh00?oNVbh0`1jK;P5
07i_^0@0I5bd1`1]JKd00`1DE[P0CeNk04mG^`0304mG^`@0FUbj0P1GHl@5
02i1]0<06cF`0P0R@[X4000OYP802SJg00D001fZ000JZ0006ZP001ZX0003
UP020;<h04?ooooo001Eooooo`0309;AL@3FnJX0e_VZ0080eoJP00@0koNl
0??c[03clj`0lo>/0`3bm:h20??/_PD0m>Rl0P3gjKD30?3M_@H0l=Vj00<0
k]bo0>G>_`3Uc[l0103Uc[l60>;<`P030>O9]`3U`[<0iL:c00L0iL:c00<0
hLNnomVh]ooI^;L01ooI^;L2omZj^@WodZ^b0oo?/K`;olVW]P03olbW]?o5
Y;OoaJBg00WoaJBg2OnnWKL2okjJ/`Ko_J6l1OnmW;L7ojj</PCo/9:h0on^
T[T8oj^7[`coZXji0_nIO;49oiUl/PSoUWng1?n?M[88ohI^/@?oRg^l1?mj
K;P207Y/^0H0OVnh0`1TG;@806eY_@H0CeNk101JG;X205MSa0D0;T6d100K
=K000`0R@[X001nV000OYP02000OYP802SJg00@001fZ000JZ0006ZP001ZX
0P000iH20;<h04;ooooo001Dooooo`050000003Ckhl0e_VZ0=KiZP3GmZ00
0P3_mk`30??c[080l_B^0`3ck;h50?CX_0030?OY]@3`gKd0l=fm0080l=fm
1P3`fKX70>G>_`H0h/c20P3Ma/480>G2/`;og;Ve2OoI^;L00ooJ^[WodZ^b
om:[/P09om:[/P03olna_?o9YkKobJNf00WobJNf0oo5W[49olFT]`_o_Yfg
2onmW;L;ojj</P_oZhN_2onZS[T00onSPk7oVGbboiUl/P09oiUl/PKoUWng
1_n?M[86ohI^/@KoRg^l0_mjK;P207Y/^0P0OVnh00<0I5bd06eY_@1]JKd0
1P1]JKd207E`_`@0CeNk1P1JG;X602i1]0@06cF`00<08T:j000OYP007jH0
0P007jH300Xf]`04000MZP006ZP001ZX000JZ08000>F00<0/cP0oooooooo
ool0@?ooool005?ooooo00<0W<mT0=?_S`3FnJX00P3FnJX30>og_0<0lo>/
00<0l_B^0??/_P3ck;h00P3ck;h50?CX_0030?OY]@3`gKd0l=fm00<0l=fm
1@3`fKX00`3[c;H0iLjo0>G>_`050>G>_`@0h/c2103Ma/470>G2/`?og;Ve
2?oI^;L2om2`^@[odZ^b0_o<ZKH:olVW]POoaIja1?o5Y;L<okjM]`_o_Ibg
2on^S;8<oj^7[`OoZXji1?nSPk4<oiUl/P?oUWng2?n?M[85ohI^/@OoRg^l
0_mjK;P00`1jK;P0OVnh07i_^00707i_^0P0KFVm101eL;l304mG^`H0FUbj
00<0HVK102i1]00^@K@00P0^@K@601/e/0@001nV100:=[L3000JZ08000>F
00<0001i0;<h0?ooool0@?ooool005?ooooo0P3Ckhl20=KiZP@0koNl0`3c
lj`50??/_PD0m>Rl1P3`gKd40?3I^P<0jlbf1P3Uc[l30>;<`PH0gLK11@3U
`[<6ombi]@KofKRg1?o@/;T8om:[/PGoc:Vf1oo9YkH:olFN/@03olFT]onn
WKOo_Yfg00[o_Yfg2onmW;L<ojj</P_oZhN_1?nZS[T7oj>3/@coVGbb00?o
UWngohmf/_n?M[802On?M[82ohI^/@[oRg^l00?oNVbh07i_^01nKkP01`1n
KkP207]_^PH0KFVm1P1eL;l00`1?Ek/0FUbj05YL^P0505YL^P80HVK10`0^
@K@601/e/0@001nV100:=[L00`0J@K`001ZX000JZ0020003UP03000AX@00
0I80/cP0043ooooo001Booooo`030000003Ckhl0dnn?0080e_VZ103_mk`3
0??c[0D0lnbn1@3dj;`00`3ag;T0l=fm0?3M_@040?3M_@<0l=Vj0`3[c;H7
0>G>_`030>;<`P3Ma/40gLK100H0gLK1103U`[<7ombi]@CofKRg1_o@/;T6
om:[/PWoc:Vf0oo9YkH<olFN/@Co`ZFl1onnWKL<okfL]`co[Xbb2on[Qjl0
0onZS[WoXh>aoj>3/@09oj>3/@WoVGbb0_nNQ[T<ohmf/P03ohI^/On;Nkco
Rg^l00SoRg^l00?oQFjb07i_^01nKkP01`1nKkP407]_^P@0KFVm1`1eL;l7
05YL^P@0HVK10P0^@K@601/e/00403U>_0007jH001nV000OYP@02SJg0P0J
@K`01`006ZP000>F0003UP000iH0016Q0001TP2c>000?oooool0057ooooo
00<000000=?_S`3Ckhl00P3FnJX0103bm;80koNl0>og_03_mk`30??c[080
mNjg1@3ck;h30?CX_080lMbi1P3`gKd20?3I^PD0jlbf1P3Uc[l20>:o]@P0
gLK10P3U`[<:ombi]@;ofKRg2?o@/;T4om:[/Pcoc:Vf3?o5W[49ol:U_0;o
_Yfg1_nmW;L6okRB[`Oo/I6e1On^S;86oj^7[`Go[Y6i3?nSPk45oiUl/POo
WXJi2_n?M[800onHQKgoRg^loh]k_007oh]k_0CoQFjb1`1nKkP507]_^P<0
KFVm201eL;l00`1KDjl0FUbj05YL^P0405YL^PD0HVK11P0K=K0303U>_080
01nV100:=[L301Y1_006000JZ0000iH000>F000AXOooool0006B?oooool0
053ooooo00D0W<mT0=;`TP3Ckhl0dnn?0=KiZP020?;d/P<0koNl0`3clj`2
0?G^]`D0lnbn0P3dj;`40?7L^@H0l=fm00<0l=Vj0>_<]P3[c;H0103[c;H5
0>G>_`<0h[ne203Ma/400`3U`[?og;Veombi]@09ombi]@03omVh]oo@/;Wo
d;2i00Sod;2i0_oBZk8<olbY]P;oa::f2_o5W[4;ol:U_0co^9:_3?naTKD;
ojjA^@coXh>a0_nIO;8:oij6^@OoSgJb1OnHQKd6oh]k_0KoQFjb1P1nKkP7
07]_^P0306eY_@1eL;l0MG2o00H0MG2o0P1KDjl505YL^PH0HVK11P0K=K04
03U>_003000OYP0:=[L02SJg00802SJg100J@K`20003UP80016Q00<0006B
0000Hoooool0?Oooool0053ooooo0P3Bl9820=?_S`<0l_Bb0`3_mk`20??c
[0<0mNjg1@3ck;h00`3dj;`0lMbi0?7L^@030?7L^@H0l=fm1`3[c;H40>G>
_`D0h[ne1`3Ma/42omZe]0[og;Ve0_oC/kT:om2`^@goc:Vf1Oo4X[H7olFN
/@_o`ZFl3?nhTZl<ok6A]@co[Y6i2OnSPk42ojF6/`coWXJi1On?M[88oiR5
_@CoRg^l2?n5K[8407i_^0L0Nfnj00<0NV^g07E`_`1eL;l01P1eL;l405]C
[`<0FUbj1`1RI/400`1LG[`06cF`01/e/00301/e/0D0>Djl100:=[L401Y1
_08000>F0`004J400`000I80001Sooooo`0looooo`00Coooool20=;`TP80
dnn?103bm;830>og_0030??c[03ek[L0mNjg0080mNjg1@3ck;h60?7L^@H0
l=fm00<0j<jk0>_<]P3[c;H01@3[c;H20>G>_`L0h[ne1P3Ma/44omZe]0So
g;Ve1?oC/kT8om2`^@coc:Vf2Oo4X[H3olFN/@co`ZFl3?nhTZl<ok6A]@co
[Y6i1OnSPk47ojF6/`coWXJi00?oSgJboiR5_OnHQKd02_nHQKd00on;Nkco
QFjbohE^/P08ohE^/P<0OVnh1`1kKkX307Y[]`H0MG2o1@1KDjl305YL^PH0
HVK10`1LG[`301/e/0H0>Djl100:=[L401Y1_003000KY0000iH000>F0080
016Q0P000I8mooooo`00C_ooool00`2Lcf@0d_2B0=;`TP020=?_S`@0l_Bb
0`3_mk`00`3clj`0mNjg0?G^]`020?G^]`D0lnbn00<0l]Vg0?7L^@3ag;T0
103ag;T40?3M_@<0j<jk1`3[c;H00`3Uc[l0h[ne0>:o]@060>:o]@@0gLK1
1_oJ]K@6ombi]@Kodk>i1oo@/;T<olbY]Pcoa::f3?o2YK`<okRB[`co/I6e
3?n^TKT2oj>3/@[oYHJc2onNQ[T00onNPK?oV8FmoiR5_@0:oiR5_@03ohmd
/On5K[;oQFjb00[oQFjb00<0OVnh07]_^P1kKkX01@1kKkX407Y[]`D0MG2o
1P1KDjl205YL^PL0HVK1101LG[`201/e/0H0>Djl00@0>4fl00Xf]`0:=[L0
2SJg100J@K`00`006j@000>F0003UP03000AX@030001TP0006?ooooo03_o
oooo001>ooooo`80d_2B0P3Ckhl0103bm:`0l_Bb0?;d/P3bm;840>og_0H0
mNjg0`3ck;h20?;I]`H0lMbi0`3`gKd40>S>^`L0jlbf0P3R`KH80>:o]@80
gLK12OoJ]K@4ombi]@Sodk>i1?o@/;T=olbY]Pcoa::f3?o3X[L4okNE]0So
^9:_3?naTKD6ojjA^@KoZhVa3?nUQ[<8oij6^@GoWX6c2OnHQKd3ohmd/@_o
QFjb00?oTX6m07]_^P1kKkX0101kKkX707Y[]`@0MG2o1`1KDjl00`1JG;X0
HVK1069V`@04069V`@H0G5jl00<06cF`03U>_00iC[`0100iC[`203Q=_080
2SJg100J@K`2000KY0030003UP004J40016Q0080016Q00<0006Boooooooo
ool0>_ooool004gooooo00@0W<mT0=;`TP3Bl980dnn?0P3bm:`30?;d/P@0
koNl1P3ek[L20??/_P<0l]Vg1`3ag;T00`3`gKd0j<jk0>S>^`040>S>^`H0
jlbf0`3R`KH80>:o]@030=g6`OoJ]KCof[Fd00Wof[Fd0_oL^KD:om>c^@;o
d;2i3?o<ZKH=olBR]Pco`j:g2_ngUK@2okRB[`Ko/I6e1_naT;@<oj^9/@go
YHJc1?nNQ[T8oij1/`KoV8Fm1on?M;48ohE^/PCoTX6m101kKkX807Y[]`<0
MG2o201KDjl7069V`@H0G5jl1P0iC[`403Q=_00300Xf]`0J@K`06T6l0080
6T6l0P006j@00`000iH0016Q000AX@03000AX@030000Hooooooooooo03Wo
oooo001=ooooo`80d_2B00@0dnn?0?;d[03bm:`0l_B/0`3bm;830>og_080
m^bf1@3ek[L00`3ck;h0l]Vg0?;I]`030?;I]`H0lMbi203Xc[/40>_<]PD0
h/6f1`3R_kD2omZi^0_of[Fd3?oC/kT00oo@/;Woc:VfolbY]P0:olbY]P?o
aJNk2_o4X[H<ol>R]`co]iFd3?naT;@=oj^9/@coYHJc00?oWXJioij1/onN
PK<02OnNPK<4oiR5_@WoSgBa1on5K[85oi:1_@<0Nfnj2P1jJkL00`1eL;l0
Fe>_05]C[`0605]C[`80Lg311@1RI/4705aN_00304]:[`0iC[`0>Djl00<0
>Djl1@0hCK`401Y1_0<001^T1P004J4kooooo`00C?ooool0103>kH`0d_2B
0=;`TP3Ckhl30?;d[0<0l_Bb0P3_mk`30?K/]PD0mNjg1P3bfKL60?7L^@03
0>_<]@3Xc[/0j<jk00D0j<jk103[c;H60>;1]PH0h[ne0ooJ^KP:omZe]0;o
eJnb2_oC/kT3ol^S/0[oc:Vf1oo5Yk/5olBR]Pco`j:g3OngUK@<ok6@]0go
ZhVa2OnUQ[<3oj:0[PgoWX6c00?oV8Fmohmd/On?M;402On?M;45ohE^/PSo
TX6m00<0Nfnj07Y[]`1jJkL0201jJkL00`1mK[L0Fe>_05]C[`0605]C[`@0
Lg31101RI/4605aN_080BdZ_1@0iC[`503Q=_0@06T6l0`006j@00`000iH0
016Q000AX@04000AXC[ooooo001;ooooo`0409c?I03Bl980d_2B0=;`TP@0
l_B/0`3bm;800`3_mk`0m^bf0?K/]P020?K/]PD0mNjg00<0l]Re0?;I]`3b
fKL0103bfKL40?7L^@<0jlbe1`3Xc[/20>_<]PP0h/6f103R_kD6omZi^0So
f[Fd1?oE[k88om>c^@Kobj>`1oo<ZKH;olFW^`03olBR]_o3X[Oo`j:g00[o
`j:g3OngUK@<ok6@]0goZhVa0onUQ[<9oj:0[PcoWX6c00?oVgncohmd/On?
M;402on?M;42ohE^/PWoTX6m00?oRG6b07Y[]`1jJkL0201jJkL307e^]`H0
Fe>_1P1cL<42069V`@H0G5jl101;BZl303U>_0H0>4fl00@0=TJf01Y1_00J
@K`06T6l10006j@6000AX@030000Hooooooooooo03Oooooo001;ooooo`03
0<k]S03Bl980d_2B00@0l_B/103bm;850?K/]P@0mNjg0P3bf;D60?;I]`<0
lMbi1@3[c;D70>S>^`030>_<]P3R`KH0h/6f00L0h/6f0`3R_kD7omZi^0Ko
f[Fd1ooE[k85om>c^@[obj>`0oo<ZKH=olFW^`co_iV`1?nhU;89okNE]0co
/I2d2_n[RK43ojZ7/0coXX2^2OnNPK<5oi]o/`coSgBa00?oQFjboi:1_OnB
PKd01onBPKd3ohUa/PP0NV^g1@1mK[L405]C[`P0Lg3100<0HVK105aN_01L
G[`0101LG[`504]:[`80>Djl1@0hCK`303I6]P806T6l10006j@6000AX@03
000:W?oooooooooo03Oooooo001:ooooo`80c^f<0P3Bl9840?;d[0@0l_Bb
1@3fk;H30?G^]`@0l]Re1@3bfKL30?7L^@H0jlbe1P3Xc[/20>70]PT0h/6f
0P3R_kD8omZi^0Gof[Fd2OoE[k83om>c^@gobj>`3Oo5Yk/<oknI/0_o^9Bb
0_ngUK@<ok6@]0?oZhVa2_nZQk0=oj:0[PKoWX6c1onKOk<;ohmd/@03ohmf
/onBPKgoTX6m00OoTX6m1?n9LK8607Y[]`L0OFjg0`1KDjl907=``@H0G5jl
1P1;BZl203U>_0D0>4fl0`0fA[H201Y1_0@001^T00<00bZ]000AX@004J40
10004J400`0006?oooooooooo`0fooooo`00B_ooool0103>kH`0d_2B0=;`
TP3bm:/40?;d[0<0l_Bb0P3hjK050?K/]P80mNjg103bf;D60?;I]`030?7L
^@3[c;D0jlbe00D0jlbe1P3Xc[/30>70]PT0h/6f2ooJ^KP2omZe]0coeJnb
00?odk>iol^S/?o;Xk002oo;Xk03olRR/P[oaJNk3?noVK0=okRD/Pco/Hja
3OnZQk0=oj:0[PCoWX6c2OnKOk<8ohmd/@GoSgJc1onBPKd6ohUa/P@0NV^g
2@1mK[L00`1KDjl0Lg3107=``@0707=``@80KVBf1@1LG[`704]:[`H0>4fl
100fA[H00`0J@K`001^T000KY002000KY0800bZ]1@004J400`002Ycooooo
ooooo`0fooooo`00BOooool20<k]S0030=;`TP3bm:/0l_B[00@0l_B/0P3b
m;830?SY/0D0m^bf00<0mNjg0?;H]@3bf;D0103bf;D50?;I]`T0jlbe103X
c[/50>70]PP0h/6f0_oL]k@:omZi^003omZe]?oE[k;oeJnb00[oeJnb0_o;
Yk@<ol^S/0Oob::b1Oo5Yk/=oknI/0go^9Bb3?naS[4>ojZ7/0coXX2^00?o
WX6coi]o/onKOk<02onKOk<4ohmd/@SoSgJc1OnBPKd8ohUa/P<0NV^g2@1m
K[L00`1lJ[<0Lg3107=``@0707=``@@0KVBf0`1LG[`804]:[`D0>4fl1P0f
A[H4000KY0800bZ]1@004J42000:W3Oooooo0019ooooo`80c^f<00<0d_2B
0?;dZ`3bm:/0103bm:`20?;d/P<0n>V`1@3fk;H70?;H]@D0l]Vg00<0jljh
0>_<]@3[c;D01`3[c;D20>S>^`L0hL2f1`3R`KH4ombg]0Sof[Vh0_oD[[8;
omF_/PGobjNd2?o;Xk0<olRR/P03olFW^onoVK3o_iV`00_o_iV`3OnhU;8<
ok6>/@koZXN`2_nRP:h2ojR=^@koVgnc00?oSgBaohmf/on?M[<02On?M[<4
oi:1_@[oRG6b00<0NV^g07e^]`1mK[L01`1mK[L307aZ/`L0Lg311@1^I;H2
05aN_0T0BdZ_00<0FE^j03Q=_00hCK`00P0hCK`603I6]P@001^T0`03:Zd4
000AX@8000ZL=oooool004Wooooo00<0c^f<0=;`TP3bm:/00P3bm:/40?;d
[0030?;d/P3hjK00n>V`0080n>V`1@3fk;H00`3afKL0l]Re0?;H]@040?;H
]@@0l]Vg0`3[c[P90>_<]@030>S>^`3Q`;H0hL2f00H0hL2f1@3R`KH6ombg
]0Oof[Vh1?oD[[88omF_/PSobjNd1_o;Xk0=olRR/PCo_iR`2OnoVK0=okRD
/Pgo/Hja3OnZQk06oj:0[POoZ8fi3?nKOk<00onJOK;oSgJcohmf/`0;ohmf
/`;oTX6m2_n9LK800on6Kk80OFjg07e^]`0707e^]`@0O6Zc1P1cL<4706iT
]P0305aN_01;BZl0BdZ_00H0BdZ_0`1IFkX203Q=_0L0=TJf00@09cZ`000K
Y0006j@001^T1003:Zd4000AX@8000ZL=_ooool004Sooooo0P3>kH`40?;d
Z`@0l_B/1@3hjK040?K/]P80lMVg1`3bf;D30?;I]`@0jljh203[c;D20>>n
/PP0hL2f103R`KH8ombg]0Cof[Vh2?oD[[85omF_/P[objNd1?o;Xk0=olRR
/P_o_iR`0_noVK0=okRD/Pgo/Hja3OnZQk02oj:0[P_oZ8fi2OnKOk<5oiYm
/PcoSgJc00?oTX6mohUa/_n9LK802?n9LK83ohI_/PL0OFjg1P1lJ[<407=`
`@P0KVBf201;BZl405UK^P80>4fl1P0fA[H202Lj/0<001^T1003:Zd4000A
X@8000ZL=_ooool004Sooooo0P3>kH`30?;dZ`D0l_B/1P3hjK020?K/]P@0
lMVg1P3bf;D20?;I]`H0jljh1`3[c;D30>>n/PP0hL2f0P3R`KH;ombg]0;o
f[Vh2_oD[[83omF_/PgobjNd3_o8X[8=oknH/0So^9:_1OnhU;8=ok6>/@Oo
ZXN`1_n[RK4=ojR=^@KoVgnc2?nJOK8;ohmf/`03oi9h/on9LK;oRG6b00Oo
RG6b1On6Kk8607e^]`L0O6Zc0`1cL<4906iT]P0305mF/01;BZl0BdZ_00D0
BdZ_1@1IFkX00`0hCK`0=TJf03I6]P0403I6]P<09cZ`0P006j@400<Z[@04
000[/0004J40016Q000AX@8000ZL=_ooool004Sooooo00<0c^f<0?7e[03b
m:/00P3bm:/40?;d[0030?SX/03hjK00n>V`00@0n>V`0P3fk;H40?7I]`L0
l]Re00<0l]Vg0>_>^03[c[P0103[c[P60>_<]@D0hkjb203Q`;H00`3R`KKo
g;Ndombg]00:ombg]003omZi^?oD[[;oe:jb00[oe:jb3_o;Yk@3olNP/0_o
b::b3OnoV;0=okRB[`go/Hf`3On[RK4>ojR=^@;oVgnc2onJOK88ohmf/`Go
TWRc1on9LK87ohI_/P@0OFjg2@1lJ[<00`1cL<40KVBf06iT]P0706iT]P80
GeJ`1P1;BZl605UK^PL0=TJf100W>[000`006j@00bZ]00<Z[@0200<Z[@80
02^`0P004J43000:W3Gooooo0017ooooo`80c^f<00@0lOF/0?;dZ`3bm:/0
l_B[0`3bm:`30?SX/0D0n>V`00<0m^bf0?7I]`3afKL0103afKL60?;H]@P0
jljh103[c;D70>>n/PL0hL2f0P3K^KH;ombg]0goe:jb0_o=Z;<<ol^W]0So
aj2`1Oo8X[8>oknH/0go^9:_3OnaSK0>oj^9/@_oZ8fi0_nUQK8>oiYm/PCo
SgJc2OnBN;<5ohUa/PSoQVnb0`1mK[L:07aZ/`T0KVBf101OE[0504]:[`H0
FE^j00<0ATV`03I6]P0fA[H00`0fA[H502Lj/003000KY003:Zd00bZ]0080
0bZ]0`00:k0010004J4000ZL000:W0002Y`eooooo`00Aoooool00`3>kH`0
lOF/0?7e[0030?;dZ`80l_B/103hj;050?SY/0L0lMVg1P3bf;D00`3]cK<0
jljh0>_>^0060>_>^0<0jlbe203S_[860>70]P@0fkVf2OoL]k@=omB^/PGo
cJRc2?o;Yk@=olNP/003olRR/_noV;3o_iR`00co_iR`3OnhTZl=ok6=/0ko
ZhVa1_nXSKT7ojF5/PkoVWfb00?oSgJcoi9h/onBN;<02_nBN;<3ohUa/P_o
QVnb00<0OFjg07aZ/`1lJ[<0201lJ[<207IR[`P0KVBf1@1OE[0304]:[`H0
FE^j0P16BK0503I6]PH09cZ`1003:Zd4000[/003000AX@002Y`000ZL03Go
oooo0017ooooo`<0lOF/0`3bm:/00`3bm:`0n>R`0?SX/0030?SX/0D0n>V`
00<0l]bh0?7I]`3afKL0103afKL50?;H]@<0kLfc203[c[P00`3[c;D0hkjb
0>>n/P080>>n/P@0hL2f1P3K^KH7ombg]0goe:jb2?o=Z;<6ol^W]0koaj2`
1?nnUZd9oknH/0ko^9:_3OnaSK0>oj^9/@;oZ8fi2onUQK8<oiYm/P;oVgZ^
3_nBN;<00on9LK;oQVnbohI_/P09ohI_/P03oh=Z[P1lJ[<0O6Zc00P0O6Zc
0`1fHZl706iT]PH0GeJ`0P1;BZl705UK^P<0ATV`100fA[H602Lj/0@00bZ]
1@00:k02000:W3Gooooo0016ooooo`040<k]S03amJ`0lOF/0?7e[0<0l_B[
1P3hj;040?SY/080l]bh1`3afKL30?;H]@D0kLfc1`3[c[P20>:n/`X0hkjb
0P3Q`;H90=^i]PGog;Nd3OoD[[8:olfX/`CobjNd3_o7X;0;okjF[@;o_iR`
3_nhTZl=ok6=/0_oZhVa0onZR[<>ojF5/PSoVWfb1OnKNZh=oi9h/`03oiIm
]On6Kk;oQVnb00WoQVnb0on3JZh807aZ/`D0MV:_1@1^I;H805mF/00304]:
[`1IFkX0FE^j00@0FE^j1016BK0303I6]PL09cZ`00@08cB/00<Z[@03:Zd0
0bZ]1@00:k03000:W3Cooooo0016ooooo`<0lOF/103bm:/60?SX/0@0n>V`
0`3bg;P60?7I]`<0l]Re1P3]cK<60>_>^0<0h[jc2P3S_[800`3Q`;H0fkVf
0=^i]P090=^i]P;og;Nd3_oD[[8=olfX/`ooaj2`3OnnUZd8okVA[PKo^9:_
3OnaSK04oj^9/@[oZXZc3_nUQK85oiYm/PWoVgZ^2_nBN;<4oiIm]@SoQVnb
1On3JZh707aZ/`L0MV:_0`1^I;H905mF/0L0FE^j1@16BK0203I6]PH09cZ`
0P0S=:`300<Z[@D002^`00<002F[000:W0002Y`0=?ooool004Kooooo0`3a
mJ`30?;dZ`80mnVc1P3hj;020?SY/0@0l]bh1`3afKL00`3bf;D0kLfc0>g=
/`050>g=/`D0jljh1@3R_[<90>>n/P80g[N`2`3K^KH00ooL]kCoe:jbomB^
/P0;omB^/PkocJRc0oo6X;4<olNP/0go_YJ]3_niTJh=okFE]PkoZXZc3_nU
QK82oiYm/PcoVgZ^2?nBN;<6oiIm]@KoQVnb2?n3JZh507aZ/`P0MV:_0`1^
I;H905mF/00306MO]@1IFkX0FE^j00<0FE^j1P16BK0203I6]PH09cZ`0`0S
=:`200<Z[@D002^`00<002F[000:W0002Y`0=?ooool004Kooooo0`3amJ`2
0?;dZ`<0mnVc1P3hj;000`3hjK00l]bh0?;L^0040?;L^0H0lMVg2@3]cK<4
0>_>^0H0h[jc203S_[830=jg/0X0fkVf0_oCZZh<omB^/P;ocJNa3?o=Z;<8
olJP/@Koaj2`3_nnUZd>okVA[Pgo]IFf3onZR[<;ojF5/P;oWg^[3_nKNZh6
oi9h/`SoUWfe1On6Kk89oh=Z[P@0O6Zc2P1fHZl00`1^I;H0GeJ`05mF/007
05mF/0<0Iene101IFkX704I9/0L09cZ`100S=:`00`03:Zd002^`000[/003
000[/08002F[00<000ZLooooooooool0<_ooool004Kooooo0`3amJ`20?;d
Z`<0mnVc1P3hj;000`3hjK00l]bh0?;L^0040?;L^0H0lMVg00<0k<fe0>g=
/`3]cK<01`3]cK<20>_>^0P0h[jc1P3S_[860=jg/0P0fkVf1?oCZZh:omB^
/PGocJNa2Oo=Z;<=olJP/@03olNP/?nnUZgo_YJ]00co_YJ]3_niTJh>okFE
]PkoZXZc1_nUQK87oimkZ`ooVgZ^0onBN;<;oiIm]@;oQVnb2on3JZh307aZ
/`X0MV:_00<0OVnh05mF/01OE[001`1OE[0406MO]@@0FE^j1`16BK0602Lj
/0D08cB/00<00bZ]000[/000:k000`00:k03000UZcCooooo0016ooooo`<0
lOF/00<0l_B[0?OY/`3gjK<00P3gjK<60?SX/0L0l]bh1@3afKL30>c=]@T0
kLfc00<0jljh0>:n/`3R_[<01`3R_[<50>>n/PP0g[N`1@3K^KH7om>Z[POo
e:jb2Oo=Yk46olfX/`koaZ2a0onnUZh:okjF[@oo^I6^3_neUKH>ojZ:/`;o
YHFb3?nONj/>oi]j[P03oi9h/onFOKGoUWfe00_oUWfe00?oQVnboh=Z[_n3
JZh02on3JZh00`1lJ[<0MV:_07IR[`0807IR[`<0OVnh1`1OE[0606MO]@80
FE^j2016BK000`1>D[H09cZ`02Lj/00302Lj/0H08cB/1@00:k03000UZ`03
000:W?oooooooooo037ooooo0016ooooo`<0lOF/1P3gjK<50?SX/0030?GK
/@3bg;P0l]bh00D0l]bh0`3afKL50>c=]@P0kLfc0P3S_k<90>:n/`<0hkjb
2P3N]k040=^i]PWodjZ^1OoD[[8;olfW/@?ocJRc3oo6X;48okjF[PGo_YJ]
3oniTJh>okFE]POoZXZc1on/R[4>oimkZ`coVgZ^0_nHNJl=oiIm]@03oi1b
[On3JZkoPfZ^00_oPfZ^00?oQFnb07IR[`1fHZl0201fHZl407i_^0H0GeJ`
201WGkD00`1IFkX0ATV`04I9/00504I9/0<0CU:f100W>[0602<d[0@002^`
1@009J/cooooo`00A_ooool30?7e[0H0mnVc103hj;030?GK/@H0l]bh0`3a
fKL60>c=]@L0kLfc0`3S_k<90>:n/`80hkjb303N]k020=^i]P_odjZ^0ooD
[[8>olfW/@koaZ2a3OnnUZh00onnUZgo^I6^okVA[P0=okVA[P_o]IFf0onb
RZ`>ojb:/@koWg^[2OnKNZh6oiQi[`[oUWfe0on@LZd;oh=Z[P?oQFnb00<0
QFnb07IR[`1fHZl01P1fHZl607i_^0@0GeJ`2@1WGkD704I9/0@0CU:f0`0W
>[0702<d[00403Q@_`00:k0002^`000[/0D002F[<oooool004Gooooo0`3a
mJ`20?WW[`D0mnVc103hj;030?GK/@L0l]bh00<0lMVg0>c=]@3/cKD01@3/
cKD60>g=/`D0hknc2@3R_[<00`3S_[80g[N`0=jg/00;0=jg/0kodjZ^3oo=
Yk43olNQ/P_oaZ2a3_nnUZh9ok^G/`Ko^I6^1?neUKH:ok::[0ko[8Za3onO
Nj/5oi]j[PWoV7V_2?nFOKD6oi1b[@WoPfZ^0on5Kk8208E_/PH0MV:_201n
KkP305mF/0X0Iene00<0JF2e04I9/016BK001016BK0504iB]P809cZ`1P0S
=:`303Q@_`8002^`1@009J/cooooo`00AOooool30?7e[080nNN_1@3gjK<3
0?SX/0D0mM^a1P3bg;P90>c=]@D0kLfc1P3S_k<80>:n/`80gKRb303N]k02
om>//@codjZ^0_o?YJh=olfW/@Soaj6b1_o6X;4>okjF[Poo^iNc3_nbRZ`?
ojb:/@koWg^[0_nKNZh<oiQi[`KoUWfe2?n@LZd7oh=Z[PCoQFnb1025Kk84
07IR[`X0OVnh00<0GeJ`06MO]@1WGkD0201WGkD206UP]@D0ATV`1`1>D[H0
0`0W>[008cB/02<d[00402<d[0@0>52o00<002^`000UZ`009J/00`009J/c
ooooo`00AOooool20?7e[0<0nNN_1P3gjK<00`3hj;00mM^a0?GK/@040?GK
/@H0l]bh00<0jlff0>c=]@3/cKD01`3/cKD30>g=/`P0hknc1`3R_[<30=fh
/P/0g[N`1?oC[;4:om>Z[PGocjF^2Oo=Yk4=olNQ/P03olJP/OnnUZko_YJ^
00go_YJ^3onkUk<>ok::[0oo[8Za2onONj/3ojF8]@ooV7V_0onFOKD:oi1b
[@GoPfZ^1_n5Kk8408E_/P<0MV:_2P1nKkP00`1aHK00Iene06MO]@0806MO
]@@0JF2e0`16BK0804iB]PL08cB/1@0hD;l5000UZc?ooooo0015ooooo`03
0?7e[03iijl0nNN_0080nNN_1P3gjK<00`3hj;00mM^a0?GK/@050?GK/@@0
l]bh0`3[cKH90>c=]@80kLfc2@3S_k<50>:n/`H0gKRb203N]k06om>//@Wo
djZ^2?o?YJh6olfW/@koaj6b1?nmVK8;okjF[Poo^iNc3_nbRZ`?ojb:/@Co
Wg^[2_nUR;D?oiQi[`03oiIm]On@LZgoT7:]00_oT7:]0on3JZh6ohE_/PH0
QFnb00<0MV:_07i_^01nKkP0201nKkP3075Q/0P0Iene1@1YH;D304I9/0P0
CU:f00<0A4J^02<d[00S=:`00`0S=:`603Q@_`D002F[<oooool004Gooooo
00<0lOF/0?WW[`3iijl00`3iijl50?OY/`T0mM^a0`3bg;P40>_=]PT0k<fe
00<0kLfc0>>o/`3S_k<0203S_k<40>:n/`P0gKRb1P3N]k08om>//@KodjZ^
2oo?YJh4olfW/@koaj6b2OnmVK86okjF[Pko^iNc3onbRZ`;ojb:/@CoZhF/
3onUR;D<oiQi[`;oVW^_3_n@LZd00on3JZkoQFnbohE_/P05ohE_/PH0QFnb
00<0QW6c07i_^01nKkP0201nKkP4075Q/0L0Iene1`1YH;D00`16BK00CU:f
04iB]P0604iB]P80A4J^1@0S=:`603Q@_`0302`n/P009J/002F[008002F[
<oooool004Gooooo1P3iijl50?OY/`030?CL]@3efk40mM^a00H0mM^a0P3b
g;P60>_=]PP0k<fe0P3S`KH:0>>o/`80h[jc2P3M^;840=jg/0_odjba1?oC
ZZh>olnU[Pooaj6b3_nmVK800onnUZko^iNcok^G/`0<ok^G/`oo/XZ/1?n/
R[4;oj^5[0ooYHRe1onHNJl7oiYk[`goT7:]00?oTWJ`ohE_/_n5Kk801On5
Kk8508E_/P@0QW6c1`1nKkP7075Q/0D0Iene201YH;D804iB]P@0A4J^100S
=:`503Q@_`80;3jb0`009J/dooooo`00AOooool60?WW[`@0mnVc0P3dg;D9
0?GK/@030?;L^03[cKH0jlff00@0jlff203/cKD30>?1]PX0hknc00<0h[jc
0=fh/P3M^;802P3M^;820=jg/0codjba0ooCZZh>olnU[P?oai^Z3?o7XK8?
okfI/Pko^Y>_3onaRZd?oj^5[0ooYHRe0_nHNJl<oiYk[`_oT7:]1?nBM[06
ohE_/P@0QFnb1@26LK<607i_^0P0LF6`101WGkD906UP]@0306AL]01>D[H0
CU:f00D0CU:f1014AZh302<d[0H0>52o0`0/?[82000UZcCooooo0016oooo
o`D0nNN_103gjK<30?CL]@P0mM^a203[cKH60>c=]@D0hl6f2@3S_k<20=ff
/0`0gKRb00<0g[N`om>//OoC[;403?oC[;4?olnU[PSoai^Z1_o7XK8@okfI
/Pko^Y>_3onaRZd@oj^5[0coYHRe0_nQO:X?oiYk[`SoT7:]1_nBM[05ohE_
/P<0QFnb1`26LK<407i_^0X0LF6`0`1WGkD906UP]@80I5bd1P1>D[H604A6
[P808cB/1P0hD;l402`n/P03000UZooooooooooo03;ooooo0016ooooo`D0
nNN_0`3gjK<40?CL]@P0mM^a00<0k/fb0>_=]P3[cKH01P3[cKH40>c=]@L0
hl6f203S_k<30=ff/0/0gKRb0_oC/KL=om>//@;ocZNa3Oo?YJh=olNKZP03
olNQ/_nmVK;o_IVb00ko_IVb3_njTjl?ok6:[A3oZhF/2OnUR;D5oj5lZPoo
VW^_1On@LZd:oi9f/0?oQFnb0P25Kk8:08Ia/`80OVnh301aHK000`1WGkD0
JF2e06UP]@0706UP]@@0I5bd1@1>D[H604A6[P808cB/1@0hD;l502`n/P03
000UZooooooooooo03;ooooo0016ooooo`H0nNN_00<0mnVc0?CL]@3dg;D0
103dg;D60?GK/@<0k/fb203[cKH30>c=]@P0hl6f1P3S_k<60=ff/0T0gKRb
1?oC/KL;om>//@GocZNa2_o?YJh>olNKZPCo`9R^3?nmVK8>okZC[a3o/HZ]
3on[QJ`5ojF8]@WoXGbZ3onJNjl3oi1b[@coTWJ`0on5Kk800`25Kk80QW6c
08Ia/`0908Ia/`0307i_^01aHK00LF6`00X0LF6`00<0MVBa06UP]@1YH;D0
1`1YH;D606AL]0<0CU:f2014AZh603Q@_`H0;3jb=?ooool004Kooooo1P3i
ijl00`3gjK<0m=be0?CL]@050?CL]@D0mM^a103^cK880>_=]P030>c=]@3S
`KH0hl6f00P0hl6f1@3S_k<80=ff/0H0gKRb1ooC/KL9om>//@SocZNa1_o?
YJh?olNKZPWo`9R^1_nmVK8?okZC[a3o/HZ]3on[QJ`2ojF8]@coXGbZ3onJ
Njl00on@LZgoTWJ`oi9f/00=oi9f/003ohE_/P26LK<0QW6c00X0QW6c00<0
SgVf075Q/01aHK002@1aHK0407IT/@L0JF2e1`1TG;@204iB]PT0A4J^00<0
HVO203Q@_`0hD;l00`0hD;l602`n/SCooooo0017ooooo`D0nNN_203dg;D4
0?GK/@H0k/fb1`3[cKH20>Bo/PX0hl6f0`3S_k<:0=ff/0D0gKRb2OoC/KL6
om>//@cocZNa0oo?YJh?olNKZPko`9R^00?o_IVbokZC[onjTjl03OnjTjl@
ok6:[@_oZhF/1?nZQ:`?oj5lZPcoVW^_0_nJNk0?oi9f/003oi9g/@26LK<0
QW6c00T0QW6c102?NKH8075Q/0H0MVBa1P1YH;D906AL]00304iB]P14AZh0
A4J^00L0A4J^0P1RIl8303Q@_`L0;3jb=?ooool004Oooooo1@3iijl00`3d
g[H0m=be0?CL]@060?CL]@<0mM^a1P3^cK870>_=]P<0i;nb2P3S`KH20>>o
/``0gKJ`0P3M^;8;om>a]`Godjba3oo>Yk4?olNKZPoo`9R^2OnhSJT6okZC
[a3o/HZ]1?n[QJ`;ojZ4[0ooXGbZ2OnJNjl6oiYk/0_oTWJ`1OnBMk4908Ia
/`H0SgVf1P1aHK0807IT/@@0JF2e2P1TG;@904A6[P@0HVO20P0hD;l602`n
/SGooooo0017ooooo`@0nNN_0`3dg[H70?CL]@80mM^a203^cK850>_=]PD0
i;nb2P3S`KH00`3S_k<0gKJ`0=ff/00;0=ff/0030=fh/_oC/KOodk6g00_o
dk6g0ooC[;4?oljW/@?oaYf^2oo7VjX@ol2H[Poo^8fY4?ncSZl?ojZ4[0oo
XGbZ1OnJNjl:oiYk/0WoTWJ`1onBMk4708Ia/`P0SgVf101aHK0:07IT/@<0
JF2e2P1TG;@205mD[PL0A4J^1P1RIl800`0hD;l0;3jb02`n/P0402`n/SGo
oooo0017ooooo`@0nNN_0`3dg[H80?CL]@030?GK/@3^cK80k/fb00L0k/fb
103[cKH60>Bo/PT0hl6f0P3L]:l<0=ff/0;oeZb^3_oC/KL@oljW/@SoaYf^
1_o7VjX@ol2H[Poo^8fY4?ncSZl?ojZ4[0ooXGbZ0_nJNjl=oiYk/0OoTWJ`
2OnBMk4508Ia/`/0SgVf00<0LF6`07IT/@1fI;402`1fI;400`1YH;D0I5bd
06AL]00806AL]0<0GeB^1`14AZh6069W`PL0;3jb=Oooool004Oooooo0`3i
ijl50?CN]PL0m=be2`3^cK820>_=]PT0i;nb1`3S`KH40=bd[`X0gKJ`1OoF
[:h;om>a]`?ocJ:/3?o>Yk4>olJM[P03olNKZ_o0V:ko`9R^00ko`9R^3onh
SJT@ok>>[`ooZXB/3OnQO:X2oj:1/13oVW^`0onBM[0=oi9g/@<0QW6c2`2?
NKH00`22IZX0MVBa07IT/@0;07IT/@0307e]]P1TG;@0I5bd00P0I5bd1@1O
E:h504A6[PL0HVO200<0B4N]02`n/P0/?[800`0/?[8fooooo`00B?ooool0
0`3iijl0m=jf0?CN]P040?CN]PL0m=be00<0kLfc0>k=/P3^cK802@3^cK80
0`3[cKH0i;nb0>Bo/P080>Bo/PD0hl6f1P3L]:l90=ff/0OoeZb^2OoC/KL6
olfR[0WocZNa3oo6WJh4ol6I[`co`9R^3onhSJT@ok>>[`ooZXB/2?nQO:X8
oj:1/0ooVW^`00?oTWJ`oi9g/OnBMk403OnBMk400`26LK<0SgVf08mi]P0:
08mi]P<0PVJZ2`1fI;4307e]]PP0I5bd1P1OE:h504A6[PH0HVO20P18Ajd5
02`n/SKooooo0018ooooo`030?WW[`3dg[H0m=jf00D0m=jf1@3dg;D30>g=
/`X0k/fb0P3U_k0:0>Bo/P@0hl6f203L]:l60=ff/0[oeZb^1_oC/KL;olfR
[0GocZNa3oo6WJh9ol6I[`Oo`9R^3onhSJT@ok>>[`ooZXB/0onQO:X=oj:1
/0goVW^`0_nKO;4?oi9g/@03ohi`[02?NKH0SgVf00X0SgVf1022IZX:07IT
/@D0OFff1P1TG;@805mD[P<0A4J^1`1RIl8304Q7[@@0;3jb=_ooool004So
oooo2@3dg[H30?CL]@D0kLfc2@3^cK830>Fo/0X0i;nb0P3S`KH;0=bd[`@0
gKJ`3OoF[:h3om>a]`kocJ:/00?ocZNaolJM[_o6WJh03_o6WJh>ol6I[`;o
`9R^3onhSJT@ok>>[`SoZXB/1on]R[4@oj:1/0[oVW^`1_nKO;4;oi9g/@Go
SW2/2P2?NKH5089VZPT0MVBa1P1mKKH506AL]0T0GeB^0P14AZh7069W`P@0
B4N]0`0/?[8gooooo`00BOooool80?CN]P<0m=be1P3]cK<70>k=/PD0iKn`
2P3T_k800`3S`KH0g;B_0=bd[`0:0=bd[`<0gKJ`3ooF[:h00ooC/KOocJ:/
olfR[00=olfR[0?oaY^[3Oo6WJh@ol6I[`Wo^9>a1_nhSJT8ok>>[`So/HV/
3on]R[4Aoj:1/0GoVW^`2_nKO;49oi9g/@OoSW2/2@2?NKH7089VZPH0MVBa
2@1mKKH306AL]0/0GeB^00<0A4J^069W`P1RIl80101RIl8604Q7[@80;3jb
=oooool004[ooooo203dg[H00`3dg;D0kLfc0>g=/`060>g=/`H0k/fb1P3U
_k090>Bo/P80g;Rd3@3L]:l@omJ/[P;ocJB_3_o=XZ`7olJKZ`SoaYf^4Oo1
VJl?okRC/A3o/HV/3on]R[4Aoj:1/0;oVW^`3OnKO;47oi9g/@WoSW2/1`2?
NKH9089VZPD0MVBa2`1mKKH00`1TG;@0GeB^05mD[P0905mD[P0306YQ]@1R
Il80HVO200D0HVO21P18Ajd202`n/SOooooo001:ooooo`P0m=jf2P3]cK<4
0>k=/PP0iKn`203T_k830=bh]0`0g;B_0_oF/;8>omJ/[PGocJB_2oo=XZ`:
olJKZ`GoaYf^4Oo1VJl?okRC/A3o/HV/4?n]R[4=oj:1/0?oXH2_4?nKO;43
oi9g/@goSW2/1@2?NKH:089VZP@0MVBa2`1mKKH00`1gH:`0GeB^05mD[P09
05mD[P<0JV6e1@1RIl8804Q7[CSooooo001;ooooo`L0m=jf00<0k/V]0>g=
/`3]cK<0203]cK<20>k=/PX0iKn`1P3T_k860=bh]0X0g;B_1OoF/;8;omJ/
[POocJB_2?o=XZ`?olJKZ`03olJM[_o1VJoo`IV_00oo`IV_3onhTk4@ok69
[13o[HZa2?nRPK08oj60[a3oVgba00?oTWNaohi`[?n>L:`03On>L:`408mi
]P`0PVJZ0P1fI;4;07e]]P<0Mf2/2@1OE:h406YQ]@D0HVO22018Ajdhoooo
o`00Boooool60?CN]P<0k/V]2P3]cK<00`3^cK80iKn`0>Fo/0090>Fo/0D0
i;nb1`3L^;@80=bd[`Soe[2b2?oF[:h:olfT[`KocJ:/4?o6Vj/5ol6FZ`_o
`IV_4?nhTk4@ok69[13o[HZa0onRPK0=oj60[`ooVgba00?oVGR]ohi`[?n>
L:`03_n>L:`308mi]Pd0PVJZ00<0MVBa07e]]P1mKKH02@1mKKH407MP[0P0
GeB^1P1ZHKD3069W`PT0B4N]>?ooool004cooooo1@3dg[H40>k9[@T0kLfc
0P3T_k0;0>Fo/0<0i;nb2P3L^;@60=bd[`[oe[2b1_oF[:h=olfT[`?ocJ:/
4?o6Vj/=ol6FZ`?o`IV_4?nhTk4@ok69[0co[HZa1?n]R[0Aoj60[`_oVgba
1?nIN:dAohi`[00308mi]P22IZX0PVJZ00/0PVJZ00<0Q6b_07e]]P1mKKH0
2@1mKKH507MP[0L0GeB^1`1ZHKD2069W`PT0B4N]>Oooool004gooooo0`3d
g[H60>k9[@P0kLfc0`3T_k0;0>Fo/080i;nb2`3L^;@40=bd[`koe[2b0ooF
[:h?olfT[a7oaY^[4?o1UZ/9okVA[0Oo^9>a4?naRJ`4ojf:/@co[HZ`4OnQ
P:l8oi]l/@SoVGR]3on>L:`00onAM[40PVJZ089VZP0:089VZP@0Q6b_2@1m
KKH707MP[0D0GeB^2@1ZHKD00`1RIl80B4N]04Q7[@0704Q7[CWooooo001=
ooooo`80m=jf203^bJd60>g=/`D0i;n`2`3U_k000`3T_k80g;Rd0=bh]00;
0=bh]080g;B_4?oF/;8@olfT[`?oaYn`3_o6Vj/@ol6FZa3o^I6/4?nbS:h@
ojf:/17oXH2_1OnKO;4;oiUh[@coSW2/1OnAM[49089VZPH0Q6b_1`1mKKH9
07MP[0@0GeB^2P1ZHKD904Q7[C[ooooo001>ooooo`030?CN]P3^bJd0k/V]
00L0k/V]1@3]cK<60>Bo/0X0iKn`0P3N/j`=0=bh]0030=bd[ooF/;;oe[2b
00koe[2b4?o=Y:l6olJO/0_oaY^[4?o1UZ/@okVA[13o/Xb^4On]R[0@oj60
[`;oVgba3_nIN:d9ohi`[0SoTGJa1`22IZX908A/[`D0OFff2P1gH:`305mD
[P/0JV6e00<0GE6]04Q7[@18Ajd01@18Ajdkooooo`00C_ooool;0>k9[@<0
kLfc203T_k090>Fo/0<0g[>/303L^;@2omJ[[0ooe[2b4?o=Y:l9olJO/0Oo
aY^[4Oo1UZ/@okVA[13o/Xb^4On]R[0<oj60[`CoXWf/4OnIN:d5ohi`[0_o
TGJa1P22IZX:08A/[`@0OFff301gH:`00`1OE:h0JV6e06YQ]@0906YQ]@80
GE6]1`18Ajdkooooo`00Coooool;0>k9[@80kLfc2P3T_k060>Fo/0H0g[>/
2P3L^;@5omJ[[0_oe[2b4Oo=Y:l<olJO/0CoaY^[4Oo1UZ/@okVA[17o/Xb^
4?n]R[04oj60[`coXWf/4OnIN:d2ohi`[0ooTGJa0`22IZX<08A/[`<0OFff
301gH:`00`1cH:h0JV6e06YQ]@0906YQ]@@0GE6]1@18Ajdlooooo`00D?oo
ool;0>k9[@030>g=/`3T_k00i;n`00T0i;n`1@3U_k080=jc[0P0g;Rd1ooF
Zj`9omJ`/Q3ocJB_4?o6Wk000oo6Vj_o`IJ[ol6FZ`0>ol6FZa7o^I6/4Onb
S:h=ojf:/0?oZh:Y4OnROJ`?oiUh[@03oiYj[OnAM[7oTGJa00ooTGJa00<0
PVJZ08A/[`24K:l03@24K:l00`1mKKH0Mf2/07MP[00:07MP[0<0Lf2^2@1Z
HKD505eA[@D0B4N]??ooool0057ooooo2P3^bJd20>K0[`/0i;n`0`3U_k0:
0=jc[0H0g;Rd2_oFZj`6omJ`/Q7ocJB_4Oo6Wk05ol6I[`_o`IJ[4OniTJ`A
ok:<[PSo[HZ`2?n[PZTAoj9m[0coVGR]1?nJNZd@oi5f/@03oi9c[@24K:l0
Q6b_00d0Q6b_00<0O6:Y07MP[01gH:`02P1gH:`407=P[PP0JV6e1`1MDJd3
04Q7[Cgooooo001Aooooo`X0k/V]0`3V`:l;0>Bo/080iKn`303N/j`40=bh
]0goeZ^/0ooF/;8AolfT[a7oaYn`3Oo1VJl3ol6FZa7o^I6/4OnbS:h3ojf:
/0goZh:Y4OnROJ`9oiUh[@SoVWZ]3?nAM[44oi9c[@03099c[@24K:l0Q6b_
00X0Q6b_101lHZT:07MP[0D0Lf2^1`1ZHKD805eA[@80B4N]?_ooool005;o
oooo203^bJd50>K0[`/0i;n`00<0iKn`0=jc[03N/j`0303N/j`20=bh]0oo
eZ^/00?oe[2bolfT[oo=Y:l03oo=Y:l3olNO/0koaYn`4?o1VJlAokR@[17o
/XZ/4?n[PZTBoj9m[0GoVGR]2onJNZd:oi5f/@GoTW>]0P2BLjd:08A/[`H0
O6:Y2@1gH:`707=P[PD0JV6e2P1MDJd00`18Ajgoooooooooo`0looooo`00
Doooool70>k9[@H0i/2_2P3T_k020=fc[@h0g[>/4?oFZj`2oljT[A3ocJB_
1oo7Wk0:olJO/13o`IV_4OnhT:`Aok::[17oZh:Y4OnROJ`2oiUh[@koVWZ]
1onAM[47oi9c[@@0TW>]1`24K:l807aRZ@L0Mf2/2@1cH:h406YQ]@X0GE6]
@?ooool005Cooooo1@3^bJd80>K0[`T0i;n`0`3M/jd=0=jc[080eZZ[3_oF
Zj`5oljT[@gocJB_2oo7Wk05olJO/17o`IV_4OnhT:`Aok::[17oZh:Y3_nR
OJ`3oj9mZa7oVWZ]1?nAM[48oi9c[@D0TW>]1P24K:l:07aRZ@D0Mf2/2P1c
H:h306YQ]@X0GE6]@Oooool005Cooooo1@3^bJd90>K0[`L0i;n`1P3M/jd;
0=jc[0@0eZZ[3?oFZj`8oljT[@WocJB_4?o7Wk000oo6Wk3o`IV_ol6I[`0?
ol6I[a7o^92/4OnbRZ`Aoj^2Z@SoXWf/2OnROJ/AoiYj[@03oi5f/OnBLjgo
TW>]00SoTW>]1P2BLjd408A/[``0O6:Y101gH:`<07=P[P0306YQ]@1MDJd0
GE6]00P0GE6]@_ooool005Gooooo103^bJd:0>K0[`H0i;n`203M/jd80=jc
[0L0eZZ[2OoFZj`;oljT[@OocJB_4Oo7Wk05oknEZ`co`IV_4OnhT:`Aok::
[17oZh:Y0onROJ`>oj9mZ`ooVWZ]0_nGM:T:oi9c[@P0TW>]00<0Q6b_07aR
Z@1lHZT0301lHZT307MP[0`0Lf2^00<0NVNb05eA[@1MDJd0201MDJe3oooo
o`00E_ooool20>k9[@`0i/2_103T_k0:0=fc[@L0g[>/2@3FZZ/7omJ[[0ko
cZB]1?o=Y:lAolNO/0ko_iF[0oo1VJlAokR@[17o/XZ/3On[PZT4ojV1ZA;o
XWf[2onJNZd5oiMdZ@WoTW>]202BLjd00`2DMk00O6:Y07aRZ@0>07aRZ@03
07MP[01cH:h0Lf2^00X0Lf2^0`1jIk8805eA[DCooooo001Gooooo`030>k9
[@3V`:l0i/2_00/0i/2_0P3T_k0=0=fc[@@0g[>/303FZZ/5omJ[[17ocZB]
4_o7Wk0AoknEZ`[o^I6]1onhT:`Aok::[0CoZh:Y3OnYPJTBoj9mZ`SoVWZ]
2OnGM:T7oi9c[@L0TW>]0`2DMk0?07aRZ@0308Yf]P1cH:h0Lf2^00T0Lf2^
1P1jIk8605eA[DGooooo001Iooooo`d0i/2_00<0i;n`0=fc[@3M/jd03@3M
/jd20=jc[0h0eZZ[0ooFZj`AoljT[@Coai^[3_o7Wk0AoknEZa7o^I6]4Onb
RjdAojV1ZA;oXWf[1OnJNZd<oiMdZ@OoTW>]1@2BLjd609Ag/0/0O6:Y1@2:
M[H907=P[PL0NVNb1@1MDJe6ooooo`00F_ooool<0>K0[`80gKB^3`3M/jd0
0`3N/j`0eZZ[0=JZZ`0>0=JZZa;ocZB]2_o7Vj/7olNO/1;o_iF[4OniTJdA
ok:;[A7oZH6Y4_nROJ/2oiYj[@ooUgBY1_nBLjd4099c[@P0U7N`2@1lHZT7
08Yf]PL0Lf2^2P1jIk8305eA[DOooooo001Kooooo`/0i/2_0`3M]:h>0=fc
[@80eZ^/3`3FZZ/3olnSZ`oocZB]3oo7Vj/2olNO/1;o_iF[4OniTJdAok:;
[A;oZH6Y3onROJ/2ojB1[Q7oUgBY1OnBLjd3099c[@X0U7N`1`1lHZT:08Yf
]PD0Lf2^301jIk800`1MDJgoooooooooo`16ooooo`00GOooool80>K0[`H0
gKB^303M/jd40=J[[0d0eZZ[1_o?Xj/;oljT[A;oai^[1?o0Uj`=oknEZa;o
^I6]4_nbRjdAojV1Z@_oXWf[1_nTPJhAoiMdZ@CoTW>]0P2BLjd=09Ag/0<0
O6:Y3@2:M[H307=P[Pd0NVNbB_ooool005kooooo1`3V`:l70=fd[PX0gK>]
1`3FZj`;0=JZZ`Wocj>[2?o>Y:dBolNKZ`[o`9N/1onoUJ/BokVA[A;o/X^]
4OnYPJT6oj9mZ`coY86^4OnGM:T2oi9c[@03099c[@2DMk00U7N`00d0U7N`
00<0O6:Y08Yf]P2:M[H03P2:M[H00`1cH:h0NVNb07YW/P0;07YW/T_ooooo
001Oooooo`H0i/2_2@3M]:h80=fc[@T0eZ^/203FZZ/=olnSZ`GocZB]4_o7
Vj/?ol2G[0;o_iF[4_niTJdBok:;[A7oZH6Y0_nROJ/@ojB1[Q7oUgBY00?o
TW>]09Ag/02DMk003P2DMk000`2>KJP0RWJf08Yf]P0>08Yf]P03085VZ`1j
Ik80NVNb00/0NVNbC?ooool0067ooooo0`3V`:l<0=fd[PH0gK>]2P3FZj`7
0=JZZa3ocj>[00?ocZB]olNKZoo7Vj/04Oo7Vj/Aol2G[0[o^8jY2?niTJdB
ok:;[@WoZH6Y2?n[Q:`BojB1[PkoUgBY0onHMjd?09Ag/0@0SVfX3@2:M[H4
085VZ`X0NVNbC_ooool006;ooooo0P3V`:l=0=fd[P@0gK>]3@3FZj`50=JZ
Za7ocj>[0oo8WZd@olNKZa7o`9N/4_nhSZTBok67Z17oZhB/4onTPJh8oiMd
Z@SoV7N]3@2DMk0608i]Z0`0RWJf1@21IZ/907YW/Toooooo001Sooooo`03
0>K0[`3M]:h0gKB^00d0gKB^0P3M/jd?0=J[[0<0eZZ[4Oo?Xj/8olRN[@[o
ai^[4_o0Uj`BokR>ZA;o/HNX4On[Q:`CojB1[P?oUgBY3_nHMjd:09Ag/0P0
SVfX2P2:M[H7085VZ`P0NVNbD?ooool006Gooooo3`3M]:h00`3M/jd0eZ^/
0=J[[00?0=J[[1;ocj>[3?o8WZd6olNKZa;o`9N/4_nhSZTBok67Z1;oZhB/
4?nTPJh2ojAo[17oV7N]202DMk0;08i]Z0L0RWJf2P21IZ/607YW/U7ooooo
001Vooooo`h0gKB^0P3FZJ/@0=J[[0?ocjJ^3oo?Xj/AolRN[@03olNKZoo0
Ujco`9N/013o`9N/4_nhSZTBok67Z1;oZhB/2onTPJh7ojAo[17oV7N]1P2D
Mk0=08i]Z0D0RWJf3021IZ/407YW/U?ooooo001Xooooo``0gKB^103FZJ/>
0=J[[0KocjJ^3?o?Xj/BolRN[@Co_i>Y3Oo0Uj`CokR>ZA;o/HNX4_n[Q:`7
ojB1[P_oY7n/4_nHMjd309Ag/0l0SVfX102:M[H=085VZ`<0NVNbE?ooool0
06Wooooo2P3M]:h80=JYZ`/0eZ^/2_o?YZh7olnSZa?ob9j]2_noTjT7ol2G
[1?o^8jY4_naQjPBoj^4[0;oY86^4OnTOj`AoiQg[@0309Ag/02>KJP0SVfX
0100SVfX00<0RWJf085VZ`21IZ/03P21IZ/00`1jIk;oooooooooo`1Coooo
o`00Joooool80=fd[PX0eZV[203FZj`>olnV[PCocj>[4oo8WZd?oknCZ@;o
`9N/4onhSZTBok67Z0koZhB/1?nZPZXCojAo[0koV7N]0onJMj`B08i]Z003
095c[@21IZ/0PFJ[00h0PFJ[Eoooool006gooooo1P3M]:h<0=JYZ`H0eZ^/
4Oo?YZh00oo?Xj_ob9j]olRN[@0@olRN[A;o_i>Y2oniT:/8okR>ZA;o/HNX
1On[Q:`=ojZ2ZQ?oY7n/2?nHMjd9oiYg[0l0SVfX102ALjd>085VZeWooooo
001^ooooo`@0gKB^403FZJ/30=J[[1;ocjJ^1?o7W:/>olRN[A;o_i>Y4oni
T:/Bok69Za;oZX:Z4onTOj`3oiQg[@ooVWN/302>KJP7095c[@/0PFJ[Fooo
ool0073ooooo0P3M]:hB0=JYZa?ocjJ^2_o7W:/8olRN[A;o_i>Y4oniT:/B
ok69Za;oZX:Z4OnTOj`2oj1hYQ;oVWN/2@2>KJP:095c[@T0PFJ[GOooool0
077ooooo00<0gKB^0=JYZ`3FZJ/0403FZJ/3om2TZa3ocjJ^3oo7W:/2olRN
[A?o_i>Y4oniT:/Bok69Za?oZX:Z3OnTOj`5oj1hYQ;oVWN/1`2>KJP<095c
[@P0PFJ[G_ooool007?ooooo4@3FZJ/6om2TZ`cocjJ^4_o7W:/3oknEZa3o
_i>Y4oniT:/Bok69Za?oZX:Z2OnTOj`:oj1hYQ;oVWN/102>KJP>095c[@H0
PFJ[H?ooool007Gooooo3`3FZJ/:om2TZ`SocjJ^4_o7W:/8oknEZ`_o_i>Y
4oniT:/Cok69Za;oZX:Z1OnTOj`>oj1hYQ;oVWN/00<0SVfX095c[@2ALjd0
402ALjd3085VZf;ooooo001gooooo``0eZV[3_o@Y:/5olnV[Q;oaib[3Ono
UJ/6oknCZA?o^I2[4onaRJ/BojZ2ZP;oY7n/4OnPN:HAoiYg[003oiQfZ`2A
Ljd0TG>]0140TG>]00<0PFJ[ooooooooool0H_ooool007Wooooo2P3FZJ/A
om2TZ`03olnV[_o7W:_oaib[017oaib[4_noUJ/00onoTjWo^I2[okV@Z`0A
okV@Za?o/HV[3_nZPZX4ojV3Za?oX7RV3_nJMj`4oiQfZa80TG>]I_ooool0
07cooooo1`3FZJ/Bom2TZ`?oaiRW4?o7W:/CoknEZ`_o^8bX2?niT:/Cok69
Z`GoZX:Z3OnYPj/Coj1hYP_oVWN/2?nHMZ/>095c[FWooooo001nooooo`D0
eZV[4_o@Y:/8olNHY`[oaib[5?noUJ/CokR<Z1?o/hb]4_nYPj/Doj1hYPOo
VWN/2onHMZ/<095c[F_ooooo0020ooooo`<0eZV[4_o@Y:/<olNHY`Koaib[
5?noUJ/CokR<Z1?o/hb]4onYPj/Coj1hYPCoVWN/3_nHMZ/9095c[Fkooooo
0022oooooa;od:B[4_o7V:L00oo7W:_o_iF[oknEZ`0BoknEZa?o^8bX4onc
S:dCojV3Za?oX7RV00?oVWN/oiQfZonHMZ/03onHMZ/7095c[G3ooooo0025
ooooo`ood:B[4oo7V:L4ol6DZ@oo_iF[5?nhS:PCok><[A?oZH>[3_nPN:H5
ojB1[Q?oV7J[102ALjebooooo`00ROooool;om2TZa?oaiRW2oo1U:T8oknE
ZaCo^8bX4oncS:dCojV3Z`GoX7RV3_nTPJhCoiQfZ`03095c[Ooooooooooo
07?ooooo002>ooooo`Kod:B[4oo7V:LAol6DZ@;o_iF[5?nhS:PCok><[@[o
ZH>[2OnXOjPCojB1[Q7oV7J[N?ooool009;ooooo00?od:B[olNHYoo7V:L0
4_o7V:LCol6DZ@Ko^I2/3_nhS:P>ok><[@Go/XVZ4onXOjPDojB1[P_oV7J[
OOooool009Kooooo4Oo7V:LCol6DZA3o^I2/1?nhS:P5ok><[@ko/XVZ4onX
OjPDojB1[POoV7J[POooool009[ooooo3?o7V:LDol6DZACo^I2/4onbRJXC
ojQoZ1CoY86^0_nHMZ^6ooooo`00W_ooool8olNHYaCo`IBY5?niT:`Cok:9
ZQCoZ7nX4OnTPJj:ooooo`00XOooool5olNHYaCo`IBY5?niT:`Dok:9ZQ?o
Z7nX3OnTPJj>ooooo`00YOooool00oo7V:Oo`IBYol6DZ@0Bol6DZACo^I2/
5?nbRJXCojQoZ0WoY86^T_ooool00:cooooo3_o1U:TDokV@[1Co/XVZ4onX
OjP6ojB1[YGooooo002fooooo`Co`IBY5?niT:`Dok:9ZQ?oZ7nX0_nTPJjI
ooooo`00aOooool9okV@[0[o/XVZ^?ooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00001\
\>"], "Graphics",
  CellLabel->"From In[909]:=",
  Evaluatable->False,
  ImageSize->{400, 362.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 4", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "What is the global minimum of\n    ",
  Cell[BoxData[
      StyleBox[\(sin \((60\ \ \[ExponentialE]\^y)\) + 
          sin \((70\ \ sin\ \ x)\) + sin \((sin[80\ \ y])\) - 
          sin[10\ \ \((x + y)\)] + 
          1\/4\ \((x\^2 + y\^2)\) + \[ExponentialE]\^\(sin \((50\ \ x)\)\)\),
        ZeroWidthTimes->True,
        FontFamily->"Verdana"]],
    SingleLetterItalics->True],
  "?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001JR000`400?l0
0000o`00003oo`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00a@3oool0102G
?e/0QcaY08LlJ@27?6T30?ooo`030000002iEU00^EI@0080PA<Y0P2_=Ql0
0`24=600VT5I0;9KIP0208ljG@<0WR8F]@3oool00;l0oooo00L0OaXh07hc
I@1n<fD0OS=U0?ooo`2ZCU/0SDA`0080PCQZ0P2I@Ud00`2L?Dl0LQ4i08<i
JP02084C:@80VTMU0`2K@e/0102PV/h0/U]V0;9KIP1T^Od409a4G@<0XCY2
/@3oool00;d0oooo00<0TT9V090`BP2PCfX00P2PCfX01@1Q01l0]e=?0;MC
C`2gDdl0IQE?0080VdUW0`2ODW0209M7J@0309Y7I@1l0000[IBm0080]eIE
0P2PV/h0100Y0000/U]V0;9KIP1T^Od209a4G@0307lG<@0M0000;kGN0080
^5A=00<0R;Cc0?ooo`3oool0[@3oool00;H0oooo00<0Ga=C07hcIP1n<fH0
0`1m=f`3090`BP80X4mZ0P1Q01l0102gDdl0IQE?06HEC`2Rc_L509]9I`<0
UdMY0P2]U;d20;MFE@<0:@0000@0_e]?0;9KIP2bFfH0/=[f101l00030;QD
C@0307H>;`2=;4D07`00008002FZ00<0Y38/0;YKE`2jFeL0Y`3oool00;<0
oooo00@0J1M@05lCD`1O4e<0G@000P1n<fH407dgK0@0Q2Y?00@0H@0O08<V
B@1V5Dl0IQE?0P2Rc_L209]9I`80F`0?00<0SWBa09M6I`2GAVL00P2GAVL0
0`2]U;d0]eIE02T0000302T00080_e]?0P2300050:I4CP0508d/A@1f3Rl0
7`0001l0001ZeOP00P3;Ie800`009JX0^U]G0;YKE`020;YKEjD0oooo002a
0?ooo`<0J1M@00D0Ga=C05d0001M0000OS=V06`03@0407dgK080Q2Y?00D0
PbYA0:1AK@2PDFd0VC900:;Uo00208PjI@80[48o0P1i7dT208id/@@0UdIW
00@006ja0:eEH@0Y0000bZ2]0P2/<al20:eHJ0030;mKC`1k84T0_ZG000@0
YdA;00@0000002P0002jC3T0^T`i0P1ZeOP20<]WDP05000UZP2^?300[S``
0<;3f`3AK4h00P2iG5bR0?ooo`00[`3oool01@1H02@0J1M@06PGD01X5e00
Ga=C00<0G@000P1/00d307dgK080G`Q10P23:U440:1AK@80R3YU0`2/@Sl0
101Y00l0TSYI08TaE029<E@4001^/@80[EEQ0`2/<al50:eHJ0040:M4B`1m
63P0000002P00080WDAL00@0W/Wf0:a@F`2/D5/0[51K0P34Ec`00`3;Ie80
02FZ0<;3f`020<;3f`030=5/CP2iG5`0^EaL0080^EaL00<0oooo0<5UG`3=
Mf/0W03oool00:h0oooo0`1V4d/00`1XfK`0FA9H06hTGP0206hTGP0306mo
d`24>6L0Q3QW0080QAP[0P1O244308<ZD@<0X55]0P27?6T60:0a<P<0[4mJ
0`00K[430:eEH@80[3<O1@2]F6P0102nWKL0WDAL09e4G02MA5`309k9mPH0
[51K00<0bfMB08D100250@000`250@000`2k=000PAPa084H<@020<5UG`80
cGM[V`3oool00:`0oooo00@0?P0j05P0901V4d/0IQ=;0`1I4UP00`1^95h0
G[7k05jan`0308DH:`03068DD@2U@DT0YD5900@0YD591027?6T01@2_R:`0
X34b0:0a<P2P<C80TNoB0080X34b1@2/CeX00`244b<0YDEC0:E5D`020:eE
H@05035@`P2]F6P0[EQX0:eHJ02G@V000P2nWKL0102MA5`0W/Wf09k9mP2N
bOH209]3G@0308<XC@34Aa40a4LA00<0UY??0P2iGEh40:i0>@@0Yd=900@0
]U5<0=MdD`3=Mf/0cGM[VP3oool00:X0oooo0`0n03X207/YF@0305TBF00d
^Ml0Pc9O00@0Pc9O00@0U397068DD@1R5540HQAA1P2U@DT208LlJ@80MQHm
00<0R8C809@oGP2D?eh00P2D?eh0102Akm80X34b0:a?FP2/CeX408@C8`@0
YDEC00<0V45M0;6E^P2W<bT0102W<bT509]3G@0308<XC@0h0000a4LA0080
a4LA00<0VPP009JCc`2iGEh00`2iGEh20<mC10030:M3B@2fDD`0]U5<00<0
]U5<00<0egAC0:/R003=Mf/0V@3oool00:P0oooo00<06@0i03h0>P1:04P0
0`1k:ET01P000000=;WO03Big`23<Ul0Kb5H00000080QSYV101G000307<B
>P0507Ua_P2FB6/0UTQ[09I8J`1f5Sd00`28Q<P509@oGP0305X000244b<0
Q1<S00@0Q1<S1P2UAE<30:`_50<0Yc<Y0P2K@ed208<XC@0403P0000F0000
bT`50<Y<1@<0a4LA1P2iGEh20<mC10D0Ycdo00@0`VYV0<I`J`3=Mf/0cFM<
U`3oool00:D0oooo00<0901807UNY`1F02l00P1:04P01P1N/o`0?P090545
B`000000=;WO07HYGP80Kb5H00<0000008:Dg026>VH01026>VH00`1G0000
BP0I04X06@0207Ua_PH0UTQ[0P2D?eh00`2`T[P0FP0005X0000205X00080
Q1<S00@0`Inf001O]@00GkD005ne1P2K@e`309H<00<0[2lD00<0Vd=M08<X
C@23:4d0100F00020<Y<1@<0a4LA1@1I0000103?G2h0ce<40<mC102W?Cl4
0<9ZIP80aW1[00<0KjSd0=1[C@3@Jdd0U@3oool00:<0oooo0P0T04P205H0
;`80F0mC00<0?P090545B`1A1D/0101f:Eh0101_8EP0000008:Dg022U=`3
08HjIP03002=^@29:TP0RBY80080RBY80P1iLKh409I8J`80CP000P2SB5X0
101J00000530001@`000D<0609I5IP0301@0002UCEl0YDeO0080YDeO00<0
Vd=L0:B=_@2UAE400P2UAE401020L;L0UP`009H<0023:4d401H00080T1DA
0P2mG5D20<Y<1@030<A74@2]CeL0[DmG00@0[DmG00<0ce`^0;YQI02jHF@0
1032JVH30<I`J`0606nXm03@Jdd0d6]=0=9T>000<KH0bUdlT@3oool00:80
oooo00<0A00k060JG@1P6Ud00`1H3e<00`1QJL@0D@=807HYGP0407HYGP05
06lQF0000000PYCL08:Dg026>VH01000SKT308TZB0<0RCIM00<0NQXo04h0
001>00000`1>00030:=8FP<00530102FAFH301@000H0YDeO0`2N<cX30:E5
D@805P001@2@5A430;eLE@80bT`50`2]CeL307l000<0^FE[00@0^V5T001m
`000OL00`VYV1036L6/30=1[C@040<MaJP00<KH0bUdl0<YM?8l0oooo002M
0?ooo`@0GamV101P6Ud207H000030543B00^01l0JP/h0080JP/h00<0V]Wm
04D0001500000`1/964608e1J`80RCIM0`1O000604h000D0XdQJ00<0U2dm
0:QEJ@2XEFT00P2FAFH401@000H0YDeO102N<cX2094aBP030040002`;@<0
/2d300<0/2d300<0T1DA0;eLE@2mG5D00`2mG5D00`3:C0D0O`0007l00003
07l000H0^FE[0P2F1`001P00OL00aW1[0<I`J`36L6/0XaL00=1[C@80belo
0P37LFZ?0?ooo`00W@3oool405lOIP03060JG@000000MP0000<0MP000P0^
01l00`0e00D0V]Wm09/R6`0606`TH@80SD5[0`1O00/305l000<0Q1ll1P2L
>d`208T_D@@0U2dm102XEFT308d_C@040;2J`@2M6@00WAT009dI00<0WT1B
0`2A<DX2004000<0GP000P2R:Al40;0]0`<0[E=N0P2mG5D20;iMEP@0O`00
1@2iIF/00`2H:S40_E4n0;eA?P030:8F000307K?o`32CRd0`Th]00<0belo
00<0fG530?ooo`3oool0S03oool009`0oooo00H0K@ll05lOIP1O7fH0GamV
0000000V024306`=>@0307H0000^01l0;P0O00@0Vb8K101/96400`1dh]`0
G`0;05l02`0307PF>PL0Q1ll1P2L>d`609@]?@@0Z5EY00@0PHcD0:QEJ@21
S=@0PHcD0`2Q>3l309dI0003094aBP010000GP0000<0GP000P0900040:XZ
3P030:8Y7`2`;@<0[E=N00D0[E=N0`2nGEH207l000<0^FE[0`2H:S440;eA
?P040;::[037K640afaQ0:8F0080F00000<0`Th]0<]O?`3ILD<00P3DNfF;
0?ooo`00V`3oool206d??00305lOIP1bSMh09P0Q00<0HaQG0P1ARNP0100^
01l0E@eC09/R6`0AB/L309/R6`80K2AQ00<0M>;L06809`1h5SX01@1h5SX3
08@O?0<0Q`<00`27<5D00`150000>kG_03^ek`0709@]?@P0Z5EY1P2Q>3l0
0`2M6@00GP0005h0000200T000<0N0000P2_>b`40:XZ3PD0[Ta@0P2i_mh3
09lJ00<0BP001@2@00020<QH=`030;eIC`2mDCh0_E4n0080afaQ0P39GCh2
06P00080cfaC0P3DNfF:0?ooo`00V@3oool00`1:2UX0A`AB04L4DP0204L4
DP0302H08@0N0000HaQG0080HaQG0`1E3E<4078><`80Vb8K00@01@000680
9`1R02L0HP0W0P1h5SX207X]G`030;2hh02294L0PRA70080PRA70P22;UT0
0`2MMZD0A@0003^ek`0403^ek`L0U2dm202XEFT709XhBPL0N0001@2_>b`2
0:XZ3PL0[Ta@102gAcL00`2O6P00/TU40;99A0020;99A080T0000`38F3L0
102mFDl0^TL_0;Y7;`37K6430<UM?P0306P0003?K5<0cfaC0080bfmN0P35
Jf>70?ooo`00U`3oool204X:FP0504D0B01T6UP0I1YH04L4DP0V02400P0N
00001@0i03`0E@eC05D=D`1E3E<0L0de00@0K1U>00D0joZl06`ICP1R02L0
IaMA06`GB`0507X]G`80/;SP0`2294L308djH@L0V49N1`2A=50407X020@0
F000101Y0003098cC080VQL31@2T<B`50:A3C`80[c//102^C5030:@U3`<0
_5YD0`2gAcL30;I9>`<0/TU400@0B@000<QH=`33W[80b5Pg102jAbl20<UM
?P<0cfaC00@0bfmN0=M`A`3GL4L0gF/HQP3oool009H0oooo0P1:2UX204D0
B00306@JF00n03l0G@0Y0080G@0Y0P0i03`2070==@03082Dg@1f9UX0MRIJ
0080MRIJ00@0IZGd06LGD@1W5e40IaMA0P1/5d/307X]G`0307]`_0261@00
QPD000L0SCYQ1`2H@Uh5094dD0801@00101H000409e;I`H0TS=<00@0XDUN
0:aFIP2/EVH0[5IV0P2J5`<20:@a;0@0Y4=?10283a<00`2k@R00Y2D?0:@U
3`030:@U3`H0_5YD1P2fBC/209X:00040<FO/P190000aEe90<EMB@80=h7X
00<0^TL_0<UM?P2100000`210000101T0000eg170=M`A`005jB50?ooo`00
U@3oool010120eH0BPYJ04D0B01504P303h0?`80G@0Y0P1@0000101`3CD0
9P0I082Dg@20U=d207HVFP<0IZGd0P1W5e4306`GB`0307X]G`261@00QPD0
00<0QPD0102=>V4207@@=P@0T2@c0P29>V@00`2?:3`0WE5`09eAL00309eA
L0<0VQL1202MBfL3098cC0@0XDUN1`2/EVH0102J5`<0R0lC08P?4`283a<4
09Jhk`80/Ch^00@0^d8P08:Ih@2T9@l0Y2D?1P2lFU@50;QED080]TTk0P33
A@h309X:0080aEe900@0=h7X0<QXE`38J5L0b6QG0`2O4P040;m@>8@0oooo
002D0?ooo`060483EP0?01h0A@1804D0B00n03l09@0j101m000205000005
02H06@20U=d0P9CM082Dg@1f9UX0101VYO@0101W5e40K0DZ06`5:P1/1BX7
08H5000608djH@1d43H0]:7507@@=P1iiN00RA4F1@29>V@208lX?0P0WE5`
0`2OB5l509e;I`03098cC02QBEh0XDUN00@0XDUN202/EVH50:Q1A080U[S_
102a?Rh00`2k@R00PYWQ09HU:`0509HU:`0309TW:032CBX0`TdZ00<0`TdZ
00<0^5E@0<aA4`3<DA<00`33A@h00`2J2P00/b`00;</00030;</00040=5h
I@38J5L0b6QG09lB0080_e0h0P34@`F30?ooo`00T`3oool01P0U03T0@@1B
04D0B00;01P0?P0o02D0>P<0G00[0`1m00000`0V01T0P9CM04d04@0408X[
B00401L0001/1BX0K0DZ06`5:P<0L0001@1g7TX0100O0000M10f07@@=P1i
iN0408TA5P@0RCYT0`2?:3`809eAL0L0WdQO00<0Ti_H0:59GP2QBEh01@2Q
BEh80:aFIPL0Z4540`2H20020;4n;P80^d8P0P2F9B/509TW:0H0`TdZ0P3<
KU`00`3<DA<0`dD>0<=53P020<QTD@<0/b`00P3AN6D20<QXE`030=2W[P34
@`D0a4<50080a4<5PP3oool00980oooo0P11058200/06003063GeP0U03X0
bLSI0080G00[0P1K3Dd00`1P01h04P0004d04@0204d04@0408X[B00G0000
5`0009>8a@L0L0000P1g7TX401l000L0RA4F0P29>V@508lX?0P0WE5`1P2O
B5l208DE9@80ZcP/0`2QBEh208f5aPP0Ye9U1P2P@e@205_CiP80_DHT00@0
V0P002HaYP2H2000/Ch^102I9bP40:Hg=080^TTc0`32CBX40<a^G0030<=5
3P38I540b6AA0080b6AA00D0/b`00=5hI@3AN6D0dGQU08>>eP020<ibH@05
08<0002nC2l0a4<50=ikCP0U0000P03oool00940oooo00L0@@1B03`0CP0;
01P02`0H063GeP0U03X0KGG:0080F`e=101a8eX304d04@0401L0001n<600
OS1P07h`H0D0NRQG0P1`00001@1g7TX07`0001l0001f74L04:2f0080ST1X
1P294AH208TjI0H0SbPl202MDG0209m8G`H0QADU0`2[>2`408f5aPP0Ye9U
0P2P@e@205_CiP@0FP000P33DSD0102mAR@005SB09P80012X?D80:Hg=0@0
^TTc0P32CBX40<a^G0D0b6AA00@0/b`00=5hI@3AN6D0dGQU0`3>LV401@23
0000_T`_0;i<;`2nC2l0cf8i07l0oooo002@0?ooo`<0?01>00<02`0H05@<
DP0U03X00P1]MLX00`1K3Dd09@0`074SFP03074SFP0300j1i01n<600OS1P
00@0OS1P101j:5L207HB=P<0MQa700<0D@0d012P]P0@X;H01@2>@6P0102?
A6d0RA4F08TA5P29>V@708lX?0L0WE5`00<0G=?T08DE9@255BD00P255BD4
08PM<PH0SaDE00<0SHG60:MBI@2WDVD01@2WDVD20:VYe`@0YCm70`1J0004
0<=B=@030;e69000F=8005SB00@0YSLd0`2bE5P30<5GA@80^TTc00<003fX
0<a^G03<KU`0103<KU`30<EPCP80b6AA0`3AN6D40<ibH@030<Q>6035BA80
gW]>0080cf8iO@3oool008h0oooo00<0000E03`0CP0l04h0101D358206ee
bP0405/=C@0U0300Of>X074SFP@03X7T1P1n<6000`1j:5L0MQ8f07HB=P03
07HB=P80MQa700@0D@0d012P]P0@X;H04:2f1`2>@6P0102?A6d0SbPl08lX
?02?:3`308a0J`0308N8c@2FC740UTaa00<0UTaa0`0>W/L608PM<P80Sc5<
1@2=7R`409Y2G080/cPI00<0056_0:VYe`2YZML00`2YZML80:DoA`030;0/
0033DSD0`e8e0080`e8e00<0_DHT0;9DF02bE5P01P2bE5P50<5GA@030;Y9
<`2[9P00c6iL00<0c6iL0P35He@30<EPCP80d64f0P3AN6D40<ibH@030<Q>
603=/l00gW]>0080beLYO03oool008`0oooo00D0500k00005@0001D0>`0@
0340?`0305TFGP<0K0001@1Y7EP300j1i080OS1P0`1F000607HB=P0307HL
A`1A03@04:2f00@04:2f1P2>@6P00`220000S41[08a0J`0408a0J`80QhS=
1`2FC7400`2PTL@0YeUa0:MIL@0508laC00304H0002J@U`0VT9L00L0VT9L
102c>1T3001A[`030:VYe`2U?dL0YCm70080YCm70`2K>Td0102;8SL0`THD
0<96502`;0040<=B=@@0/UAH0`2P@E400`0I0000c5`d0<aL=0030<5GA@80
_5Q=0P2[9P020<a^G0<0aF=D00@0aF1>0=1Q=P3@HCH0d64f0P3AN6D20:4I
00030:g2j@3DGb40e5lQ0080e5lQ00<0[ZK@0=a`=`3oool0NP3oool008`0
oooo00D0000E03P0@P0a03l0<@0o04h00@0505TFGP0305@:C`1Y7EP0JAeH
00<0JAeH00<0UHg805H0001F00000P1F0000100V0080PbE908<UB@239DT3
04000080C8c[00<0D@0d012P]P0@X;H00`0@X;H408i0J00404/04@220000
PP00088000D0S41[0`27R<d609I<L@80X974102WFG4404H000P0VT9L00<0
CLO/0;1>D@2`CU40102c>1T2001A[`@0VcY=0`2;8SL01P1B0000`5]>0<1K
CP32AQ@005g?0;0/0080`e8e1@2P@E4301T000<0c5`d00<0]Ti60<5GA@31
EdD0102lF4d00`2[9P00aF=D0<ESE0020<ESE0@0d64f00<0YjcK0;`l202l
?0P00P2l?0P01P2Q6@00e5lQ0=AO8@3DGb40[ZK@0=a`=gX0oooo002;0?oo
o`0400006P0h0480>0120340?`80CP0100<0FAIN0000001D2Tl00P1D2Tl0
0`1Ne]80JAeH06TMF003084M?0@0L29I0P0V008608<UB@80C8c[1P0@X;H0
0`2>@6P0B`0A04/04@05088000@0S41[1027R<d509I<L@<0X9741P2WFG42
04H000D0VT9L101=an`40;1>D@@0/cPI00<0VcY=08/R=`2;8SL00P2;8SL4
05800080`5]>0P32AQ@00`00GLl0`e8e0:11D@020:11D@<06@000P264b40
102]A480`VMQ0<9WH@3<G3@30;I>APH0_5Q=0P00NLX20<ESE0<0c6aI0`37
Db/20=UkF@060=i/6@3DGb40e5lQ0>9oB`2K2`00g70gN@3oool008X0oooo
00@0000J03P0@P0h0480<@0o0P1>00400`1I5Uh0000006e/_`0205@:C`03
03l0BP217C`0PAdl00@0PAdl0P1`8UT00`0000009P0202H00P0408<UB@80
LAmD00<0PS9N08HlJ`26?6/00`26?6/304NWn00304/04@220000PP0000D0
PP000`2<@6/508N8c@@0UTaa102PTL@80:MIL@80VT9L0`1=an`40:=5E0<0
Y4ID102`CU40102c>1T0Rb8g08/R=`2;8SL6058000@0`5]>00<0aj>d0<96
5000GLl00P0I000208HC8@@0[DA20`32If400`3<G3@0/HFW0;65Y`050;UM
GP03001Nb03<K5T0c6aI00D0c6aI00<0dWQT0<MC:`37Db/00`3INeT01P3N
K1T0e5lQ0=AO8@3ROd/0TXO40=I_AWP0oooo00280?ooo`030240?00001X0
>0120080>0120`1>004010000000KFbo06e/_`1D2Tl203l0BP0309F=b021
7C`0PAdl00<0PAdl00D0L29I0000000V00809P0200800004074OE0<0PS9N
2026?6/7088000<0S41[1@27R<d409I<L@D0X974202WFG490:=5E0P0Y4ID
00<0/4iA0580001B00000P1B000402RZiP<0Zchj0P30Fdh20<96500308HC
8@2]A480[DA200H0[DA20`32If400`3<G3@0/HFW0;UMGP050;UMGP0305l0
0035EcX0aELj00@0c6aI0P3BN6@20<MC:`<0fG]I00D0gV`I0=AO8@3ROd/0
hWm;0:DL00020=I_AWH0oooo00260?ooo`<08@0l00<0>01204H8F`1625/0
0P1O00T406e/_`<0?`1:101e2BD0100hI]@0PAdl070RF@00000202H00P80
0P000P1a7e@5088bGPH0QSa[00<0V6jP07`C<01l4c00101l4c0207hA:PD0
RBI20`27R<d309I<L@H0X974102WFG4409a>K@<0[3df1P2SAE@50:A6E0@0
R0T41@2W@dX302RZiPH0Zchj00<000220:e4@P2]A4801`2]A4850<9WH@<0
^EeN1@1O00030<EG>P<0c6aI0P3BN6@00`37Db/0fG]I0=UkF@020=UkF@80
ce<:00<0C@0009:7a02K3@000P3LM49e0?ooo`00Q@3oool00`0h0000400g
04H8F`0304H8F`@0Da9M0P1O00T203l0BP030=7khP1e53/0MA@k00<0MA@k
0P1e2BD00`0000009P020080000200800003074OE022<Uh0PS9N0080PS9N
0P1i9UH308P]C`0309Q^X028;Dl0R2e?0080V6jP0P1l4c000`1n4BX0TDAZ
0954JP020954JPL0SSeS00@0VTMU09iAL02NDG00/9Vo1`1n000809a>K@H0
[3df0`0>WLl908P910T0Yd=:1@2J2`030:/n>PL0[DA21P32If4405l000<0
Y2D>0`3BHc@20<EG>P040<a/F@3BN6@0dWQT0=9hI0D0fG]I0`3?D`X20=Qf
DP<0g7A2L`3oool008@0oooo0`0@03L404H8F`D0Da9M0P0o04X00`3Ann80
[o;e07DD>`0607DD>`0302H00P0200000P000080OReK00<0PS9N07TVEP1i
9UH0101i9UH508P]C`0306@3<@29<UH0TDAZ00L0TDAZ1@2>?F<309Y7I@<0
WU5`00<0/9Vo07h0001n0000101n000709a>K@040;Zee@2]CUH0[DiF0:e>
EPH0[3df1@1h00T409@X=0H0]DPl0`2E^>l30:Pa8`D0VP/01@2bEU/209@?
00D0aU4Y0P32If470:@U3PD0dV<d00@0aELj0=9hI03BN6@0dWQT0P34BQ/2
0=UkF@80hWPc0P3?D`X20=QfDP80g7A200<0`TP00?ooo`3oool0L03oool0
08<0oooo0`0@03L01@1704`0APQK04H8F`1625/0DE>f00D0Da9M00<0?`1:
00d02026;U<01026;U<0100hXO@0MA@k07DD>`1e53/307h]F`0307<D?@1i
9UH0NBIF00D0NBIF0P28;Dl206@3<@0409Q^X029<UH0RC9F08TbEPP0TDAZ
0`2>?F<509Y7I@D0WU5`1@1n000609a>K@80^[GE1P2]CUH30:`m=PP0U2Pd
00@0Sbe608DP?02l@ah0_4<N1P2eB3`30;eKDP<0Z34S0P2J2`080;9FF`80
SP001036DBT30;iWI`@0Y2D>1P3BHc@20<abH`80dWQT0`34BQ/00`3INeT0
hWPc0>9h<`020>9h<`80f7IB0P3LM49b0?ooo`00PP3oool00`0h0000400g
0100=`0204L0C0<0APQK00<0DE>f05<BG@1C4Ud00P1C4Ud00`1bIK@03@08
08an_`0708H^D`80OReK101c53d607TVEP0404L0001T0c40I0<a0=fYX@D0
RC9F202AA6X00`2>?F<0VTMU09Y7I@0509Y7I@H0WU5`101n000409a>K@@0
^[GE2@2]CUH309@X=0@0Sbe60`2583`30;a37PD0]DPl202mFe80102X<B<0
/UIK0;9FF`2bEU/406bio0<0b6EC0P2>00000`36DBT0_VMW0;iWI`060;iW
I`030<566`3BHc@0dV<d0080dV<d0`3<LV<01@1DK/l0dWQT08d:002=2P00
a4XK00@0hWPc00@0gh=N0=QfDP3HMU80aT@0103WOSA^0?ooo`00P@3oool3
01d0B@<0A`1<0P1625/2055C]P<0Da9M0P0=00P00`2<O[l0QRiC08H^D`05
08H^D`L0La@m0`1i9UH404L0000306@3<@29<UH0RC9F0080RC9F0P214249
09U5H`P0VTMU1`2NDG0209i8HP80YeAX0P2LCVd30;Zee@80LH[K102WDF<5
0:e>EP@0Sbe61@2583`00`2=9S/0^EQD0;UHE0030;a37P<0]DPl2@2mFe83
0;MOI@D0K;Wl1P38IE<00`2>0000_VMW0;iWI`040;iWI`0306L0002o?000
_c`00080dV<d1@3<LV<01@1DK/l0dGUX0=5iJ03ANFP0S@X00080hWPc0P3O
Peh20=QfDP050<I4003WOS@0ighd0>Mn=03Q/:<0K@3oool00800oooo00<0
E00`01d0B@0M04T00`1704`0101625/000000580001B0002079U]0030280
001T65H0I1QF0080I1QF1@1M1Cd00`1hNLP0La@m07<D?@0507<D?@0307TV
EP170000A`0000<0A`000P1a0A`7084@8@T0VDES202JAfD209iAL0L0WTQR
102WE6P5076:f`T0Ye5S00<0[DiF08l]AP2583`0102583`308dV>`@0^EQD
0P2l@ah202aki@T0_E]B1`2gGfD00`1/^O`0b6EC0<QUD`050<QUD`<0`FMS
101W00030;ll0080dV<d1P3<LV<50=5iJ0050>9h<`3OPeh0gh=N0;2Ma@3Q
ODX0103WOS@00`3]T4d0oooo0?ooo`1Z0?ooo`00O`3oool205@0<00600<0
601704`0A`1<02@07007000000000`1?1Tl406@HEP0303/0001i;V<0NBiS
00<0NBiS0`1hNLP407<D?@<0K1Q=00H0A`000741701a0A`0L@4L0480001>
01@9084@8@H0VDES00<0;@0008@]E02MAEd0202MAEd909i8HPH0YeAX0`1a
R]/:0:MAH`<0QB0l1P2=9S/60;UHE080_4<N0`2`AT460;eKDPT0]emU00<0
S@000<QUD`38IE<00`38IE<60<5WH`030;jDZP36J5`0aVQL00<0_c`01`3<
LV<40=5iJ080df@d00@0d7=N0=n3GP2`WLD0hGe:0`3WOS@00`3Q/:<0kI1=
0?ooo`1Z0?ooo`00OP3oool00`1D03000`0H00<0600302@0700300L00000
000010000080C`I?00@0Z?2]06@HEP1T65H0I1QF0P0k000807T^H`D0K1Q=
00<0T8o>0741701a0A`00P12000304h050P0PA0Q00<0dG1F09U5H`0]0000
0P0]000408@]E0T0WDEM2@2NB6870:MDJ080LH[K2P2WDF<00`2583`0SBHk
08dV>`0508dV>`0404T0002gGf@0]emT0;MOI0@0^EQD0P2l@ah50;16@@<0
_E]B1`2gGfD200000080ZB0000<0S@000<QUD`38IE<00P38IE<80<5WH`80
aVQL0P2o?0050<abH`0408OIo`2i<P00fjRR0;Tb0080dGUX0P3CI3@20=1c
GP80hGe:00<0Vh[10<=@;`33D2l00P3]T4eZ0?ooo`00O@3oool00`000000
0`0H02@0700202@0700301H00`07000000000080100000<0C`I?0:S`[@1Y
EJP00P1T65H303/000P0NBiS0P1/64d406l?>@80@P00101>01@00`1H0000
PbaD08</E00608</E080;@001P24;E@:09e5G@L0WTQR0P0o000205`00003
09VKe02WE6P0YeAX00@0YeAX1@2WDF<509@U;`D0SBHk101900060;MOI0<0
^EQD1P2c<PX20;16@@80]emU0`0000040;IKH080a69C00<0im700:TP002=
00000P38IE<60<5WH`80YbdL0P3=Hd<30<IXG0@0W0`00P27fOl00`2i<P00
fjRR0;Tb00020;Tb0080df@d00@0dZ2S0=mb<@3OLS40hGe:103HNed00`3V
P400oooo0?ooo`1W0?ooo`00O03oool20000000301L0>00T01`05P030080
5P0300H0000000@000040000C`I?0:S`[@1YEJP206@HEP@0>`001@1i;V<0
0`1<01@0K`li06l?>@0606l?>@<0CP0D101H000608</E080Q31J1`24;E@0
0`110000K@0006d0000406d000@0WDEM0P2NB68203l000D0[4I70`2TEVl2
05`0000409VKe02WE6P0YeAX0:MDJ0P0U2D_0P2C>ED2084000L0B@002@2g
Gf@00`2iF5@0XB<?0:4S3`060;<b2PP0]U]P1@34HU<0103J]K<0ZB000<5W
H`31If<70:L]70<0cF=30`36J5`0103;JeL0c79S09`<002L30020=5I5@03
0=^XXP2i<P00^C800080f7QF00<0df@d0=mb<@3OLS400P3OLS440=QkG@03
0>Al=`3oool0oooo06H0oooo001k0?ooo`80000000H05`0h02@0700F00<0
5P0303k1^@00000505`IH00306UEZ01T65H0>`0000<0>`000`1i;V<404`0
50<0K`li00<0G@0:07PZG@1i;F401P1i;F40101`6dh0QcIO08LfG`23;5@7
08@`FPD0Q2eD0P1100000`1lY^h0R31E08P`E@0608P`E@0304T0002/ATL0
[4I700P0[4I7202TEVl0102IVm@0U2D_09@U;`2D9Bl609<iE@0308G2n`2c
G6D0/eaU0080P@001@19000:0;MOI0<0/eIJ0P2Q8`l30;<b2PT0]U]P1`34
HU<00`2Y8000YbdL0:L]70050:L]70D0cF=300<0^Jg=0<aE7`3<EAl00P3;
JeL0100F>KD0dETE0=5I5@3h_XX20;Tb0080f7QF00<0df@d0=mb<@3OLS40
0P3OLS420=QkG@80iLo100<0i7`g0?ooo`3oool0I@3oool007/0oooo00@0
000001L0>00G03P05P030`0n`KT00`0XS>d0G1UP05`IH00405`IH0D0>`00
101<01@205/9AP<0G@0:0`1h:Ud607T]H@80L1]>1@27=Ul508@`FP80Q2eD
0`11000307bVkPH0R31E0`19000:0:a6A`T0Y5I_1`2C>ED308G2n`<0/eaU
0`2100000`1VU>T0B@0004T0000:0;MOI0P0/eIJ2@2fFf080<ARD`80`ea:
1@0FN>@20<Q]H@D0cF=30P3<EAl20<][E`80ceTR0P3AFAD01@2i<P00f7QF
0=QhEP3HN5H0MHKF00<0gg8a0P3TOT020>G?`@80i7`gIP3oool007X0oooo
00@0000001L0>00G03P0MVnn0P0V03/00`0n01/0:8c]02R<k@0405`IH003
0000000k0000>`0000<0E`mF00<0C00D05/9AP1K2DH00P1K2DH00`1101<0
JQ9406XBA00507PZG@@0NBeQ101`6dh708LfG`0508i^Z`2>@f`0ST=/08i3
K01100001P1lY^h308P`E@@0B@000P0V000209XhB@P0[4I72@2TEVl509<i
E@D0QL;k1@2cG6D30840000306JDj@2`A3h0/4@n0080/4@n1P2gGf@90;=F
FPT0[3T_202eBSl20=IW=P040<=LBP0FN>@05WST01Ihi0@0b6eQ0`3=Hd<2
0<iS@@030<aE7`3;JeL0bf]G0080ceTR0P3AFAD50=QhEP030>9k@`3OLS40
gg8a0080i7i00P3ROdh20>Al=fD0oooo001i0?ooo`030000000D02D0100M
00<09P0k00<0TI[I02R<k@0XS>d0101L6F0010000000E`mF05L?EP1G3eH2
06H2;@D0F`U60P1101<707PZG@<0NBeQ101`6dh508LfG`80MRQN0P2>KZ/6
08i3K0@0O:K^00@0R31E04T000190000B@001@0V000409XhB@H0[4I72@2T
EVl309<iE@L0QL;k1P2cG6D4084000P0/4@n00<0]emT0;=FFP2cEUX01`2c
EUX90:`i;`T0]DXo0`3FIcH00`33G4X05WST0<Q]H@050<Q]H@80cF=30`3>
Hd400`3<EAl0dWAM0=9dG@020<mI8P030=5I5@3HN5H0f7QF00<0f7QF00<0
hW]30=mb<@3TOT000P3TOT00103ROdh0hG4R0>5a8P3TO3MT0?ooo`00M`3o
ool20140>P<0100M0P0V03/0100X02h0:8c]02R<k@0XS>d305`IH0030000
001PBj80IP8]00@0IP8]0`1K2DH204404`0304T07@1h:Ud0N2YM00D0N2YM
0P1i;F46070KCP80QcIO101f:5h308i^Z`T0ST=/00<04hgV04T0000V0000
1`0V000709XhB@<0[4I71`2TEVl20;^cdPX0QL;k1`2cG6D00`2mSjH0P@00
084000040:U9DPD0/4@n2@2W?T070:Pm?00305@0002:1P00RPH000<0_eA1
0P1W00030;E:?`D0eVLf00<05WST0<Q]H@38KF401@38KF440<iS@@050<aE
7`3BM5d0dWAM0=9dG@3?FB801035@`020=QhEP030>9k@`3TOT00i7i00080
i7i0103QLB9S0?ooo`00M@3oool30140>P<0100M00<09P0k02P0;P0X02h0
100XS>d204`0A`040000001V0Rd0IP8]08]/ZP@0IP8]00@0F`U604404`11
01<0@@0C0P1901d707PZG@0307T]H@1`6dh0L1]>00@0L1]>00<0NbIC07HX
GP1f:5h00`1f:5h408i^Z`P0ST=/0P3gcj<01@3_m[ood:F]0=BWZP3DYjX0
[X2S00<0cJ:/00<0S/?i0;j<X@2nS:400P36WJh208^LgP<0VSQ900<0[4I7
0:AFK`2TEVl01@2k/m820;:7Z080cYbT00<0T>Ve09IZW@2FJYd00P2_T[P0
103N_[P0_I6Y0<NX^P2Z_Cd30<RU]PD0/eaU00<0P@000:U9DP2YBE801`2Y
BE8:0:Ln@080Z3dl202:1P050;mD@@80I`000P36KVH40=IW=P030<=LBP38
KF40b6eQ00D0b6eQ00<0_3L00<iS@@3>Hd400P3>Hd430=9dG@030<mI8P35
@`00aD<000<0aD<0103LMTP20>An@0<0hG4RH`3oool007D0oooo0P0A03X0
0`000000100M00@07@0302P0;P0302R<k@0o02h0C01700<0C0170P000005
06H2;@050?cNQ01K2DH0@@0C04404`0600000P1901d707PZG@0306hC@P1`
6dh0L1]>00<0L1]>0`1k9U<407HXGPD0SVj[1P2>@f`0103F/kH0d9ZN0?O?
X`3@VYh20>of_`80e:NZ00<0aDL>0:j0X`2^P:<00`2>`oT30<JM[P80`9Za
0P2O_Nh20:>Ib`80^k?B00D0_8nW0=faZ`3M/J/0IP00039;_0020;:7Z005
0<jLY03H[Zd0Rd=_08]3K`2FJYd00P2_T[P20;fAZ@80XgNR0`38YKH01P0W
02l0OFff0:=dW`2SM9l0^YJb0;=LI@D0ZDUB1@00IK<:0:eDH0T0RPH0202o
E4420<I^IPD0eVLf101P00030:?GnP0409<0002l=`00_3L00<iS@@80f;Nh
00<0_CP00=9dG@3BM5d00`2O7PT30;e15P050>=f803LMTP0g7I80>An@03Q
LR800P3QLB800`3TNQ@0oooo0?ooo`1P0?ooo`00M03oool01`0A03X01@0]
000000000000;01802P0;P1204X00P1D3eL203l0;P80C0170P0000000`0h
03`0HP0?06803`0506803`0304404`060000B@0M00<0B@0M101h:Ud406hC
@P<0L1]>0`1k9U<01@2ON:P0SVj[08i^Z`2>KZ/0MRQN00D0SVj[1@2>@f`2
0>7he`040=Jc]P28XN@0d9ZN0=2JWP80koJo0_o5dn@00`35A`h0[X2S0:j0
X`020<nQZ080f:RV00@0_hRJ0<JM[P30V[40`9Za0P00000209lh@P050:>I
b`2lSjL0_8nW0=faZ`1Q65P00P1V000209Qj/0030<jLY03H[Zd0[gZJ0080
[gZJ0P2_T[P0102mTJT0VW^`0:=gXP2SMj820<RU]P040;:>[`0W02l09`0_
0:=dW`80^YJb0P1VAIH00`3ihXD006Fc001U/`06001U/`T0[EAP00H0THg;
059;Z`000000`kkE0>OQc@0000020:B9^0809bVM0P3<[kd00`1dGZ`0_eA1
0;mD@@030;mD@@80_Thf0P36KVH30=IW=P80afiU1@1P00020<mVA00509<0
002l=`00_3L00;dh003H]kP00`2m>0000`2m@AH0Wah90;e15P030;e15P03
0>=f803LMTP0g7I80080hG8R0P3QLB800`3TNQ@0oooo0?ooo`1O0?ooo`00
L`3oool200D0;@@0;0180P1204X403l0;P0304`0A`000000>00l0080>00l
1`1R00l00`060000B@0M04T07@0304T07@0307PZG@1^4d80KQ=200D0KQ=2
0P1`6dh00`1k9U<0WgRX09mhZ00209mhZ0T0SVj[0`2>@f`20=FUYP80hOSG
00<0S@0008RQi03@VYh00P3_m[l20=O5b@80_Y:Y0P2^P:<20<nQZ080f:RV
00D0_hRJ0?ooo`2oR9X0`9Za000000020>3k/P0:04;4d`27Jj`0Qf^/04EY
d@1Q65P0Y7NQ0?ooo`2TMj40`KoI09Qj/080f:j]0`2_NYX200000080000>
0P2SMj801038YKH0/Xj_0;:>[`0W02l209]bX`80^YJb00H0/iVm06I5UP3i
hXD0oooo0:AjY@3G`/@5001U/`H0[EAP0P2CKZD01@22[_40DT^[059;Z`00
0000oooo0080OU^O00<0oooo0:B9^01CFKX00P0W:Id01032`]X0M5j/07AN
[03dlZd306Rgo0030;mD@@2nCSH0_Thf0080_Thf0P3FIcH40<M^I@<0H000
103?IT@0102C0000aei60<MNAP37GTH30;dh0080f71500@0_D4F09lN2@2m
@AH0hgHP0P3LMTP01P3SP4`0hG8R0>5b8P3=D000i7XD0>B1B600oooo001b
0?ooo`0300D0;@2IYml0;0180080;0180`1204X403l0;P0304`0A`000000
>00l0080>00l1`1W01P00`060000B@0M04T07@0204T07@0306<FD`1^4d80
KQ=200H0KQ=200<0L1]>09mhZ02ON:P01@2ON:P908i^Z`0508i3K03OLS80
eZ:P0=JRX03Qn=L00_oLY9/20<:I[@0308RQi03_m[l0iMS90080elG900<0
`VMR0;jBZ@2nTZT00`3?XJP20=RXYP030?ooo`2oR9X0_hRJ0080000000D0
h?^b0;^8W`12a=<0@/CC08M[[0020>[TbP0309=j]02TMj40Y7NQ0080`KoI
00<0oooo0:]lXP2_NYX00P2_NYX200000080000>00@0Y7RR08MRX027HZ00
/Xj_0P2OU/X209]bX`050;ZF/P2cVKd0aj^m06I5UP3ihXD00P2TNZD00`3G
`/@0@LCG09PX0003001U/`@0[EAP00@04RRU09YbY@2CKZD0TfjU0P3>]L80
0`2cUKL00`V:0>OQc@0207iKW`050000001CFKX0oMbN0?gLWP1D@Z000P0l
>Z@01@1dGZ`0@C>J044cVP0:2HH0J;Ol00@0aiJT0`2nCSH70<M^I@030600
003?IT@0cfI400<0cfI400<0T`000<MNAP37GTH00`37GTH20=Q`A@80VK3W
0P3GIc800`3LMTP0hh1<0>>0C0020>5b8P030=QT003TNQ@0oooo05l0oooo
001b0?ooo`<0:P1<00@0;0180480BP1204X0<`0f100o02h01@0g0480>00l
03P0?00h03`04@0500D0K`0<0`1W01P204T07@030=7Qh`1S5U<0I1QE00P0
Ja]B2@2ON:P508i^Z`<0j<6^0P3RZi/0103`aJD0gg8b0=JRX03FXZ02ombT
V`030>?lcP32VJd0`YV]0080gZZO00H0Nj?/0;Z6W@2jQYd0`hjN0;jBZ@2f
GfH20:24]@030=RXYP2WD680_hRJ0080_hRJ0P0000000`31V:d0^hRO04;4
d`0204;4d`050>[TbP2nV;00TgZd09=j]02TMj400P31_mT00`1h[O@0ZgbR
0:mjVP020:mjVP050000000/0000000>0?ooo`2TN:800P27HZ030;jH/@80
bl[I0`37Zkd00`1VAIH0nN:50:AjY@020=O2a00708UVY011a=L000000000
0?m_C9T0[EAPon[PL`02odPbT`80VW:U00H04RRU09=^Y@3>]L80c[G20;>E
]`032HX307iKW`050000003mg9h0oMbN0?gLWP1D@Z000P0l>Z@01@3dlZd0
@C>J044cVP11<iX02PV600T0aiJT00<0_Thf0<M^I@37KVD01037KVD50<mV
A080bf9400@0aei606NKkP1WVnh0Ii_^0P3INEL209V`i`80efLb00@0g7I8
0>>0C03SP4`0hG8R0P1LQ>000`250000oooo0?ooo`1M0?ooo`00L@3oool0
1@000000:P1<02X0C00Z04`0@P1:00<0<`0f0P0o02h203L0@P<0>00l00<0
500007XYFP1j:EX00`1j:EX306l030030=mn103gej/0HaIC00<0I1QE201[
6e8709mhZ0040<bLYP3eaY`0jknV0=Vb/@80jL2[0P000000103FZ:P0j<6^
0>:[V`3RZi/20?35Y@80eZ:P00Gog:BK0=bTV`3So<h0hoc>0<:I[@020=jZ
W`80Nj?/00L0^XJM0<>>WP33SYh0`hjN0;UYL`2PQ;D0^hRN0080Ye1R00@0
_hRJ000000000000oooo0P31V:d01@12a=<0A`0g0;R=ZP2hSJX0ZH^e00<0
TgZd00@0`KoI0;J?[P3@f^40d=[Q0P2_NYX01030YKh0;00002`0002cQjH2
0;>A/P0307dcIP27HZ00_YRa0080_YRa00<0bl[I03X06@3oool00P37Zkd0
1P2>P<00ZDA805E<ZP3G`/@0oN>L08UVY080@LCG00Oo0000ofm<VOm_C9Wo
B3:Co`d0@?m8<Y<0VW:U0080000400H0TfbS0<je`P2cUKL0/iFg06e=V`03
2HX207iKW`80;b^J00D0oMbN05A2X01D@Z00?3ZT03T]U`0205eD[`80@C>J
00T0k^o706ACZ@0eIM@0=FGD0:n_f02iU;00GV_801`OU`36KVH00P31^=40
100XJ]/005350<M^I@37KVD20<6hd@L0c5`e0P3DMeh306NKkP<0fGUG00<0
f7150=MW<P3GIc800P3JIP@01@3SP4`0hG8R05b4h01LQ>00000005h0oooo
001`0?ooo`040000000Y02H0:P1<02X0C0@0<`0f00L0?`0^03L0@P0g0480
=`1206IJ/@0h03`04@05008050001`1j:EX206<FD`D0I1QE0`1[6e800`00
A;<0VAhD0?C2V00205Ykf@80WgRX0P23WnD0103IZ:@0MPHN0<bLYP3eaY`3
0>^oYP80jL2[00<000000=JXZ03FZ:P00`3RZi/20?35Y@04oiTA0?oLY9/0
g:BK0=bTV`80hoc>0`3F_L400`32UJP0Nj?/0;Z6W@030<>>WP80gjZM00D0
^hRN0:M@HP2WD680H5^e000000020<^JY080`IR]0P1703L30;R=ZP0309j5
^02CN[@0TgZd0080]Xn^0`3@f^400`30YKh0]XZW0;>7YP020;>7YP80/i6b
0P1m<fH01027HZ00_YRa0;jH/@2nTZT203X06@030<N[_@2oe5h0_mAN0080
EDbZ00<0oN>L08^0`@2;P<400`2g_]l00`3A/;P0MUNP07IGX002o`d0@006
09YbY@0000@0TfbS09=/X`3>]L80/iFg0P1]CI/01P0002D0OU^O07iKW`1l
I:d0;b^J0?gLWP80E4:P0P0i;IL205eD[`05044cVP3^klL0I5>Y06ACZ@0e
IM@00P3QlmT0102iU;0071nG01`OU`3Sak/30<6hd@0302QZf`00D<D0:6[K
00<0`KSA1`3<G3D20=AgGP80bf94103INEL20<Y<2P070=MW<P3JIP@0fVH4
0=YV103QLa00G8CP0>Z5>@1N0?ooo`00KP3oool20000000302T09P0Z04`0
8@0n00@0<`0f00@0@P0F03L0@P0g0480=`120P1VF[40100A00D0500001@0
000D000707XYFP0306<FD`1T65D0I1QE00<0I1QE0`1[6e800`3^^IT004Bc
0>fnXP020?C2V0<0kmNj00<0[D0008>Oi@1f1Qh00P3Z]9X02033Zl40jknV
0>^oYP3[_jH0ejj^0000003NZIh0j=:o0P3FZ:P00`3RZi/0l<FU0?35Y@02
oiTA0003oeMVaP3LY9/0hoc>0080hoc>0`3F_L420<:EZ00407^Sk033SYh0
`hjN0<>>WP80gjZM00@0J`000:M@HP2WD680Ye1R0P3;VZ@30<6H[@0304L0
=`2mSZ@0^8fZ0080^8fZ00<0M1Q30?ooo`2CN[@00P2fSjh20=3Jh@030:Qo
Z02fRZL0]XZW00<0/hNV0P2cTK8307dcIP030;jH/@2nTZT0_Y:Y0080PUbM
0`2oe5h00`2TM9h0EDbZ0?gSW00308^0`@030;Nng`3A/;P0dK2h00<0W;7V
00<0P62T02LXW02CK:<00P2CK:<01OnTO:L0/iFg06e=V`1]CI/0000U0080
OU^O00D0OUnT0=;/R@3Bk8T0E4:P0:ZB_@0303T]U`0305eD[`2DUm@0I5>Y
0080I5>Y00@0FF_:0>7cf@2iU;00^IB`0`0L7iL01P26Vn00RG>e046Dl@3Q
cL@0:6[K001@a@<0:6[K1`3<G3D30=AgGP<0bf94103INEL00`3:C0X0efLb
0=YV10020=YV10040=i^9`1LQ>00jXDi0<I505`0oooo001]0?ooo`800000
0P0Y02H20240?P<0<`0f0P1201H203L0@P80IUZa100D000707XYFPL0I1QE
00D0Ja]B0>jiV@3^^IT0k[VI0=A]00030?C2V0040?[[WP3_ekX0hkFV0>>e
YP80k[VI0`3Z]9X01033Zl40jknV0>^oYP3G[Zh20=jYWP80j=:o0P2ce?40
203`aJD0ZiO2olkaj_o>lN[oaiNUoeMVaP3So<kofmWE0`3<XJ`30<:EZ006
0<bQ[033SYh0`hjN0<>>WP3oool0gjZM0`1[00030:@oB@80D`020`3bl;h3
0;R=ZP80M1Q30`1o6CL30:QoZ080]XZW0P2cQjH00`1mKkT0QEfL08EMW003
0;5oWP80_Y:Y00D0oooo06MY`@1WJL40PUbM0;oDGP020:AdWP030;6C^03m
hi`0`;C>0080I4jS0`3A/;P01@2YR;40W;7V0000001`EjD0:P1G00<0TfbS
00?oY7bW06e=V`1]CI/00P1]CI/0100002D0OUnT07iOY01nGj@20=;/R@04
0:ZB_@2lenh0U8>n09B3_P80U9OD00@07CJ`06ACZ@1TDjT0FF_:0`2iU;00
2@0K8Y/071nG01`OU`3liI@0RG>e014k^@11U?40c[K302QZf`02001@a@03
02QZf`3;Kf00bfmP00D0c5`e1@3DMeh00`2jTJ`0fGYI0=UjF@020=UiE`80
f64:00D0bT`:0=YV103JIP@0jHU;0=i^9`020>Il:0030<I5003oool0oooo
05T0oooo001]0?ooo`030000000Y02H0:@0V00<08@0n00<0<`0f02d0BP0k
02d0100k02d00`0n04d0500001@0000301@000<0NRUJ0P1=02@00`1[0000
I1QE06@HE@0506@HE@030080003NO`80k[VI0080k[VI00<0nljF0?C2V03d
`YP00P3jjih30>>eYP030:e0003^^IT0j[BJ0080j[BJ0P3JXY`30=N^[P<0
j=:o0P3HY:001@2ce?40eZf_0=J][`3F[Jl0f75600?oaiNU00@0J@070<bQ
[03<XJ`0Vm3j0P32UJP00`3<XJ`0oooo0<>>WP020=nZW@030;oliP2jRj@0
^X^T00<0cZ^f0`2cP9d30?;`_P807`000P1d64<01@2mR9d0ZWNJ0:YgVP2Z
MiX0FGOF0080V7V_00<0]XZW02H0<@2hR:800P2MMjP00`2PDF`0QEfL0;5o
WP020;5oWP040;jBZ@3oool0Y82]0:B0[@80IfW100X0_mAN0:AdWP2TM9h0
/I>h0<2dcP32^m@0nMn[094B001TCZ<0dK2h0P2YR;401P000000L5NU071G
Y@1`EjD09bRL09=/X`;oY7bW00D0Y7bW06e=V`1]CI/0KDfK00009@0307iO
Y0040=;/R@2ZT[d0ZY:m02hWU`<0U8>n00<07CJ`0=W7b03IalP00P1IJlX0
1P0008L0^IB`0;VD/00K8Y/071nG0?cUU080RG>e00D04C^i0<jf``3>]/<0
c[K3000;TP02001@a@D0bfmP0`3<G3D50=AgGP<0fGYI0P3INEL20=QQ2P05
0<Y<2P3JIP@0jHU;0>V9B`3NKRL00P3VO2P00`3VPD<0oooo0?ooo`1H0?oo
o`00K03oool00`0002l0:@0V02T09P030240?P0303<0=P0]04X0;@1:0080
>`0]0`0n04d401@00080DPE;0P1=02@406/000D0I1QE00H0omB90080003a
`9h0lL2N0=io0P3^^IT20?_>UP80m<:H0P3jjih0103P]J/0hkFV0>>eYP3R
/ZD40>ZdVP030;oGj`3JXY`0ejj^0080ejj^0P2Hk;@00`3Xd[l0f:BP0=RT
X0020=j]Y080eZf_0P3Na/42olNGY@80J@070`2Kd?X30<bQ[0030<VEW`3O
ZYd0bIFO0080_ocV00D0^X^T0<j[]P3>ZkH0cZ^f0;=BD`020;>0W@<0l_2n
0P2/Nil30;f8W@<0ZWNJ00@0]8FR05UgeP2HNJl09P0a0P2hR:8209egZ003
0000002PDF`0QEfL0080/GnN00H000000:B0[@2TP:d0N5ZS04L5E@1WJL42
0:AdWP030=[5a@30]<h0`[_D0080nMn[00H0Tnka094B003A/;P0ZHRa0<Vm
c`3Ehn43089UZ00502X0E`2CK:?oY7bWojAlY`2TO:L00P1]CI/00`3FnN80
;BNH07iOY00207iOY0030?ooo`2ZT[d0_YZc0080;RNG0P2DPkh02@3BjNH0
fLO80=W7b03IalP0P7Bl0000Q`2iU;006b:K09R>a`0200e7a@80RG>e0P0S
9IX20<jf``8000^B0P00D<D70<]_H0H0e7MN103INUT40=QQ2P030=ET;P3Y
RD/0jHU;00<0iW`X00<0iX530?ooo`3oool0E`3oool006X0oooo0`0002l0
100Y02H08@0n0240?P0Q03h302d0BP0303/0;@0n04d0?P1=0080?P1=00<0
50000585B`1B1D/00`1B1D/706/000<0I1QE00@0mnbb0?oCR@2X9@00oooo
0P3a`9h01`3NO`80k[VI0?_>UP3kcYH0e6d00?C2V03jjih00P3P]J/20>>e
YP040>:bY@3Z]9X0j[BJ0>ZdVP80_mO[0P3JXY`20=N^[P80V>bd0`3HY:03
0=j]Y0<0g/K100@0e7i[06T01`1Y00L0cZ6Y0`2lTJX20=:W[00408D00039
UIl0bIFO0<VEW`<0_ocV0`3>ZkH20;=BD`040;>0W@3bl;h0l_2n0:Jii`80
[7^O0`2mR9d30:YgVP80]8FR00H0FGOF02H0<@2hR:80^8RR0;2?/`2MMjP2
0000000508EMW02aOih0?@000000002WQK000P1hFZ<204L5E@040:AdWP3J
aLD0f/G50=[5a@<0nMn[00H0XgJP09?^l@2YR;40bKg?0=GSh@27HIl3089U
Z0<0JdFB00CoY7bW0:AlY`3mhi/0oN>K0P3FnN8307iOY00508nDe02nV[<0
_YZc0>kSa00^9iL00P2DPkh203dbVP80fLO800D0P7Bl0<n_^P2iU;006b:K
09R>a`0207^1cP0908Uc]@0A>kT04A>>02<UVP3>]/<0177N03XaW0002i80
n>fP008005351`3;Kf0409<00080e7MN103INUT01`00<;H0f64:0=QQ2P3H
H@X0eF@^097<o03YRD/00P3VO2P20>Z3:5P0oooo001Y0?ooo`<0000_00@0
000000h0700Q03h08@0n100]04X303h0C@0305T6A01B1D/0DPE;00<0DPE;
00<0XN3l06/0001[00001@1[000306@HE@030;^]c03odhT0om>90080nmVQ
00@022j_0?70WP3NO`80k[VI0P3kcYH00`3RPE40n^^N0>JaW@030>2eZ`<0
h[:U0P3Z]9X20;oGj`80fZ:L00<0j/jh09S/]033XkP00P3GWIT20=RTX0<0
gZfT0P3]b[420=AnJ`80aHnM0P3>XJT20;bAZP80dZN/00<0G@00096:b039
UIl0102oo>H020110000Z7jV0;RH]P2hV;H0[Hbc0;=BD`3bl;h0_HfT0P2V
^NL0102/Nil0_HRM0;f8W@2mR9d30:YgVP<0]8FR0`2hR:820;2?/`060000
002`PJ40/86Q0;5oWP000000X6nJ0P2WQK00101hFZ<0A`EE04L5E@2RLid3
0=[5a@80nMn[0P2SMZ0209?^l@0409Ig[@27HIl0Qf6O08MQW`80PVFX00Go
PVFX06]5TP1[AI;oY7bW0:AlY`020?gSV`<0e_WR00<0OUnT0000002nV[<0
0P2nV[<20>kSa00509B3_P0m<YX0?C:J03dbVP3IalP00P20M;`01@3?[kX0
GT^T09R>a`2HS/L0=3BR0080Nh7>0P0A4hh202<UVP80>S6L0P002i800`1P
O=L005350<nob`070<nob`030;La002C0000T`000080T`000P3HIRL20=Uj
F@060=a/9P00<;H0f64:0=QQ2P3PND80eF@^0P3YRD/20>Il:0<0jX<XEP3o
ool006P0oooo0`0002l0100000003P0L0240?P0D03X502d0BP@0F@I40`1B
1D/01`2Qh?`0oMnM0?gOW@2ih_<0mNFh0;?iaP0]AKT00`1[00001@1T65D0
l=Bf0<o>f03?c]P0om>900<0nmVQ00<022j_0>Il;`3VO2l00`3kcYH0103R
PE40i[6M0>JaW@3>LE`20>2eZ`<0h[:U00<0klJX0>ZdVP2oen/00P2oen/3
0>[>^0<0eifI00<0c_oH0=j]Y03N[J@00P3N[J@20>g:/@040?ooo`3DOV/0
aHnM0<F?W@<0cZ6Y0`3BYj`205d00004096:b02oo>H0_ocV0<:8U`802000
00@0Z7jV0;RH]P2hV;H0^9Rf0`2mSJ@30:Jii`<0_HRM0`2ZMiX30;B5XP<0
^8RR0P2`Sk<30;21X@040000002PKiX0X6nJ0:1_VP80YhF`00<0A`EE0;Q:
>@2RLid00P3JaLD209Q^X@040?WOZ`2SMZ00XgJP09?^l@80UWN]0`27HIl0
0`22IJSoPVFXoh9UZ00206]5TP050:AlY`1cBi<0oN>K0?gSV`1OA9X00`3F
nN801024GYh0_YZc0;jJ/`1E?IP30>kSa00508mi]P0m<YX0?C:J0=W7b020
M;`00P3?[kX0101NBj@0V8k709R>a`0d=:8207^1cP804A>>0P0S9IX203Xa
W080fl[90P0h>:D0100j@k40n]>O0000K00b=:<201<^Z`040<Foe00<:ZX0
32ZZ06e[_`80]c400P2C00020=QV9`80fGYI00D0g6`V000`]P3HH@X0f64:
0>1i@P040<9100<0jX<XEP3oool006L0oooo00H000000000;`0002l0000_
00h0700D04850380D0H0F@I400@0DPE;0:7Po03jeJ40032h0P3mgid20?cU
X`030?72W`0]AKT0;DFi0080o]2>00<0k/^_0?3D]P2T5@000P3?c]P30?_I
X@030>ZkX`3VO2l0iW`_0080cZB^0P3RPE420>JaW@040<iaG03P]J/0h;F[
0=fd[`80h[:U0`3_aZP20;oGj`<0j/jh00<0gWaA0=NMV@3GWIT00P3>omP0
102VS;X0gZfT0=j]Y03]b[430>>]W@030=AnJ`3>XJT0cZ6Y0080cZ6Y0`3B
XjP305d0000309i@K`32R9L0`XRG00<020000`2hV;H304C4^0<0Y[WW0`2[
OZ<00`2VQk<0ZWNJ0:YgVP030;B5XP<0^8RR0`2`Sk<00`3oool0V7FZ0:1_
VP030:1_VP80YhF`00@0XW>M0;Q:>@2RLid0f/G50`2HKZ400`3igj/0XgJP
0:B1[P0309Ig[@<0Qf6O00X0PVFXoh9UZ02@W]d0>@]Y06]5TP2TO:L0Ld^C
0?gSV`3Rh=<0GdBJ0P3FnN8208ANWP80_YZc0P1E?IP00`3^hl@0SgVf08mi
]P030=?9d0<0cjnj0P1NBj@303@dXP0507^1cP1ZEJL04A>>014CSP0S9IX0
0P0j<I`20=_:b@80>3RU0P3jdil20000K0804bj[00@0aKoD0000S@0<:ZX0
02F^0P2YW//00`0006H0]c400=QV9`030=QV9`040=UjF@3LK2H0032f0=QQ
2P80h7U21032@@020>Z3:0030>j<>@3oool0oooo05<0oooo001V0?ooo`80
00000P0002l301@0@PD0<P1@1@1I1T@01@2Qh?`0oM^20?[EX@3jeJ40032h
0080oMnM0P3liJ<20?72W`0802e5^@3nd8h0n^VV0?[YYP3^bjl0n<VG09[I
o@3?c]P20?_IX@0609H7003Z^j<0j[^S0>ZkX`3VO2l0cZB^0P3lhJ<0103R
PE40cW5L0<iaG03>LE`30=fd[`060>o6Z03oool0klJX0>o6Z03H^;T0_mO[
0P37j>d20=ilD@80eifI0P3>omP20:J<^P030>g:/@3BVYX0hjfM0080hjfM
00<0]5]Q0<jQZ@3>XJT00P3>XJT30=:SZ080ej^[00<0]EiV0<:8U`32R9L0
0`0800030<FCXP0506fJj`14a;P0A<Bh0;:2X00f00000P2TOZX00`2WXm80
ZgjS0:]nX`020:J7/`040:YgVP2dQJ80]8FR0;B5XP80^8RR00@0^iJa0;ol
aP2oo<H0_oc60P2Fl<T0102HMJX0X6nJ0:1_VP2PKiX30:N5/0030:9cW@1m
OLP0OGg800<0V6jQ00H0XgJP0:B1[P2TPJh0Y86^09Ig[@2GNk840:^Nb`07
092Ng@0003X0Ld^C07=;T`2TO:L0Ld^C0?gSV`020>;Pd`040=KihP24GYh0
Q5jN08ANWP80_YZc0P1E?IP00`3^hl@0SgVf08mi]P030=?9d00304]3Y`3?
[kX0GT^T0080GT^T00<0XI3203@dXP0000000P1ZEJL01`0A4hh0>CJR03Tf
XP0i=Z80>S6L0=_:b@0^99<00P0h>:D01@0iC[d0n]>O0000K00006`04bj[
0080aKoD00<0002=00`ZZP009Jh00P2a`NH01015M]d0om1l0?o@O031?P03
0=QV9`80a4<100D0032f0>1i@P3PND80h7U20=i/7@020<9100040>Ek603Z
PbP0jX<X0>j<>E@0oooo001V0?ooo`80000000D0000_01@0@P0D04805012
06Nfo0040380D080F@I40`0o05820:eT00080?gKPP3jeJ40n]FQ000`^03m
gid0X_G=0?cUX`25SmH20?72W`0502e5^@3nd8h0n^VV0?[YYP3^bjl00P3h
bIL00`2JfOd0j[jX0?_IX@0209H70080j[^S00<0oooo0<jT[P3lhJ<00P2i
^m/20<iaG0040?;4X@3M]:l0gKB_0=fd[`<0WC4h0`3H^;T01@2mY<00eInN
0=FOWP3NO540eifI00@0c_oH00<0YXbj0=:JVP3BVYX00`3S[Id20;AKH@03
0:>3/P1_IKL0dZ>X00<0dZ>X0P3GZj/20;ENIP040<:8U`08000020000<F@
WP<0aI>R00@0UG2V0;:2X02bPZ00/X:P0P0f0000102TOZX0Yj?B0:NSdP2[
OZ<30:J7/`<0]8FR00<0^8RR0;^F/@3oool00P2oo<H0102RNZH0U_3909K`
b@2Fl<T30:1_VP80YhF`0P2OL9`20000000309YZV@32Zl80`Z_200<0Y86^
00@0V7bc09Mk/P2GNk80Ug^b0P2[W//20>3m_@80000j0`1cBi<0103mhi/0
h^3C0>;Pd`3Rh=<408ANWP0805DmV01V^od0I[_m0>kSa02?NKH0@/G>02DV
V`3CbM0304]3Y`80GT^T0P2QT<801@3<`Ll0JUFW06YEY`1ZEJL0e^3N00<0
>CJR0P3Kb/T202hTT`0403PhY@0iC[d0>Djm0000K080N[Gh00D0Kfk10<Fo
e00008d0002=000U[P020;71iP0604Efg@1lP/h0O8;>0000A@3dcjL0001`
0P3HIRL20<A30@05000`]P3PND80h7U20>1i@P3NK1d00P32@@00103UOd40
jX<X0>j<>@3^S3UC0?ooo`00I@3oool20000000500406`0D0480501201@0
@P1W]_`00`0b05000`1F03X0?`1B03l0DP0403l0DP030>oE^02]I000L000
0080n]FQ00<0nmFM0?gOW@2RmLd00P25SmH20?72W`0402e5^@3nd8h0n^VV
0?[YYP<0n<VG0P38Z[/20>ZnZ00409H7003Z^j<0f<o@0=S?d080gkB[0P2i
^m/0103X/IX0l/BQ0?;4X@3ba:420=fd[`80WC4h0P3>Vj<20=Rh^@80gX=N
0P3EWih0103NO540c_oH0<kof03>omP20<U90080dYZJ0P3S[Id30;AKH@03
0:>3/P1_IKL0^;KG0080^;KG0P3GZj/01@3@^lD0cZ>/0<jS[03>Xj`02000
0080aI2N0`35Tj80102NNj`0UG2V0;:2X02bPZ0303H000<0Yj?B0`2VQk<3
0;ZK^0040;^F/@3oool0^iJa0;olaP80ScmU0P2Fl<T00`2WM9X0_Y6X0;jA
Z0020;jAZ0<0Wg2L00<000000?ooo`2JJYT00`32Zl800`2TPJh0V7bc09Ql
/`0209Mk/P050<BM/03PoKd0h?fm0>3m_@1lEi/00P0003X208MNW0<0Le>N
00<0h^3C05m5V`24GYh00`24GYh2079od@0606Jko@000000RVf/08Y][012
aLh0dlW@0P1;@jL20<Vjb`<0XI3200@0c<7?06YEY`1ZEJL0JUFW0P1_EZD2
03TfXP050926a03Kb/T0;RBC02hTT`0h>:D00P0iC[d00`2dji<0DDna07Ze
n00206m^`@80002=00@0k^c60000R@2a`NH0AGKM0P1lP/h01@1gN/P0m<nW
0?C?Y`0006X0f6HW0080ce850P34@`401`3;ERL0h7U20>1i@P3NK1d0`T40
0>Ek603UOd400P3^S3UC0?ooo`00I@3oool00`1/LlP00@0K02H0@P0301@0
@P0306Nfo00b0500<P1@0080EP0j1@0o05801P3kgh80nnNM0>oE^01`0000
n]FQ0=Q/0080nmFM00H0m<>K08F?eP25SmH0QHoF0?72W`3Qb<030?[YYP<0
n<VG0P38Z[/20>ZnZ0040?ooo`3Z^j<0f<o@0=S?d080gkB[00<0j<2]0;Vk
f`2i^m/00`3ba:401@3VSfD0WC4h0=fRUP3MXYH0N@040080cY^S00<0f;Ri
0>6i[P3NPeh00P3EWih00`3/^Ih0c_oH0=AdF0020=AdF080bDT00`3S[Id4
0;AKH@<0[E5L00@0^;KG0=2ka@3@^lD0d;_50P3>Xj`30<F@WP@0aI>R00<0
WW^/09E`YP2EL:H00P0f00000`3N_KP0TH6o0961_`0209Al]P<0S24b0`2j
VkP00`1E0000^iJa0<Bcb@0309a]V`@0YgBJ0`2nTJP309m`W0030000002J
JYT0VVZI00<0`Z_20P2HO;<00`1kEY/0a9f`0<BM/0020<BM/0030>3m_@1l
Ei/0O5NK0080000j0P27GY`307=CWP030>;Pd`1OAI/0GdFK00<0Q5jN0`3?
^<<308Y][00304;5cP1@@Z80bK[;00<0bK[;00<0DU>e0:6@`P3<`Ll00P1?
@:401@1ZEJL0e^3N06mFY@1_EZD0>CJR0080T8K40`0^99<203U>_@030?;J
]P1ACk40DDna00<0Kfk100@0?5o=0000S@3^k<H000290P15M]d207b2cP06
07Mjb03dcjL0m<nW0000L03Ij^00`Ch00`3?DPD02034@`40beHW0<]F9`3;
ERL0gV`M0>Ek603O[J80gfhG0P3^S3UB0?ooo`00H`3oool00`0000T00@0K
00406`0202H0@P8050120P1W]_`0100b0500EP0j05H0>P1F03X403l0DP07
0?cKX@3kiid0nnNM0>oE^03nf9@0n]FQ0=Q/00020?_EW@80m<>K0P25SmH0
0`3a`Yl0hLS00>78`0020?[YYP80n<VG0P1900001@38Z[/0j[jX0>ZnZ03X
SUd0e;2e0080f<o@00D0gkB[0>S0[@3X`:d0j<2]0;Vkf`0203Jhi@80iXmU
0P3MXYH207T01080cY^S0`3ZbkH0103EWih0k;VN0>biWP3/^Ih30=AdF005
0;J6X`39B@00hjfM0>>]W@39VJH00`3bcj`3002Aa@<0WKS[00@0[XZ_0<VO
[@39Wjd0bIn]0`35X;<40<FCXP80WW^/00D0UG2V0=jm^03N_KP0g[fh08l8
00030961_`03080hJ`3M/j`0/X6O00<0E@0k00@0fOcJ0<Bcb@2fSjh0V@L0
0P2LKI/40:MdVP<0_Y6X0`2NN:L309YZV@80`Z_200@0QgNk07]FV`1kEY/0
NeJK1034WK001`2HU]00O5NK07aGV`0003X0oooo08MNW029KZh01035f^T0
100A03P0GdFK08ANWP24GYh40<nh``<0RVf/0`1@@Z820<Vjb`80DU>e00D0
XI320<c1c`1?@:40Cd2Q06YEY`0306mFY@<0T8K400@0>3>O02hTT`0^99<0
TiWF0P3bf[H2055?/@0701PQV`1_K/40Kfk103aOc@0NOnL000290>;JcP02
0;R^c`80O8;>00H0Mg[80000R`3dcjL0001`0;2Na@0J>K@203A_g0<0ce85
103;ERL00`3UNaP0gfhG0=m^5`020>j<>E40oooo001R0?ooo`80000900<0
0@0K02H0@P0V04800P0D048306Nfo0<0EP0j100o05820?cKX@80nnNM00H0
kmFh0?kHU03nf9@0f6`00?_EW@00=K/20?C3V`80QHoF00@0lL:O0>Ocd@3Q
b<00hLS00P3XQ4000`3hbIL0B@0004T000020<RZ^`80j8iM0P3D/;D00`3H
cm00j<2]0>S0[@020>S0[@80lLbZ00<0i:bI0>J?I@3VSfD00P3MXYH207T0
1080cY^S0`3ZbkH20<^IXP050>biWP35Vjd0g[bf0=jl]P3DM5P00P2fQZ<0
0`3S[Id0bIVV0<VIYP020?;?[0<0dZ6U0`2hQIh209fhj`<0bIn]0`35X;<4
0<^__P80WW^/00@0UG2V0=jm^03N_KP0jLnk0P2?20020961_`030=fc[02b
PIl0/X6O0080E@0k00@0_X^P0;J?[P2fSjh0]Xn^0P2GLZL00`2LKI/0YgBJ
0:MdVP020:MdVP80_Y6X00@0QfZ[09ihY`2NN:L0WWRW0`2JJYT01032Zl80
5P0001H0000F000207]FV`@0a9f`00D0[=M/09^2]`2KP[L0000j08MNW003
08U^[P80aM[Y00@0RGBf0140>00A03P0Q5jN0P1hEil20<nh``80IDnS0P2:
KJ`00`1[EZL0D4:R0512XP020<Vjb`03059C]@2m]=40_KCA00<0Cd2Q00D0
lOBn034YU`1_EZD0KeJU020^YP020926a00503PcW`0^99<0;RBC09>IeP3b
f[H00P000X`01P1ACk40626K06m^`@1_K/40?5o=01ioi`80h][>0P2h[/l0
0`002IL0Mg[807Mjb0020000R`040000L02`W/D06SVd01Xi]080=6oL0P3?
DPD20>=f5P8004RX00D0ffT10>Ek603OKQL0gfhG000b^01A0?ooo`00H@3o
ool200002@0400406`0V04809P1202H0@P8050120P1W]_`405H0>P<0?`1B
00<0000l0?cKX@3lfj400P3kiid01P29[^h0o]RD0?kHU03F]KT0nmFM000e
^`80m<>K0P25SmH20>Ocd@050>78`03lcY80o<jB0?SS/@3hbIL00P190000
1P38Z[/0nM2M0?W@W@3id9d0j8iM0=B`]@80fKZj0`3X`:d20?7<ZP80i:bI
00<0iXmU0=fRUP3MXYH00`1i00@01@3>Vj<0j/^f0>[;]P3ZbkH0fGUG0080
biVR00D0aI^]0=jl]P3N_;H0g[bf0<^GW`020<NO/080bIVV00<0l/n/0?oo
o`3BXJD00P3BXJD01@32KF`0^8FN0;R5WP2hQIh0WKS[00<0^I2/0`35X;<4
0<^__P0405IjfP2NNj`0WW^/0=jm^080jLnk0`2Djk@01@2APKl0`V5F0?oo
o`2bPIl0E@0k0080_X^P0`2fSjh309MbY`@0YgBJ00<0_Y6X0<72f`31`]/0
0`2NN:L209YZV@0403d0<P2QP[805P0001H00080Xg^V0P1kEY/20<BM/080
[=M/00@0UfbN09^2]`2KP[L0Vh:g0`29KZh01@35f^T0RGBf08Ud]_meU^@0
d;k900<0N5NO00D0ckS306E?X`1UCj<0IDnS08Y][00206]FY`<0D4:R00L0
bK[;0;fdd@2m]=40_KCA07Q`_P1?@:40lOBn0080<BVG0P1_EZD2020^YP<0
>3>O0P2CVMH00`3bf[H0=T>c03I3/`0301PQV`0303aOc@3Hk>80h][>0080
h][>00<0:2BG0;R^c`002IL00P1gN/P20000R`050:ZG``2`W/D06SVd01Xi
]00005d00`0dKm`00`3?DPD0hgHF0>=f5P020018Z0050=]Y0@3OKQL0gfhG
0=m^5`00<[P0D03oool00600oooo0`0000T402H0@P0501@0@P1W]_`00000
05H0>P2GSlT00`1F03X203l0DP040?S[[P3hfJT0o=^Q0?cKX@80nnNM0P29
[^h00`3nf9@0e[Fi000e^`02000e^`030?C3V`3oe8X0omB:0080io?A0`3l
cY800`3hhk40fKfm0=Vm_@040>RgX@80XYoA00D0e;2e0=?1b03I^[X0fKZj
0>S0[@020?7<ZP<0i:bI00<0oooo0>J?I@3MXYH00`1i00@30>[;]P80fGUG
0P3;VJ830?7Q_P<0biNO0P37Wk000`3bcj`0i[VW0>JiY`030=:QY@80`Ve/
0P2hQIh20=6f`080^I2/0`3:Z;L30;Z6W@80d[o700D0EW[J09ik[03Yck/0
jLnk0<FGZ00309C[]0040:anX`2JM:L0VWBW09YdY`<0_X^P0`2fSjh409Mb
Y`<0[WfN0`31`]/4096Ad00303d0<P2QP[80[XJZ00@0Xg^V00<0QfRX07]F
V`34WK000P2/ef`209M/WP80Vh:g00<0Tno]08m/YP3Nkm`00P3Nkm`00`29
M;KoMIKToj>9^00407QGW`030<nh``2XT[l0Z9:o0080Z9:o00<0JeJW04AF
`02RfGL00P2RfGL203@eY0030;fdd@1hL;h0N72n0080lOBn0P0a:IL0101_
EZD082jV09>7a0008j/303PcW`0509b]h`3bf[H0l]Zf02PUU`0f@k<00`0H
8I/01032o]@0f>cR04A0Z03Rf/h202PTU`8000VG0P1NJLH20000R`060:ZG
``2`W/D0/9k501Xi]0000900Y[_Y0`0dKm`30>=f5P0308nQh03KJ@40ffT1
0080ffPL00<0gfhG0;0V003oool0CP3oool005l0oooo00@0OK_j00002@00
01400P0f100V048300000080EP0j00/0kme_05H0>P1F03X0?`1B0?S[[P00
06/0n=VY0?cKX@0H0000nnNM0?gPV@0208V^kP80g^3G00@0e[Fi000e^`00
=K/0m<>K0P3oe8X0103fdjX0io?A0>Il<`3lcY830?SS/@030=Vm_@3EHP00
j;NQ0080j;NQ0P2RWm420=?1b080fKZj0`2NmN830>B/V@050>cH`02RULP0
N@0407T0103=WjL00`3JWiH00`3ecZD0dj^`0=UiE`020<^IXP<0lN6n00D0
adhN0<^GW`3;Uil0biNO0<NO/0020>JiY`040;NL_00700001`0000L00080
`Ve/0P2hQIh30=6f`0040;V@[03:Z;L0bZRg0<ZX]`<0^XJM0`3B_lL01@1F
N]X0jLnk0<FGZ035UjP0U>^d0080]XJR0P2/OZ<209YdY`80_X^P00@0WFfJ
0<NHYP37V:H0aiRV0P21<El209MbY`<0[WfN0P31`]/00`25HJ00a_JV0<Kf
YP020<KfYP@0[XJZ0P2SNjH01@2FN[40QG2d08E`]034WK00[=M/00<0UfbN
00@0Vh:g09?_k@2?K:H0SfbV0`3Nkm`3oj>9^0030:>9^01hEil0N5NO0080
RF>O102XT[l0103;i>T0n^RX0?[XZ02RfGL3000000050;fdd@1WCIl0N72n
07Q`_P3am;h00`0a:IL01@0P;ZH0ThO408B9d@24RM40>3>O0080W:gS00<0
KVc00>_RMP0X9IL00P0f@k<201PQV`040=S/hP14@:P0A42X04A0Z080:2BG
00D000VG0:gjf@1NJLH0GVW609ZQf@020:ZG``040000K`2`W/D06SVd0000
T080Y[_Y0`0dKm`30>=f5P030=]X5@3KJ@40ffT100<0ffPL00<0TQ<00?oo
o`3oool0C03oool005l0oooo00@0000000004@0203H00P0f0`0V04830000
00D0EP0j00@0?`1B0:_>G00006/0001[0P3hfJT00`0H0000nnNM0?gPV@02
0<O:g080g^3G0P3F]KT01@00=K/0m<>K0?oDRP3oe8X0o]NE0080m]>Z00H0
f;Ri0?SS/@3hhk40n>>a0?30X03EHP030>RgX@030>GDaP2RWm40^i>]0080
dl7800<0fKZj09kehP3`ekP00P3PL1h20>B/V@80k=S000<0XYG80?ooo`3=
WjL00`3JWiH20?G>Y@030=>[/03INEL0biVR0080lN6n0P3FWY`01P37CQh0
biNO0<^GW`3=VJ40i[VW0<fIX@<01`000P3?^L@00`34Vjh0`Ve/0;R5WP03
0=6f`0<0TCME0P2UQK420;Z6W@@0d[o70P35UjP0102SdVH0]XJR0;J6XP2f
QZ830:anX`040<9QEP2nRj00WFfJ09e]VP@0aiRV0`21<El20:imWP80_8jU
00<0Q`T808EQX036mZH00`36mZH40:j6ZP040:=kYP2FN[40UWZa09Ij/@80
QG2d0`2GK9h2079JY`@0SfbV0P3Nkm`2oj>9^080XhVh00<0K4ND08USW`29
Hil00P29Hil30:RB_`0406=4V03jj:P0n^RX0?[XZ0<000000P1WCIl207Q`
_P040<:Y`03RiGT0h^Ei0>;UN@80ThO40`24RM401@2L[N<0KVc006i/`03[
hWH0:2FG00<0=T>c00<0`_kD0:n?]@14@:P00P14@:P202PTU`0>0:gjf@00
3Y<0GVW605iYaP2JXMT0001a0:ZG``0006l0/9k501Xi]000090054g80:Jk
j@10G<P203A_g080fFhn0P3SMQH00`3KJ1D0ffT10=]Y0@030=]X7003098C
003oool0oooo04/0oooo001N0?ooo`0400005P0001400P0f0080=P809P12
0`0000000`3Tcl80DJCg0?SUR@0206^?i0060>oMK`3bkYD0`[_C0:_>G03k
gh<0001[0P3hfJT00`3;a]D0oN2I0?gPV@020<O:g080g^3G0P3F]KT00`00
=K/0omB:0?oDRP020?kGU@030?KCZP0ER^L05H[W0080f;Ri00<0n>>a0?30
X03``:000P3X]j420>GDaP80XYoA00@0^i>]0=?1b03`ekP0l=Nh0P3R^:`0
0`3PL1h0i:bI0>B/V@030>cH`0030::Eb03JWiH0fYnF0080fYnF0`3ecZD0
103GN5X0lN6n0<^FWP3;UYh30=JNW0030?3C]03=VJ40cIVQ0080cIVQ0`3S
]jT30<nia080]XRU0`3A]/00102A=eD0dYnR0=:OXP1L00020:F5/@030;Z6
W@3B_lL0d[o70080d[o70`2SdVH30:b8[`@0[7jS00<0XEMd09e]VP2MKIX0
1037V:H2084aG`030:EeW@2lSZD0_8jU0080_8jU0P272@P00`25HJ00a_JV
0<KfYP0209M]X080[XJZ00<0eM?G09Ij/@2FN[400P2FN[4308E`]00409M/
WP1MR><0GHSS079JY`@0SfbV00D0g^oL07eLX@1mG:7oXhVh0:>9^00206a7
U0@0RF>O0P2XT[l206=4V0<0n^RX00<0GdbT0000000000000P1WCIl0101h
L;h0`ZW00<:Y`01cEj<20>;UN@0309>7a01OAid0GdNM0080Q8WA00<002jd
06i/`01^K<000`0X9IL01@0f@k<0jo7<0>_ac02_SkD0F4FQ0080A42X0P0X
99L3000>T`0405iYaP2JXMT0001a0:ZG``80001_00L06SVd0000T00DCLP0
54g8041Lb01gLKl0=6oL00@0fFhn00L0hgHF0=]X5@3KJ@40iGhi0:@F0000
=:00ef0104d0oooo001M0?ooo`80000F0`0203H0200V0480000000000000
4Z00i_RX0>K[QP1AY?L0n>F90P3mg9/20?;^U@040<:kd`2[cU`0nmn30000
J`80n=VY0P3;a]D0203mh9T0oM^M0<O:g037b]`0g^3G0=Je^@3geJT0Y3L0
0P3oe8X20?kGU@80n/ZE00<05H[W0=Rh^@3H^;T00`3``:00102ln^T0j;NQ
0>GDaP3Ue<H20::Od@040;^C[@3X^J<0j;VS0>;`f0<0h[R/00<0i:bI0>cH
`03/f<000P3/f<00103MT7X0fYnF0=ZOUP3JWiH40?G>Y@040=NPW03GN5X0
biJN0<^FWP<0eYjL0P3`dk@30<fIX@<0hkNY0`3?^L@01@2YPJT0]XRU0;J8
Y@2fR:D0R8G:00<0dYnR0P1L00020:F5/@<0d[o7102SdVH00`2bQZH0[8R_
0:b8[`020:AjY@80[7jS00<0XEMd09e]VP2MKIX01037V:H30:EeW@040;b>
Y@3oool0_8jU09Q]X0<0/Xj`00L0a_JV09jTf@2NY=T0UffP0:j6ZP3EdmL0
oooo00<000000P2FLJL20=;Af080/Xb^0P1MR><208m/YP80W9[A0`1mG:40
1OnSRKP0K4ND06a7U01/Ai@0oooo00<0RF>O00<0Z9:o06=4V01SA9P00P1S
A9P0103jj:P0GdbT05m<Y000000306M=W`80`ZW00P1cEj<20>;UN@0309>7
a01OAid0GdNM0080Q8WA0P2>W]h0103[hWH0:2FG02PUU`0X9IL20>_ac080
[hne00<0F4FQ04A0Z014@:P00P0X99L0100k<Yd000jC000>T`2JXMT20000
L@050:ZG``0006l0001_0=;@e`0lAK400P0DCLP01010G<P0Mg6o0000I`0d
Km`40=U^?P80hGm@00D0ffT10>En>@0nOnH0dEXI0=MP0@1<0?ooo`00G03o
ool200005P@00P0f00P00000093OUP3liYd001:P0:g^m`3VjhH0c=OR0>KS
MP80oMbK0P3bkYD01P3Wf<H0nmn30=;CfP3aajD0n=VY0>gZb080blKE0P3m
fid20<O:g0040=kPe`3geJT0mmFY0?OEZ@80omB:0P3neiD20?[:U@040>Bm
[`3H^;T003FR000eXP80l<2P00<0_?[Y08JLh@3Ue<H00P3Ue<H0102RWm40
j;VS0>RiX`3X^J<20>;`f080h[R/00<0gGM50>cH`03/f<000P3/f<00103Q
Z9P0gI1j0=ZOUP3JWiH40?G>Y@80ej2L00<0biJN0=JNW03FWY`00P3FWY`3
0?3C]080cIVQ0P3S]jT0102oRI/0lM>c0?7C/`3adk<20:V1Z@80]XRU0`3B
Wj8405`000040:F5/@2`9`00[7fQ0:amX@<0Xm9V102bQZH40:AjY@80XEMd
00D0WFfJ0<NHYP37V:H0aiRV09am/0030:EeW@80_8jU0P2HKJ030;:>/0@0
WZCI00D0eM?G0;RE/`2hUK<0^9Fc0000000309IaY`040=;Af02bS:h0/Xb^
0;:<[P<0[[CM0P2LV]4209fZg`040000001`H[80L6:b071R/P<0K4ND0`29
Hil207iQY`<0HdBH00<0n^RX08Ek`@25Nl400P25Nl40101WCIl0CT:S0<:Y
`032ZL0307=GX`0609>7a01OAid0GdNM05m7W@24RM40IdjQ0`2>W]h202PU
U`80F6g=00<0jo7<0:n?]@2_SkD00P1HAJ420000Q00502PTU`0k<Yd000jC
000>T`1jX^`00`000740100006l0d]3G0=;@e`0lAK4201A=b0040:Pe001g
LKl0001W0000I`H0fFhn00@0hGm@0>En>@3UOST0dEXI0P3<b=H00`3GH040
oooo0?ooo`180?ooo`00F`3oool300005P<00P0f00@0000000aHdP3[n<L0
o>JM0P2]k_L00`3VjhH0c=OR0>KSMP020?gLV`80l^jE00@0imS60?_OP`3B
dmX0lLNU0P3]j/P0103;a]D0jLnl0?gKW@3mfid2069ed080lLFT0P3geJT0
1`3lbXl0o]NE0?kGU@3neiD0n/ZE0?ooo`3b_YT00P3T_Jl00`00=J80l<2P
0;cjj@020;cjj@0508JLh@3Ue<H0g[^d0=jk]03oool00P3X^J<30>;`f080
gGM50`3DXJ800`35mnd0hJRH0=f@NP020=ZOUP<0mLjU103GX9`40=JNW080
l=>d00<0`XnO0<imM03S]jT00`2oRI/30?7C/`040<QXF02YPJT0ZH6Y0;J8
Y@80dYnR00<0io_70<:J[P32VZh00P32VZh0102JQkh0V7bb0;0W002/OJ42
0:?BIP030<RHY02bQZH0/XJV0080/XJV0P2TOZT20:AjY@030=B`]02QEg@0
WFfJ0080aiRV00<0oooo09am/01d7e000P1d7e00102lSZD0K0000?ooo`2H
KJ030;:>/080WZCI0P26M[X30;RE/`030:1jZ02HMJ/0V7F[0080V7F[0`2b
S:h00`2AKjT0[[CM0:jdg@020:jdg@80WJ[O0P3Ql=X30>SIaP<0K4ND0`29
Hil207iQY`<0HdBH00D0n^RX08Ek`@25Nl40QG_105M_c`0304i2X`050<:Y
`01cEj<0LeNS07=GX`0E5i400`1OAid206M>X@<0SYkN00@0a/CI05Q]c@1H
KLd0F6g=0`2_SkD205Q5X@80002400D0m]=U03/bW@0k<Yd000jC07ZRk002
071a``050000L@0006l05RJR0=;@e`0lAK400P1`Nlh0102X=@00Mg6o07Ma
_`0006L209F@c0@0fFhn0P3QOe020>En>@80c<SF00<0g6l00=MP0@3oool0
B03oool005/0oooo0P0001H00`00<kL00P0f03bTm@02000000080>3PL03[
n<L0o>JM0:g^m`3VjhH0m>fD0<cGhP2]EP020?gLV`050?;^U@3mgYh0imS6
0?_OP`3BdmX00P3aajD00`3]j/P0jLnl0>W?_0020?gKW@050>oM_P1RMM00
lLFT0?75Y03geJT00`3lbXl20?kGU@030?ooo`3jbYD0l[jI00<0i;f_00@0
ijnI0;cjj@2ln^T0_?[Y0P3@Z[830=jk]00304VBk`3Rl=P0h_3H0080h_3H
0P3O]J`00`3MMdD0e:6R0=BQXP020<Ggk@030>6XV03JWiH0fYnF0080mLjU
00<0Z8Nb0<]YD`3GX9`00P3GX9`20<nJW`060=JNW03`dk@0l=>d0>6[W@37
Zkh0`XnO0P3>OG@20;n9V`80lM>c00<0]Hn_0<QXF02YPJT00P2YPJT00`3B
Wj80io_70>Oka`030<FK[@060<:J[P2JQkh0VXNn09Ql/P2`9`00Xm9V0P38
V:@40;:6YP<0Y7jY00D0Y7ZU0=B`]03D/;@0_hjS0<NHYP0307HVFP80M1m@
0P2VRKH30:>6]@80/Xj`0P2lXl0307hgJ`030;RE/`2PNZP0X7ZX0080X7ZX
0`2HMJ/20;:<[P80TFnY0P2^]=d208]`[`@0hO3J103XfLH01021GJ00K4ND
08USW`29Hil207iQY`80inoB101aFZT01025Nl40Efo?05M_c`1GKll204i2
X`@0LeNS0P0E5i4205m7W@80IdjQ0`2>W]h00`36a=T0NG2m05Q]c@020002
R`070:n?]@1HAJ40F4FQ05Q5X@00;;@000240?KCI@0203/bW@80NZ;/0P1`
LL<20?WR[@805RJR00L0?4Fa071kcP1`Nlh0kmVk0000MP1gLKl0001W0080
UI3<00D0DGOI0=U^?P3IKSh0fFhn0>B^W0020>5oD080iGhi0P3<b=H00`3L
K`00oooo0?ooo`170?ooo`00FP3oool00`31hGL0000F00005P0203bTm@80
000000H0=cn^0000003[n<L0o>JM0>OScP3dkI@20<cGhP030:eF003mg9/0
oMbK0080oMjN00<0imS60=;CfP3BdmX00P3aajD01`3]j/P0jLnl0>W?_03Y
ck`0oM^M0>oM_P1RMM000P3aaJ@30?c:S`80kO790`3jbYD0103b_YT0i;f_
0>Bm[`3T_Jl30>N_V@040?6nW03=EP00d:Zb0=2Z/P80g[^d0`3/`ZP20=>O
X@<0gkF/0P3DXJ830<Ggk@040=f@NP3JWiH0mLjU0000S`80bi:J00<0bfUC
0=NPW03?VYl00`3?VYl00`3`dk@0hJ^M0>6[W@020<N[_P090<:?W`3>OG@0
_hVK0;n9V`3adk<0M<3n0<jKX`2eSjl0b6QH0080ZH6Y0P3WnlL00`30UJX0
aI^]0<FK[@020<FK[@040:f4Z02JQkh0V7bb09Ql/P80b9RT00D0b::b09gK
o@2Mfod0WM_m0;:6YP040:AnZ@030=B`]02oSZ<0_hjS00<0MRIJ00<0]Xf[
0:J9]P2VRKH00P2VRKH30:>6]@<0_:?000<0TgZd09mbW`2OLYl00P2OLYl4
0:1jZ0<0V7F[00@0/Xb^095_Z@2AKjT0WYgB1@2;L:l20>7`fP05089JV`3X
fLH0j=W60>SIaP1iFj@00P21GJ000`29Hil0PEfP07iQY`030>O_dP03099m
^01aFZT0LEZY0080h?g>1024QL`02@0]?K00LeNS07=GX`1cEj<0Me^V0000
000E5i40GdNM0=7[R00306M>X@0408jNgP36a=T0NG2m07U`_@80Bh;T00@0
00:;0:n?]@1HAJ40F4FQ0P0A5i<20?KCI@80>c:M00@0HgcF071a``1`LL<0
L7730P3ihZd201HVXP0:03a5/@1`Nlh0L7_>0>oI^`0007H0Mg6o0000I`00
06D0UI3<055gf@<0fFhn0P3T[Y`20>5oD005001Oc03UOST0c<SF0=a_003H
J`00B03oool005X0oooo0P0001H200H0>080000000<0=cn^0>3PL03[n<L0
0P3liYd01@3Whlh0m>fD0?WTQ`3ii8L0[EH00080oMbK0P3mgYh00`3Wf<H0
d]?J0=;CfP020?77Y@80f/g=0P3Yck`20>oM_P80HWG@00@0lLFT0=]/<@3l
bXl0o<Z?0P3]lLT00`2UULD0n/ZE0?:nV@020?:nV@030>Bm[`3[QcH0jhLf
0080ijnI0P3a_Y`0103=EP00d:Zb0=2Z/P3N^k@30>c2Z0030;Lc003CWj40
dinQ0080gkF/00<0adP;0<Ggk@35mnd00P35mnd0103RZYX0mLjU0=Jg_000
08l30<^BVP030=FOWP3?VYl0ciZO0080ciZO0`3QZid30<N[_P050<:?W`2o
RI/0lM>c0?7C/`37SYT00P3>Vj<01@2eSjl0ZH6Y0:V1Z@3WnlL0oooo00D0
aI^]0P2]Q:P00`2JQkh0V7bb0<RR/P020<RR/P@0WM_m00@0/4E00:AnZ@2T
OZT0Y7jY0`2oSZ<0101f9UX0]Xf[0:1aW@2PLId40;fE[@<0CP0b00@0_:?0
0:5cW`2QLil0XG>O102OLYl20:1jZ080e]gM0P0G00020;2B^0@0WYgB102;
L:l0103Ql=X0PUZK089JV`22FY/20>SIaP80NE^T0P21GJ001P1jJ;80inoB
0>O_dP3Wkm80TWfh09=e[P@0h?g>00@0PVN/08B5c024QL`0BcjP0P0000`0
1P1cEj<0Me^V07MKYP1gFjH0000005m7W@@0IdjQ00@0@Ug70<K4f@1iL;d0
NG2m0P1mHjX01`00:K<0[hne05Q5X@1HAJ40=RRC014GT`3fdfD00`0k<Yd0
1@1SO=H0L773071a``1`LL<0002400<05RJR00`05BRT071kcP1`Nlh0kmVk
0000MP0005d0g=9G0000I@2ET<`0DGOI0000O@3IKSh50>B^W080gVd<00<0
9io]0=a_003LK`00B03oool005X0oooo100603P02@000000bmEN03Lo[P3P
h700joS70?cVW@2Ni_`0in?>0?C]U0020?WTQ`030:jVd03mg9/0lNk10080
oMjN00<0_MW^0=;CfP3BdmX00P3aajD20=[=c@80jLnl0`3_gKh00`1RMM00
lLFT0=]/<@020?c:S`<0kO7900D0oooo0?:nV@3b_YT0l[jI0;[^VP020>^7
=P80ijnI0`3a_Y`20=2Z/P030>BcXP3oool0oooo0080]c<00`3CWj420<M8
2`060?ooo`3?X:H0cj2V0>:ZVP3oool0hZZJ0P3F]k`0100008l0bi:J0<^B
VP3EWih40<nJW`80hJ^M1@37Zkh01037SYT0lM>c0<N>V@37SYT30<jKX`04
0;F?[`3WnlL0_IB/0;fD[0<0`YJY00<0aI^]0:f4Z02]Q:P00P2]Q:P20<RR
/P80VNBH0P2fT:l20:b8[P80QS1H0P2TOZT20;n>X`030:n8[02K@EP0X76M
0080X76M102mUJd204h0<P030:AcV`3oool0XG>O0080XG>O102cRj`40=KM
g@@0/9:h102MM:<409f0/`@0PUZK00D0j=W607n6d01oQ]00NE^T085MX003
07YX/P030>O_dP2BOKP0TgF^0080TgF^0P3PoLh2089W[0<0BcjP0P0000`0
103He]H0Me^V07MKYP1gFjH304i1XP<0IdjQ0P1fRMT00`1iL;d0OF>Z07eS
ZP0207eSZP04000Y/`1HAJ40F4FQ03HXT`804ANC0`0k<Yd00`1SO=H07BRQ
071a``020000Q0<05RJR00@05BRT071kcP1`Nlh0kmVk0P0007H01P3LdUL0
001U09F@c01AMmT0001m0000?PH0i:jL0`3NK@`00`3]S3l0f6/00?ooo`16
0?ooo`00F@3oool01P0000001P0h00H0>00603P00000075lcP80=cn^00/0
^^nL0>_ha`3liYd0W^Kl0>OScP3dkI@0nNB70>oaaP2^Y]00oMbK0?7^`@02
0?gNWP040?oHR`2mfNh0d]?J0?77Y@80n=j^00@0f/g=0>W?_00TY>P09:CX
0P3_gKh0103iejL0ff`a0=]/<@3KK3440>gab@040?ooo`3b_YT0l[jI0?:n
V@80^^jJ00<0jhLf0>N_V@3W[iT00P3a_Y`00`3oool0`Y^`0=2Z/P030>Bc
XP030>SZc`2g<`00oooo0080dinQ0P2>9c`00`37B0/0cj2V0<nPYP030>:Z
VP80e[Nl00<0002?0<^BVP3;TYX00P3EWih30<nJW`80hJ^M1@37Zkh40<N>
V@<0cY^S0P3A^lD20;fD[0@0`YJY0P2^SK<20:f4Z0<0VNBH00<0bIRT0;J@
[`2fT:l00P2fT:l208H`F0030<JHZ0000000[hR/0080[hR/0P2K@EP20:1a
W@@0_IF]00@0CP0b0:AcV`3oool0Y7>K0`2QLil50;>;[080e]gM0P2UOZX2
0;2B^00309e_WP2MM:<0WGBS00<0WGBS0`2MP;<4089JV`030>SIaP1oQ]00
OhK@0080OhK@0`1jJ;800`3Wkm80TgF^09=e[P0209=e[P030>3mcP22Ij`0
PVN/0080UHk90`1;?Z000`0000`0Me^V07MKYP0207MKYP<0CT6R0P1WCZ43
07J9f@030?O]VP0R5hX0OF>Z0080OF>Z0P00000203HXT`804ANC0P0k<Yd0
1@1SO=H07BRQ01dXX@0M::40002400<0N7_:0P0E::@2001k``070>oI^`00
07H0001f0=o3_@0008@0001U055gf@020000O@030?3W``0lB;@0P8kH00<0
i:jL103NK@`00`3]S3l0f6/00?ooo`150?ooo`00F03oool0300000001P0h
00H0>00603P0HUVb075lcP3;eEh0g>OL0>3PL03[n<L0mMab09kVo080in?>
00@0Km3m0?WTQ`3_lLH0[ZK@0P3ak/401@3mgYh0omR;0?oHR`2mfNh0d]?J
00<0n=j^00D0f/g=0?[:U03jbY@09:CX0>oM_P020?3K^`80nMNW00D0T<Oj
0>NmZ`3W_J/0kO790>S1[@020:0X0080l[jI0`2jkYX00`3[QcH0lKjL0?6n
W0020?6nW0030<:K/03T/j80i;>R0080i;>R0P3Xj/l00`2g<`00dinQ0=>O
X@0208hW?00306T00038WJ`0hZZJ0080hZZJ103F]k`00`3;TYX0eInN0=FO
WP020=FOWP040<nJW`3QZid0hJ^M0<NIY`<0VceA0P37Zkh00`30Dcd0ahjI
0<N>V@040<jKX`@0dK_51032UZT30:j=/`030:f4Z02Ii9P0VNBH0080bIRT
102fT:l20<JHZ0050;J9YP2ZNYl0ZWZO0:YjW`2_R:`00`2K@EP01`2PLId0
_IF]0;fE[@2mUJd0WhFh0:AcV`3oool00P2TLi/40:5cW`@0/h^/00D0e]gM
0:EnZP2UOZX0YGjZ0;2B^00209e_WPD0WGBS0P2MP;<00`21IZX0200V00P0
9P0200P09P030:F6]02HOK<0V7fc0080V7fc0P2oo>H207YOY`@0TgF^00D0
MGo?089W[02ES/T0UHk907UKY003000000040?ooo`2;KZ`0Me^V07MKYP80
M5^W0`1>@J80101WCZ40R6j_07J9f@3gkIX2028GRP<0OF>Z0P00000303HX
T`04014GT`0k<Yd0>c:M06=leP<07BRQ00@0kmfn0000O`1hNlX0N7_:0P0E
::@30;n[a@0603EB`P0007H0gl>m0000Q00006D0DGOI0P0007d00`3CoKT0
?4Rd03a8]00208NFf`030<bkbP3T[Y`0gVd<0080gVd<00<001fV0>f<?`3o
ool0A@3oool005P0oooo00@0000G00H0>00603P0XYO90P1aO<h00`3MjH80
g>OL0;[_W0020?GLLP0709kVo03Whlh0nNN=06o@o@3ii8L0ko760:jVd002
0?7^`@040?gNWP3of8/0omR;0>OD``80^<gZ0P3hgZh30?[:U0030=C9c`3`
fk/0l=^k0080l=^k0P2@aoX20>NmZ`<0j<6]00<0X2P00?:nV@3b_YT00P2j
kYX20??5W`<0lKjL00<0oooo0=f;L@32Vk000`3T/j830>SZc`80dinQ00@0
SRLl0=nXV`1Y0000Hg?=0`38WJ`40=Jg_0030=:NX@3EWih0eInN0080eInN
00@0e[Fh0>6[W@3F]KP0aiVW0`2K?E430<2;W@030<1C?@37SYT0cY^S00<0
cY^S103A^lD30;jnfP030<:FZ@2^SK<0[Xfc0080[Xfc00@0VNBH0<VHY039
V:@0bIRT102fT:l00`36V:P0]XVV0;J9YP040:YjW`<0]XJR00D0Vd5H0;fE
[@1D03l0E00o0?ooo`040:AcV`@0XG>O0`2cRj`00`2bWlD0YGjZ0:EnZP02
08URW`@0WFnN0`2MM:<00`1J[oX0PFJZ085VZP02085VZP80200V00<0YHJd
08eWXP2HOK<00`2HOK<00`2oo>H0NUnW07YOY`0207YOY`80TgF^0`2dWl<0
0`2ES/T0NE^T07UKY00300000080Rfj/00@0Me^V07AKY`1dFjL0M5^W0P1>
@J800`3fi8<0R6j_08Q^[`020?O]VP808QN:0`1mHjX00`0Q<:L0000003HX
T`0203HXT`05014GT`3dgKD0m=fe0?CM]@1JC:L00P0M::401P3_gKh0001o
07QkbP1hNlX001fS01DXY0<0_j_500T0=E;20=o3_@3O`kd000240000I@3]
n;L0000l0000O@3CoKT00P0lB;@01P0006H0QiKK0000E`0006<000200>Ve
W@80gVd<00<001fV0>f<?`3oool0A03oool005L0oooo00L0000000H0>006
03P0?e>o028cZ`3djK`0LGc>0080g>OL00@0^^nL0?GLLP3eg780a<gQ0P3i
ihd00`1YZ?D0ko760>oaaP020:jVd0040?7^`@3of8/0omR;0?oHR`80imC3
00<0^<gZ0?SN[P3hgZh00`3jbY@00`3^n;<0e<W?0?3K^`020?3K^`050?;2
W@2@aoX0ikf[0>NmZ`3[_J@00`3X`Jd0103b_YT0^^jJ0;[^VP3]^Y`30??5
W`0407@0003a_Y`0gH]a0=f;L@80`Y^`00<0i;>R0>SZc`3Xj/l00P3Xj/l0
103>YJl0SRLl0=nXV`3OZ9/206T0000306=cc@38WJ`0b9f/00<0EP0000<0
e[Nl0=:NX@3BWZ400`3EWih40=Je^00309/mD@3P/jP0h;>X00@0`8^M00<0
[9Bn0<jKX`3>Vj<00P3>Vj<20=6ka@0309]3F`2m_]/0_KkK0080Zh>Y00<0
_[kJ0:Tb902Y<R@00P2^SK<01039V:@0oooo0<VHY02aPJ030>?be`040<JH
Z02fRJH0]XVV0;J9YP@0ZWZO102fQZ8305@0?`050:IcVP3Lm]d0g?KM0=cf
g@2TLi/0102QLil00`2cRj`0/Yo50=fn^@020=fn^@0308`00029HYl0RF:O
00@0WFnN0P2MM:<208if]0<0Q>Ge00<0PFJZ00P09P2UQ[@00`2=Ij8209Qm
/`80WYC9101jGjL00`2CMJh0]9o30;BO``020;BO``@0NE^T0P00000208]^
[0@0M5^W0`3fi8<208Q^[`80mnfJ0P0R5hX207eSZP80?3jZ100f:9<00`3]
m<P0m=fe0?CM]@0205Y<Y`0401dXX@3_gKh0kmfn0000O`80N7_:00<001fS
0>?GH00007H00P2oZlD00`0eD/8000nE0=o3_@020000Q0070>gh]`0003`0
001m0=?m^@0003/0?4Rd000;W@0208NFf`080<bkbP000800jKFM02^2j@3N
K@`0iW/T0<M;003]S3m40?ooo`00E`3oool02P0001L01P0h0;_2?`0oDkl0
8S>[0?CY_03MjH80g>OL0?OTQ00006020?GLLP060<C=h@3iihd0nNN=0?gJ
OP1YZ?D0ko760P2^Y]000`3ak/40omR;0?oHR`0207@000040>OD``2hcNX0
^<gZ0000M0<0n/ZD00@0k_Rc0=C9c`3DbLl0l=^k0`3b`Yd0102@aoX0jkfT
0>^mY03[_J@20>S1[@0304NhmP2jkYX0kKZL00@0llFO00@0fInH0>RcW03M
Rg40gH]a0`32Vk020>SZc`050>gJ_`3>YJl0cZF_0<jU[`3OZ9/00`1Y0000
0`1SLld0b9f/0<RM[00205H000030=JSXP2aUkd0/INm0080dYjQ00<0eInN
0=Je^03F]KP00`3F]KP20>2cZ0030>Whb`30Rid0`8^M0080`8^M0`3gfZh0
0`2gIFl0WjCI0:mmW@020;V5W@<0_KkK0P2[PjT30<BS]`030:Tb9039V:@0
/H6P0080/H6P0`3Sl]L40;J9YP@0ZWZO102fQZ8205@0?`80YW>J103Lm]d2
06kKlP0306hJC`2RL9T0XW2I00@0gKji0P2RRk/00`29HYl0WFnN09e_WP02
09e_WP0309edX`2>M[@0SWJd0080SWJd0P24iOD209ijZ`@0SFNR00@0V7fc
09jDb@2NU<T0TGJa100000000`24Gil0]9o30;BO``020;BO``@0NE^T00D0
000008]^[02;KZ`0Rfj/05Q@[P0207AKY`05028LT03fi8<0m^B30?KTP`28
KZl00P1XDZD00`3oool00000028GRP0207eSZP80?3jZ100f:9<00`0a:9L0
m=fe0?CM]@0205Y<Y`0304Q8[P3_gKh0001o0080001o0P007J<01`3Sef00
001f0;n[a@2oZlD0=E;2000?U@3O`kd00P0008@03P3]n;L000nD0000O@3C
oKT0000k03a8]0002id002:[08NFf`0005L0001S0000P03Y]Id0:h;Y0P3V
Nb@00`37B`00oooo0?ooo`120?ooo`00EP3oool00`3@ki40000G05aV``02
03mC_`030>?cV`3djK`0gNV20080mnB400D0001P0?GLLP3eg780a<gQ0?WW
S@020?gJOP0406VXm@3_lLH0omJ@0?oFT080fGP000@0omR;07@0001d0000
imC30P3Rgm420000M0050?[:U03^n;<0k_Rc0>kh/`3DbLl0103b`Yd00`03
Cl`0jkfT0>^mY0020>^mY080AkSf0P3]^Y`40??5W`80fInH0P3X/i`00`3M
Rg40`Y^`0<:K/0030>gJ_`040<bR[@3>YJl0cZF_0<jU[`@0J@0000<0Hg?=
05H0003FXj800P3FXj800`3=XZ/0/INm0;6G_@020=:NX@D0e[Fh00@0jOS;
0;FRaP3DHRX0e68Z0`30Rid20?OJ[P030<F=V@2aEel0[gfM0080[gfM00<0
^HFM0;fnf`2m_]/00P2m_]/0102[PjT0a:>g0<BS]`34XkL208RJgP<0/H6P
0P3Sl]L00`35W:h0_J6l0;fQ_0020;fQ_080V8k70P2ZNYl40;J6XP0305@0
?`2VLiX0YW>J0080YW>J103Lm]d40:9`V@@0gKji0`2RRk/209e_WP030505
C02`Rjh0Vg:S00@0Sf^T102NNZ/308eWXP0308A`]00kP^P0WYC90080TGJa
00?oTGJa0000000000000P24Gil30;BO``80GT^S0P1iFj@0101`IKL0Rfj/
08]^[02;KZ`20<_OL00307AKY`0b02H08Qb@0080m^B300D0R6j_06QBY@1X
DZD0J5:U028GRP0200000003028GRP1mHjX0Ke:P0080?3jZ0P0f:9<0103]
m<P0<BRG034XU`3dgKD205Y<Y`80B4R^00<0001o0:?Ln`2Sg?/00P007J<2
0000MP030;n[a@0eD/8000nE008000nE0P0008@01`3]j<P000nD0000O@3i
bUh0000k03a8]0002id00P008Z/00`0005L002jf0000P0020>VeW@040?SG
Y`3VNb@0iW/T0<M;04<0oooo001E0?ooo`040:oha@0001L0`N5g05aV``80
?e>o00<0ho>K0?CY_03MjH800P3gi8@01@000600mMab00000034cN40nNN=
0080oMYn00<0n/bG03I[f03oeY000P3oeY001P3IN000omR;07@0001d0000
imC30?O;W@80h]oA00<0001d0?[:U03^n;<00P3^n;<20;Rbd`<0l/:M00<0
lm>_00=?c03[_J@00P3[_J@20?KW]`0304NhmP3]^Y`0llFO0080llFO00P0
kHTg0=VOV03IWiP0fInH0>RcW000:J80`Y^`0>gJ_`80ci^P0`3<XZd20<jU
[`<0hJnR0`3EViP00`3DKDH0eZ>R0=JSXP020<fRZ`80/INm0`35MgP20;B<
[@050>Whb`39TIX0^XVR0;Z9XP3DHRX00`30Rid20?OJ[P030<F=V@2aEel0
[gfM00<0[gfM102m_]/40;fV`P80ZXJ^00@0R9[N0;61X03Sl]L0ho;G0P35
W:h40;fQ_0@0V8k70P2fQZ820<Fhc@D0YW>J0`3Lm]d01@2YNj40XW2I0:9`
V@3oool0XW2I00<0gKji00<0XWFP0::;^`2RRk/00P2RRk/20;2;[P80Vg:S
102?Jj@409ijZ`0308eWXP2SNZD0Q72d0080Q72d0P2AM[42oi5f/@030000
0024Gil0Q5nO0080Q5nO00D0]9o30:Z^fP2Z[]X0ZZkJ07UKY003071U]`04
08]^[03;gg00bmm`0<_OL080J5:U00@0oooo028LT03fi8<0R6j_0`1XDZD2
03d[T@8000000P1_DZ0303`nZP0503HXT`3]m<P0<BRG034XU`3dgKD00P1J
C:L204Q8[P050>_[c01JD:`0Xmck0:?Ln`1[OmD00`0007H0100eD/8000nE
000?U@003iD20000Q0030>gXb0003i@0000l0080nLYN00h0?4Rd000;W@00
8Z/002:[062;i@00;[H003Vl0000P03Y]Id0d7800>NbW@000Y00iW/T0<M;
0480oooo001D0?ooo`050000000001L0000G0<7QM`1LI/<00P0oDkl20?CY
_00706V`nP3gi8@0mnB40000H03eg78000000<C=h@030?gJOP060?[<U`0f
JmP0omJ@0?oFT03li:80n]JR0P1d00001`2aXlX0ml^M0?O;W@3gbid0h]oA
0000M03jbY@00`3^n;<0101^/_X0^;;C0?;2W@3b`Yd20??C[`0400=?c03[
_J@0jkfT0>^mY080m^Ng103S/J400`3caIl0kHTg0>f9=`020=VOV080h?^a
0P00:J820<nKX0030<a^G03<XZd0c::]0080cZF_0`3Q[j840=FKV00307l?
8`3=XZ/0cJ:[0080cJ:[00H0/INm0=NQWP3GXIh0ej6N0<EgN02dS:d20<VA
VP0408lR<@2jRJ80^XVR0=AR:P80`8^M00<0mmZ^0<F=V@35SIT00P2aEel3
0:mmW@@0joO70P2fUK@00`3oool0_JK20:Z6[P030:Z6[P040>?be`35W:h0
cZjj0<j^^P@0`J[30`2@:Sh00`2HS/L0aKS=0<Fhc@020::9^P80UhS10`2V
LiX20=cfg@80ZG^Q102RL9T20=fn^@80XWFP102RRk/00`2`Rjh0Vg:S09]b
X`0209]bX`@0Sf^T0P2NNZ/30:=jY@@0Q72d00<0TGJaoi5f/@1lJK801024
Gil00`0000h0OEZO0:Z^fP030:Z^fP80L6Fg00<0000006]>W@3;gg000P3;
gg0206QBY@0303809P0R7900m^B300<0J5:U0`0m:i4200000080Ke:P0P0l
?ZX00`22[o8052bX034XU`02034XU`80FTbW0`18B:h205Y@[0030:?Ln`1[
OmD0JgoE0080?fSC00<0001f03EB`P0d<Z000P003iD00`0008H000240>gX
b002000?U080nLYN00H0000k000;W@0007l002:[062;i@00;[H2000i_007
0>VeW@3@LP00ik:M0>NbW@000Y00iW/T0;a400110?ooo`00E03oool01`00
0000000G0>7mc02IYml0/;/i09VYhP3Sli/00P3djK`01`1Y/?X0mnB40<n9
003nf840mMab0000000JC<H00`3mfWh20?[<U`0403I[f03oeY00o>BR0?cT
XP80n]JR00@0/J?:0?O;W@3gbid0ml^M0`3faIT01@3^n;<0kkZI06jbnP1^
/_X0^;;C0080l/:M0`3cdjl20>^mY0<0m^Ng00@0d[6i0>>aX@3S/J40hk6Q
0`3]RCL20=VOV0<0h?^a00<002VR0<nKX03?Vj000P3<KU`20<bR[@<0hJnR
1@3EViP207l?8`<0cJ:[0`2?k/d00`3GXIh0bI6J0<VAVP020<VAVP80Sb8a
0P2jRJ800`30Rid0mmZ^0?OJ[P020<F=V@80/EMO0`2_OId30>_ga`80cm[Q
0`2fUK@20:UlXP80ZXJ^103>[[X20<6Z``80[7nS102_O9d50;V>ZP@0UhS1
00@0g?KM0:UkX@2YNj40ZG^Q102RL9T20=fn^@80XWFP0P2RRk/208io_PD0
Vg:S102?Jj@00`2NNZ/0XgZU0:=jY@020:=jY@@0_KgJ101lJK800`24Gil0
000>00003P0207eJW`<0ZZkJ00@0LFZk00000000000000000P1[CYd00`3;
gg00J5:U06QBY@020=C3b0040?Ka[`28KZl0<e;406QBY@@0?B^A0P000002
06mBX0030::7]`22[o8052bX008052bX0P0a:9L206E^a`80B4R^00@0jn_<
05Y@[01JD:`0I6Fn0P1[OmD203mXd`80mNbC00H0=3:P000?U@003iD00026
0000Q03]j<P2000?U080nLYN00T0000k0?S>W`0007l002:[062;i@000900
02jf000i_03NbLD00P3@LP020>NbW@0302eCaP2lA00089?/0400oooo001C
0?ooo`0A000000290000000G03@0002IYml0b]MQ09VYhP3Sli/0m>Vl0??R
O01Y/?X0mnB40<n9003nf84000000?KQ]@0JC<H00P3mfWh01@00G]80n/bG
0?[<U`0fJmP0omJ@0080o>BR00<0n]JR0;;Al02aXlX00`3gbid30?K5V@<0
kkZI00@0K[;j0;Rbd`2h/]<0l/:M0`3cdjl0103Rj=L0jkfT0?KW]`3fikL2
0=:a^@<0hk6Q00<0ONOR0>f9=`3]RCL00P3IWiP40>3k/@04000YXP3<KU`0
c6iL0<a^G080c::]0`3Cm>H50=FKV080O`lS00<0YHVh0<fRZ`3=XZ/00`2?
k/d00`3:VjH0bI6J0<VAVP020<VAVP80Sb8a0`2jRJ80103gfZh0/VEe0<F=
V@35SIT30;5GG`80[gfM0P3[mlL0102mRil0cm[Q0<oJh@3?f^42092Dd`<0
ZGbR00D0ZXJ^0<j^^P3>[[X0cZjj0=WhZ0020:EiX`80[7nS102_O9d50;V>
ZP<0T^[g00<0UhS10:UkX@2YNj400P2YNj401P2B1P00XW2I0:9`V@2RL9T0
gKji0:9eX0<0UffQ0`2HKj<00`2>Okh0Vg:S09]bX`02000000@0U6ZO102S
NZD00`2KM:H0_KgJ0;fmfP020;fmfPD0`KSB00D0000>07eJW`1mFYl0OEZO
0:Z^fP04075Z^`050000001[CYd0JdjM06]>W@3;gg00103D`lP40?Ka[`04
06aJ[@0m:i40?B^A03d[T@8000000P1_DZ000`2RQkL0a;360<B`aP0202I8
_`07034XU`1UK/L0IFk706E^a`2NX]P0B4R^0>_[c00205Y@[080I6Fn0P0o
J=<00`15@ZT0mNbC0?G/T`0203@bX080002600P000240>gXb0002I8000nD
0009UP3ibUh0000k0?S>W`80001o0P1PRnD02P00090003Vl03iHa03Y]Id0
d7800?oGSP3W/Yd001jX02eCaP2lA0100?ooo`00D`3oool01@290000000G
06Aje00d0000VJOO0080VJWR00T0ho>K0??RO03chW`0JK3j0?OTQ03?R@00
o]R10?KQ]@3oool00P0JC<H01@3mfWh005kB0?[<U`3jc9L0^<OV00<0o>BR
00D0n]JR0;;Al02bdO00/J?:0?O;W@0207d00080m/FI103_^YT0101^/_X0
^;;C08KFo`26e_l20??C[`80h^SG0P3VbkX30=:a^@80hk6Q00<0ONOR0>f9
=`3]RCL00P3IWiP40>3k/@030=>QY03<KU`0c6iL0080c6iL00@0cZ:Z0=?d
iP3>XZX0cZ:Z1@3EViP307l?8`030:F9^02?k/d0oooo0080e:6R0P3:VjH3
0<VAVP<0Sb8a0P2jRJ830;9UM@050<F=V@2aEel0/EMO0;5GG`2_OId00P3[
mlL20;f;W`@0cm[Q00<0T9CC0:UlXP2YO:800P2YO:80103>[[X0fORX0=Wh
Z03In:P30:EiX`030:aoX`2_O9d0[gbM00<0[gbM102iSZX309;Zm`030<J]
`@2KJYL0VfZG0080VfZG1@2lgW8409M]X@@0V6nS100000000`2<I9h0U6ZO
09AZW`0209AZW`80XgZU0`2KM:H20;fmfP0307YJXP31^=80`KSB0080`KSB
0P2LUL`207eJW`030:gjg@1kF9l0W8Bh00@0W8Bh0`1[CYd0103;gg00e<?8
0=C3b03D`lP205XoU`<0m_6_0P1/FZd303d[T@040000001_DZ00XXNg0::7
]`80a;3600<0QfV[02I8_`0VB;l00`1UK/L00`2NX]P0PhWA05Y@[00205Y@
[080I6Fn00@0_[gI04E2Z@15@ZT0AD:Y0`0d<Z030000QP030?7[S0002I80
00nD008000VF00@0000k0?S>W`0007l0001o0P2?QL@010000900002:000i
_03oool20?oGSP040>NbW@007ZP0;E?60000T08089?/?P3oool00500oooo
00H0^=5K000000290000R@0000005`1TN]@209VWg`80VJWR00@0ho>K0??R
O03chW`0nmn10P3?R@000`3nf840jNf=0?KQ]@0201Y<aP050?gJOP00G]80
n/bG0?[<U`2hanH00`3li:830;;Al0040;6SbP3gbid0O@0007d00080m/FI
00@0h74Q0>njV@3_^YT0kkZI103Z^Z400`26e_l0h^SG0>;Xe`020>;Xe`05
0>K;^P2/_NH0d[6i0=:a^@3S/J400`1min800`3]RCL0fInH0=VOV0030>3k
/@<0dj6T0P3LZJ430=J][P80cZ:Z00@0bl?C0=FKV03EViP0eI^H1@1o3b<4
0=BQXP<0bY^V0P39TIX408lR<@D0/VEe102aEel0103[mlL0_i2U0;n@Y@2m
Ril40<oJh@03094=001nLKX0ZGbR0080ZGbR0`3In:P00`3I/:h0YGVS0:Ei
X`020:EiX`D0[gbM102iSZX0102Bj_L0aZg10<J]`@36[L4409]ZU`@0_=ib
00<0ZXJ^09M]X@2GKJ400P2GKJ4409Q_X`<000000P2<I9h409AZW`030:=j
Y@2KM:H0VgBV0080VgBV00@0_KgJ07YJXP1jFZ80NUZR0P31^=8209bEc080
VHW200<0[O[M07]HW`1kF9l01@2LQ;P300000P80NENO0P3D`lP205XoU`80
m_6_0P1/FZd01012=ih0Gf6m05mQ_@1OHKd206mBX080XXNg00<0a;3608MY
Z`27JJ/00`0VB;l0101UK/L0WZ;H09jRf023RM4305Y@[080I6Fn00@0_[gI
04E2Z@15@ZT0AD:Y0`0d<Z001P007J8000260000QP3ajh`000VB000?U080
00VF00@0o>FL0000GP3hcYl0001o0P2?QL@00`000900002:0000RP02000=
WP070?ooo`0005d0ik:M02eCaP000900_e/0022Ck00n0?ooo`00D03oool0
202hdE/0PjGZ08T000290000Ffk=03@0002IYml0b]MQ0P3eefX01_l003l0
ln9l0??RO03kgh40chT00?kHP@80jNf=00<0m^6e0>?KcP3Sflh00P00G]80
103jc9L0oN6H0?gQV02hanH20?cTXP050?_EWP2bdO00/]7`0;6SbP3gbid0
0P1m00020?K5V@050>1a8@3_^YT0kkZI0>njV@3<Fc@00`3Z^Z440>O4/`04
0>;Xe`3Q[J00[;gV0:bmiP80d[6i0P1min800`3/`JP0djV]0>f9=`030>3k
/@030=nf[@3GJc/0dj6T0080dj6T1@3F[Jh30<_3d`80eI^H101o3b<0103o
ool0`IJZ0<6FZP3DXJ850<ZKYP050<VAVP2?8S40Sb8a08lR<@38WZ`00`3<
iNT00`39UZ40`HnQ0<6?X@030<6?X@@0_i2U0P3?f^420<FCXP030:n5Z02A
3@00OW6j0080ZGbR0P3In:P20=V`[P0404n7i`2UNJ<0YGVS0:EiX`@0PCEU
00D0[gbM0;V>ZP2iSZX0L`0009Mg[@030<J]`@030;>H_02KJYL0VfZG0080
VfZG0`2lgW80102ZQZh0WFjL00000000000209M]X@@0V6nS0P00000308M`
/P80U6ZO0P2PQkT409]dYP0708e_[000000000000000001jFZ80`KSB09bE
c00309V9`P0308e^Z`1kF9l0NeRO0080NeRO0`2LQ;P20:NB_`0500000P1i
Eil0NENO07UGW`3D`lP00`1J?iL20?Ka[`<0@SNN0`1OHKd206mBX0030::7
]`34/<H0a;360080QfV[0`1;Fl4209jRf080PhWA00D0B4Za05Y@[01TIKh0
I6Fn0;jmf@0202<MT@80AD:Y0`0d<Z02000MXP040000QP002I8000VB0009
TP8000VF00@0o>FL0000GP3hcYl0001o0P2?QL@02`0nFlL0002:0000RP00
3Ih0oooo05mXa03oehh0ik:M000NZ00]DlH0002@0080[]?c?@3oool004l0
oooo0P2hdE/00`36iGh0fO:H00005`0205]^c@0:0?K`YP3:ef40mMMZ0?GG
J_l003l0ln9l0?W[V`3kgh40o=j30?kHP@80jNf=00<0m^6e0>?KcP3Sflh0
0P00G]800`3jc9L0oN6H0?gQV0020;S7iP<0nmFN00@0/]7`0?K4V03fa9P0
m/BH0P1m00020>1a8@80kkZI0P3<Fc@30>ZjX@040?3<[@3Wa;<0ilBc0>O4
/`<0hJfP0P2/_NH01P3B/KT0k<6X0>c1Z03/`JP0=:ca0>f9=`80h?^a00<0
djV]0=M[>`3GJc/00`3CXJ@20=jn^@<0eZf^0P3J]K<20<_3d`040=FKV01o
3b<0O`lS0=fb[080`iBV0`31UZX50<ZKYP030:57FP2?8S40XDMJ0080b9j/
0P3<iNT0102lTjd0]8BP0;B4X02dQ:020<6?X@D0_i2U1035Tj820:n5Z003
094=001nLKX0ZGbR0080fORX00@0fK2^0>2e[02iR:40^HRQ0P2UNJ<4084e
I@060:YdU`00000000000000001c0000aZg10`2cV;`0102MEGP0VfZG09]Z
U`2KJYL30;cNLP80WFjL1000000409Q_X`0300000027L;80Qg2b0080Qg2b
1@2PQkT00`2KM:H0SFn/08e_[00208e_[0<000000P2HQl00102IRL80SFj[
08e^Z`2=KZ/407]HW`80W8Bh0P2WT[l00`1nGZ@0NENO07UGW`0207UGW`03
0=C3b01J?iL0FSnG0080FSnG00D0m_6_0;BM`02d/]H0];;F048gWP0305mQ
_@80XXNg00D0a;3608MYZ`27JJ/0QfV[06aHZ@0304]K`@0309jRf023RM40
B4Za0080B4Za0P1TIKh00`2n_MT08afA02<MT@0204E2Z@040000QP0d<Z00
=3:P000MXP80NXGB0`002I801P1XIkh0o>FL0?cUW00005h0n<jO0000O`80
ShG400D0?U_705mP^`1OH;/0?US4000=WP0205mXa0050000D`3W/Yd0;E?6
0000T02oF`000P2^do<l0?ooo`00C`3oool01@2hdE/000000;Jde`3IlYP0
hmMP0080Ffk=00X0m_2V0000M`3eefX0mMMZ0003T03chW`0nN^K0?_OP@3l
gX<0o]R10P3YkHd20?WMZ`80hm_>00@005kB0?[<U`3mhIP0oN6H0P3JblX3
0?_EWP030?>L>@3fa9P0m/BH0080m/BH00<0l<:Q0>1a8@3PLB400P3_^YT2
0<aK=080j[ZQ0`3`c:d00`3Wa;<0`:c50<2/a@030>6]X0030:bmiP3N]Jh0
g[F^0080k<6X0P0d[?400`3Pnk40djV]0=>Y[@020=jYW`030=M[>`3CXJ@0
dj6T00<0g[ji0P3F[Jh30=Ze/`040<_3d`3M/Z`0O`lS0=fb[0@0`iBV0P31
UZX20<C8g@<0bY^V102QAeX30<nPYP030;bC[@27Ql`0]8BP00<0]8BP1@2o
T:D40<FCXP<0[hFX00@0T@d007ia^P3In:P0fK2^0P3P]J`30;V8X@030:Ei
X`21=FD0PCEU00<0ZWBG1000000209m`W080W7ja0P2WOZL209]ZU`80_=ib
0`2MKY`40000000509ieY02ZPZT0ZX:Y0?ooo`2HLJD00P2`^=h308M`/P<0
X8Ni0P3>`ll408e_[0050000002HQl00V8O009R7`02<L:d00`2=KZ/00on=
KZ/0NeRO07]HW`0207]HW`0309b4^02WT[l0Yi:o0080OUjT101iEil01@21
HjL00000000000000000FSnG0080]9g00`2d/]H205mQ_@0403eB_`2RQkL0
XXNg0<B`aP80QfV[0P1/F:T204]K`@80UJcW0`18B[420:2Qe@0405=ce02n
_MT08afA02<MT@80AD:Y00<0_?>T03@bX0007J800`1jQM8202=?aP040009
TP1XIkh08FkN025^gP80001N00@0001o08n5a02?QL@0?U_70P1OH;/01P00
088000fN000=WP1OJ<@0001C0>R85`80F:7e00@0002@0:kCl`2^do<0[]?c
>`3oool004h0oooo00H0^=5K08>UjP000980fO:H0>WUN`3Sef0205]^c@07
0<[GH@0007L0mMMZ0>KHI0000i00ln9l0?W[V`020?cNP`<0jNf=0P3igJ/0
0`3Sflh0o=RM08hH00030?gQV0030?OL[`3JblX0nmFN0080nmFN00<0nlbB
0?>L>@3fa9P00P3fa9P01@2jnnL0l<:Q0?32X@3PLB40kkZI00<0c5/d00@0
j[ZQ0?3<[@3`c:d0l<b]0`30[<D30>6]X0040>S3/03N]Jh0g[F^0=je[P<0
=:ca0`3CZJd30=jYW`80dj6T103N_[T40=Ze/`@0fk>_1@33U:H00`31UZX0
a<SM0<C8g@020<C8g@030<ZKYP2QAeX0XDMJ0080bY:J103?X:H208N7c0<0
]8BP0P3HfmT30;n@Y@@0aI>R102_QJP01@2A3@00fK2^0>2e[03P]J`0^hBI
00@0^HRQ00<0PCEU0:YdU`2ZM9L00P2ZM9L4000000D0Wg2L0P2WOZL00`2K
JYL0_=ib0;cNLP0309e^W0<000000P2NMJ@20:Z2Z@80V76U1@2`^=h00`2P
QkT0c/??0<k3c`020<k3c`D0]:3400@0V8O008a`[@2<L:d0S72]0P2=KZ/0
0on=KZ_oVG>V09R5_@0409R5_@030:NB_`1nGZ@0OUjT0080OUjT0P1iEil2
085SY`<000000P2dWL000`1OA9X0];;F0;BbeP020;BbeP<0?E:o0P34/<H2
08MYZ`80K5RY00H0JFBj09F/i`2E[>L0UJcW02]Eb@18B[430:2Qe@0305=c
e00S7I408afA00808afA00D0002605Y>ZP2llj@001fR024YX@0207Z5dP80
8do60P1XIkh2025^gP80001N0P0007h01@2?QL@0?U_705mP^`1OH;/0001R
008000fN00L0GfS40000G@0005<0l<NX05RQm@2nd^T0_e/00080[]?c>`3o
ool004d0oooo00H000000000TP000980][CG0=WbV03EjX@305]^c@80001g
00<0mMMZ0>KHI0000i000P3iji/20?cNP`050?_@V03YkHd0_^[b0;kZlP3i
gJ/00`3lf9d30?gQV0040?OL[`3JblX0f/_:0?_EWP80nlbB00<0li`i0?K4
V03fa9P00P2jnnL20?32X@030?;__P3<Fc@0c5/d0080c5/d00D0j[ZQ0?3<
[@3`c:d0l<b]0;lj00020<2/a@<0hJfP0P3X`k020=je[P<0i;FV00<0=:ca
0=>Y[@3NZIl00`3NZIl00`3NZ9h0g[ji0=jn^@030=jn^@<0eZNW00<0f[Fc
0=^c[`3K/jl00P3K/jl00`2TYMH0`iBV0<>DYP020<>DYP030;7Al@34b=d0
a<SM0080a<SM1@3:TYX30<nPYP040?ooo`2//M`0QhO<08N7c080]8BP103H
fmT30<FCXP040:_cl`2mmJ/0V7je09Qn]@80[hFX0`3P]J`20;^4V@@0^HRQ
0P2A/^h30:YdU`@000001@2OL9`30;CVR@030;cNLP2MM:<0WGBS0080WFjL
0P0000020<Rmc`0309ieY02ZPZT0V76U00<0V76U0`2`^=h00`2IO[@0c/??
0<k3c`020<k3c`030:5fXP2dX<@0]:340080]:3400<0U7Zd08a`[@2<L:d0
0P2<L:d0102=KZ_oVG>VoiUcY_nILjH409R5_@0308Mb]01nGZ@0OUjT00<0
OUjT00<0NENO085SY`21HjL00P21HjL2000000040;BM`01OA9X0GdBJ05m4
VP<0];;F103?e=d208MYZ`<0K5RY0P1YI;X00`2E[>L0L5n`071O/0030:2Q
e@0305=ce00d<Z00=3:P00<08afA00<0o>FL05Y>ZP2llj@00P0Q:J4207Z5
dP0502=?aP001H`0J6Nn06QW_P0QK]h00P1;F;h01@0005h0001n0000OP2?
QL@0?U_70080Gf2k00X0001R0;Ckh@2dnn40GfS40<5S000005<0llfX0?37
Z01HXOD0_];Y0P2^do<k0?ooo`00C@3oool01P2hdE/0002B0000TP2f]=L0
g^^60>?GH080Ffk=00H0m_2V0000M`0007L0mMMZ0>KHI0000i020?W[V`80
o=j300H0nm2H0;kZlP2nj_80_^[b0?WMZ`00KLh20?cHW@040;Jff@3mhIP0
mmb_0?OL[`80f/_:00@0nmFN0?_<TP3kc980nlbB0P3fa9P20;[ki`80l<:Q
0`3bkkh30=o3_@80/;[Q0`2o>P020<2/a@030>6]X03X`k00j<>`0080j<>`
00<0g[F^0>BeYP3T]JH00P3T]JH00`3KXiX0XAH00=jYW`020=jYW`@0gZRN
00<0g[ji0=JWY`3FYjL00P3FYjL50=NRW`80eJb_0`33U:H20;7Al@<0`iV/
0P2hHf/20<ZBVP<0cj2V00@0oooo0<nPYP2//M`0[;7L0P27Ql`00`2dQ:00
f=_I0=SKf@020=SKf@060:_cl`2mmJ/0_OF[0;geZ`24QL`0PgBj0P2HO[D0
0`2_QJP0h;F/0>2e[0030;^4V@@0^HRQ0`2A/^h20:YdU`<0000000<0_8^S
09m`W02OL9`00`2OL9`40;CVR@050:b1Y`2MM:<0WGBS09edX`0000001038
_Ll509QaY@030;2hgP2IO[@0VGjd0080VGjd0P3>`ll30:5fXP80]:340P2D
N[@208a`[@80OERL0onILjH209UcYP80V8Fm0`27L[@307iNY00309_WWP23
Gj40PF>W00<0PF>W00<000000;BM`02dWL000`1OA9X30;BbeP@0cmCM00@0
DdZZ08MYZ`1/F:T0K5RY0`1YI;X0103:mZH0L5n`071O/01`Gk020:2Qe@<0
=3:P0`0S7I4205Y>ZP@08BVQ00<08do60005S0001H`00P1XIkh304]H_P05
0>C5^@0007h0001n08n5a00nFlL00P1OH;/01@000680]?_Q0;Ckh@0005H0
GfS40080001C00@0llfX000AW02nd^T0_];Y0P3M]:hj0?ooo`00C@3oool2
08jRhP040000TP3NjhH0g^^60>?GH080n]]i00<0^_Vk0000M`3eefX00P3V
f6@01@000i00nN^K0?W[V`3lgX<0cf@00080nm2H0P2nj_82001]cP80o=RM
00<0mmNY0;Jff@3gg:l00P3gg:l01`3JblX0nlbB0?_<TP3kc980m=J_0?>L
>@3fa9P00`2jnnL40?;__P050>JfY03O`kd0gl>m0=o3_@2`^^400P3T_Zl0
102o>P00`:c50<2/a@3Q[J040>S3/0030>73^@3T]JH0i;FV0080i;FV0P3K
XiX00`2Q5P00gZVO0=jXWP040=jXWP80fJNS00<0oooo0=JWY`3FYjL01@3G
XYl30=F/[`80`iBV0`2adO420<>I[0<0^6=[00@0bY:J0<nPYP3?X:H0UP<0
0P3?X:H30:bag080QhO<0P3HfmT20<6AY0<0_OF[00@0cZ>/08B5c024QL`0
PgBj0P2HO[D00`3P]J`0^hBI0;^4V@020;^4V@@0^HRQ102A/^h01@2ZM9L0
00000000002lRj<0^8n/0080VTAO0`2OL9`30;CVR@80[86W102MM:<30<Rm
c`0309Q]W`37]<L0akC700<0akC71@2IO[@00`3>`ll0XGJR0:5fXP020:5f
XP040;BPa02DN[@0S6^X08a[Z0@0OERL0onILjH209UcYP0309R5_@27L[@0
Qg:d0080Qg:d00<0OUjT09_WWP2Kiih00`23Gj43085SY`0308In``2dWL00
GdBJ00<0GdBJ0P2d/]H205Q4W`80cmCM0P1CBZX00`27JJ/0K5RY06aHZ@02
06UT^P030<[fYP0c9Y40L5n`00<0L5n`00@0X:7E03@bX00d<Z00=3:P0`0S
7I4205Y>ZP0602L]XP0Q:J408BVQ024YX@3Rd/P01Q2@0P001H`01P0QK]h0
7QnF04]H_P1;F;h0i<Fi0000HP80001n00<0?U_705mP^`1OH;/00P000680
0`2dnn40001F05mXa00207f3cP040??=Z03`ajP0016L0;kBj@80gKB^>P3o
ool004`0oooo00L0000008jRhP2>X^80:e340=k[QP35gn`0hmMP0080n]]i
00<0^_Vk0000M`3eefX00P3Vf6@01@3hdZ<0nN^K0>Wfc@3lgX<0cf@00080
nm2H00@0_^[b0?;Z_P00KLh006g>0P3lf9d00`3gejT0][KI0?OL[`020?OL
[`040?7^`@00?kD0nlbB0?_<TP80m=J_0`2jnnL30>Gce0040=n/XP3V]Z@0
i[JT0>JfY080gl>m00H0eL[?0>Bn[`3T_Zl0i;j_0>6WV030[<D20<A?:@<0
j<>`0P3Q`kT20>BeYP@0fj>J00<0XAH00=jXWP3NZ9h00`3NZ9h30=VWX`03
0?ooo`3FYjL0ej:O00@0ej:O103E[:l50;7Al@D0^6=[103?X:H50:bag003
08N7c031TJ@0`I6T0080`I6T0P2mmJ/01`3>Xj`0oooo0;RN_P2hW[h0Q8G<
08=d^P2HO[D01@2kQ9T40;V8X@D0TK;^00@000000;b;X`2hSj`0^8n/0`2J
A5l209m`W080]>J900<0[86W0:1`V`2PL9/00`3Vl=@00`2MM:<0b;g?09Q]
W`0209Q]W`@0akC70P2j^=L408IUY@@0XGJR00<0knC208a[Z02<JjP00`2<
JjP307eHW0?oVG>V0P2ILjH00`1oIZd0Qg:d08Mb]0030:nTc00309_WWP23
Gj40PenQ0080PenQ0P21HjL00`26O/<0WZ_P09j[h00405m4VP050;BbeP1H
A9l0F4BO05Q4W`3?e=d00P1CBZX3082fm`0306aHZ@1YI;X0b_JV00<0<bJA
0`1`Gk0206E=X@<0=3:P00D08afA0?cUW01JCZX0FTjZ02L]XP03024YX@06
0>;Bb006490000F<0005S00QK]h07QnF0P1;F;h01`3TaKT0001R0000OP00
07h0?U_70000PP1OH;/00P000680203ng9L0001f05mXa031H`00OH?>000?
W`3ccJP0nM6P0P2J]>X00`3M]:h0oooo0?ooo`0h0?ooo`00C03oool308jR
hP0402]@a03NjhH0aMo/0>?GH080n]]i00<0^_Vk0>cJ`03eefX00P3Vf6@0
103hdZ<0nN^K0>Wfc@3lgX<20<mT00040?_@V03bj[h0l^Zn0?;Z_P8006g>
0P3gejT20;Jff@80mmb_0P3ak/420?_<TP<0m=J_00@0d[Jn0?;1W@3b`Id0
l/6M0`3O[:830>JfY0030=o3_@3Eb/l0eL[?0080i;j_00<0ighb0>6WV03Q
YiP00P3QYiP00`34CbT0hL>i0>73^@020>73^@030>BeYP3KXiX0fj>J0080
fj>J0`3<VZ<30=jXWP@0fJNS00<0MI[X0=NRW`3GXYl00P3GXYl50=F/[`<0
cI^R0P2hd>`40<V_`@80_XRM0`35UjL20;FD]@80/8Z]00<0[;7L05G1n@1E
`OT00P1E`OT00`31TJ@0_OF[0;j<X@020;j<X@<0^9jn00<0Q8G<08=d^P2k
Q9T00P2kQ9T20;B8Y`@0^XfW1035_]<00`2A/^h0_8^S0;R?[0020;R?[0@0
VTAO00<0Wg2L0;CVR@2diXT00`2PL9/40>K`e0D0V6fO0P37]<L20;Zhe`03
0:F0[021I:P0PFBX0080QVFU0P2QMZ830>oT`P030:N2[@2<JjP0S6^X0080
S6^X101mF9`00onILjH0VG>V09UcYP0207mV[@@0[jC<00@0MERR08=OX@23
Gj40oooo0P23Gj401@21HjL0QWk309j[h02NZn00T6fW00D0QhG:0P1HA9l0
0`3oool0]_cN049eg@02082fm`@0[Yo800@0b_JV03<VT@0c9Y40<bJA0`1`
Gk0206E=X@80=3:P00<09bnT0?cUW03liI`00P1JCZX202L]XP04024YX@3R
d/P0h];800H@T08000F<0P0N7iH0101;F;h0i<Fi0>C5^@0006820000OP03
0?K_/@000880Gf2k0080001R00D0o]bG0000MP0005H0omV507f3cP02000?
W`80nM6P00<0V[CZ0=fd[P3M]:h0>@3oool004`0oooo00L0lo:k08jRhP0[
D<@0:e340=k[QP35gn`0/5/00080n]]i00H0[[OP0>cJ`03Vf6@0i]QT04bT
m`3hdZ<20>Wfc@<0cf@000@0nm2H0?CaX03bj[h0l^Zn0P3b`9X30?OGZ@03
0;Jff@3gg:l0lNk10080lNk10P2Za>`30?CF[`@0l/6M00<0L:Wd0=n/XP3O
[:800`3V]Z@20;7khP80eL[?0P3WOS840>6WV0030;eJDP3CYZX0djJZ0080
hL>i1@3KXiX01@210000c9ZS0<bJX`3<VZ<0gZRN00D0fJNS0`34o]`0101a
0000ej:O0=F/[`3oool30=F/[`@0cI^R0`3>W:<20<V_`@@0_XRM102eU;D2
0;2:[@<0bkg=0P1E`OT40;j<X@@0^9jn00<0Q8G<0;B8Y`2dR:L00`2dR:L4
0;Z=Y`D0aKkC0P2hSj`20:f8[@@0[HBY00<0VTAO0;CVR@2PL9/00`2PL9/4
0>K`e0060:EeW@2cS[00/hj`08883`2HKIl0akC7102UP:`4085TZ0060:5f
XP3_i<80knC20>oT`P2WPZd0X7FR1027H9h204dHK080OERL00?oVG>V09Uc
YP1oIZd00`1oIZd20:nTc080MERR1023Gj420;VK^@030?ooo`2NZn00T6fW
0080T6fW0`27QLX01027MKP0]_cN0;KlgP2fo=h30>[Yc00306M;W@2^WlP0
[Yo80080[Yo800@0VGbb03<VT@0c9Y40<bJA0P1`Gk0306E=X@@09bnT00<0
o>FL05Y>ZP0W;J800P0W;J830>;Bb0801Q2@00@000F<01hOUP0N7iH07QnF
0P3TaKT01P000680001n0000OP3fkk40002205mP^`80001R00D0o]bG0000
MP0005H0omV507f3cP02000?W`0505addP3idJ00001P09ZdjP3M]:h0>@3o
ool004/0oooo00P0b?o@0??b^`34dEP0:e340=k[QP3YiG/0hmMP0;1K0080
n]]i00D0[[OP0>cJ`03Vf6@0i]QT04bTm`020?SBX`050>Wfc@3og8h0cf@0
0<mT003kd9P00P3dlJ00103bj[h0l/2J0?;0VP3b`9X20?OGZ@@0m/JJ00@0
lNk10<kQiP2Za>`0Z/C/0P3deZl01@3WSE`0l/6M0?;1W@3b`Id0L:Wd0080
gjbR0`3V]Z@30;7khP030=G:c`3WOS80ighb00@0hJNH00H0_EYB0=>VZP3C
YZX0djJZ0>73^@2X7`040=^SVP80P@000`3<VZ<50=VWX`@0a?kL0`3:W:P0
0`0_0000eJb_0<fKXP040<fKXP@0cYbS1@2nR9d20<VMZ`<0]IBe00<0/8Z]
0<^mc@3;_Ld00P3;_Ld50;j<X@D0^9jn0P2SVL/30;B8Y`@0^XfW0`35_]<2
0;o2g0@0[HR]1@2]Q:T50:1`V`<0i_3D0P2UMId40;>>/0D0YH2/1021I:P4
0>oT`P80X7FR1027H9h404dHK003oiUcYP2:HYh0OfJ]00<0OfJ]00<0[jC<
07EHXP1eF:800P1eF:8208=OX@@0^I^i102@KJL00`27QLX0QgFh08Me^002
08Me^0040;KlgP3ZjL`0j^W<0>[Yc080Id^M102^WlP01@2IO;80000<0000
300000`0L5n`00@0IDfQ00@0Iefd02L_Y00W;j@09bnT0P1JCZX202L]XP80
?3fX00D0h];800H@T00649001Q2@0005S00301hOUP80i<Fi0P0006801@00
07h0m^na0000PP000880001R0080o]bG0P0007H02@3ofHD0000k07f3cP00
3il0G7CB0?WAX00006003TC20=fd[P0i0?ooo`00B`3oool0202Wa4/0lo:k
0<CAF00005T0g^^60<GOk03Sef00/5/00P3jfgT01@2^]n00k=[00>cJ`03V
f6@0C:Cg0080n=:S00@0jOK=0?oLSP3og8h0cf@00`3dlJ020<9b0080l/2J
0P3gejT40?K6VP030?_AVP3>hNH0c^7V0080Z/C/0`3WSE`20?;1W@05072Y
m03O[:80gjbR0=n/XP3V]Z@0102ann820>2]X080ighb0P3QYiP30;eJDP80
djJZ0P2gioH0102X7`00fj>J0=^SVP3KXiX2084000<0c9ZS0P2mIVL30=VW
X`80a?kL00<0cZ^f0<:R^032X[P00`3:W:P200H000040?ooo`3=Vj80cI^R
0<fKXP@0cYbS00<0^eA:0;j8W@2nR9d00P2nR9d40<VMZ`030;FD]@3A_lT0
dKo900<0dKo9102531800`2nS:40^9jn0;RN_P030;RN_P80[8F[0P2SVL/3
0;Z=Y`80]^?f0P2o`]`30:N7/`@0[Hfd101Q13P00`2SKiL0/GjM0;5nW@03
0:1`V`80i_3D0`2UMId50;>>/080YH2/0P2RMZ4204D06P80PFBX0`3_i<84
0:1eXP<0Qf2N101=66`208QRW`D0bKk?101eF:800`0/Xnl0^I^i0;VK^@02
0;VK^@0305i2V02@KJL0T6fW0080T6fW1@27MKP0101bDI`0j^W<0>[Yc03Z
jL`206M;W@<0[Yo80P2IO;800`1gHJ`0000<0000300202<KSP<0IDfQ0P1W
GK@01@0W;j@0/l7U0;?1i@2c`ND0V/Og00<0?3fX00H0h];800H@T0064900
1Q2@0>kO`P000XL201hOUP06000<VP3TaKT0001R0>[Yc03fkk40j^W<0P00
08800`2_/MX0o]bG0?kLU`020000MP070?oIQ@0003/0OH?>000?W`1LM=80
01nU0?WAX00200i4`ST0oooo001:0?ooo`0305MYbP3cl[/0lo:k0080001I
00L0jNEk0<GOk02`F`00/5/00?[KN@3Yih00[[OP0080k=[00P1<Y?L20?SB
X`<0omb>00H0jMc70?CaX03dlJ00m?6P0?S6U@32LP020?;0VP80mmNY00@0
f6@00?K6VP3faYX0m/JJ0P3kdIX20<kQiP050:[4k03eaI/0mLFK0>N=G03b
`Id00`1`ZO@20=n/XP040>JfY02ann80kkRF0>nhUP@0h:fP00<0ighb0>6W
V03QYiP00`2mFU820=>VZP<0]nOf0P3KXiX408400080c9ZS102mIVL01034
o]`0hMK=0>7Fc@3>ZkH40<:R^0030<ZLZ00600001P0000801P0000<0R:OY
0<jLX`3>W:<00`3>W:<20;]DBP<0_XRM1@39WJ/30=6ob@80g<C11@2jR9l3
0<;[l@80^9jn102/QJ/30;KSmP0303`06`3C/kT0Q<7k00@0Q<7k1@2]SK@0
101Q13P0XfnG0:=_U`2SKiL50;5nW@030>K`e02UMId0YGFM0080YGFM1@2c
S[040:9fX@060?ooo`1501X0A@0J04D06P21I:P0knC21@2PMJ8408MPWP<0
CAQ/0P28HYl50<Vnc`<0>`1D0P1hDIP40;VK^@0305i2V02@KJL0T6fW0080
T6fW00D0KEb]08Me^027MKP0QgFh0:[1A002079AW0030>[Yc01WBid0Id^M
0080Id^M00<0[Yo809Ul/P2IO;800P1gHJ`0100000`08a^>02<KSP0S6hh2
06E=X@<0Iefd102c`ND00`0^;9d0?3fX03`mZ00203`mZ0801Q2@0P3^gl80
0`000XL07QnF01hOUP02000<VP090000HP0=4i00j^W<0>[Yc00hCK/00022
0:nafP003i`0o]bG0080001f00D0F73@0000>`1mPlh000nO05addP02000O
Y@030000H00>A<80gKB^03P0oooo001:0?ooo`0305MYbP3cl[/0a=5H0080
001I00T0jNEk0>G[QP2`F`00/5/00?[KN@3Yih00[[OP0>cJ`03gkj/00P1<
Y?L20?SBX`80omb>0P3kj:401@3Yg<L0m?6P0?S6U@3haYD0`W8000<0l/2J
0P3HI0020?K6VP<0nm6J0P3[]IX30?G5V`8001^X0`1`ZO@20=n/XP@0kkRF
00<0B`000>2]X03P[J000P3P[J020>6WV0@0_EYB1@2gioH00`3KXiX0P@00
08400003084000<0_FIW00<0gJZR0>7Fc@3Qe/d00P3Qe/d20<>I[0@0`Z:h
1@0600040;32i`040<jLX`2kE4X0^eA:0;]DBP80_XRM1@39WJ/50=c4`@D0
^XRO1032jo4208>Oi@<0[8F[0`0l01/00`3C/kT0[WbM0;V:Y0040;V:Y080
J0Th0`2PRkh40:=_U`D0/GjM1@2UMId30;>>/080WW:O1@2RMZ4404D06P03
0>oT`P2PMJ80X7FR00<0X7FR1027H9h204dHK080R6:O0_n8HYl30<Vnc`80
TWZf00<0>`1D07QAV01hDIP00P1hDIP20;VK^@<0GT:H0P2@KJL306eL[@03
08Me^02Z`D@0oooo0080LU6L00<0j^W<06M;W@1WBid00P1WBid00`2^WlP0
VGbb09Ul/P0207MQ[0040>cI_`32gnh0`]o^02<KSP80IDfQ0`1WGK@00`1>
AJP0/l7U0;?1i@0302h/W@<0?3fX00<0^/KS0>kO`P3^gl800P000XL201hO
UP04000<VP3kj:H0nnRV00dCT080j^W<00<0>4fk0:nafP2_/MX00P003i`2
0000MP0405Q`d00003/0000k000?W`80G7CB00@001nU0000H00>A<80Debn
>03oool004T0oooo00@0EfW:0:O4B`3cl[/0a=5H0P0005T01`3YiG/0iN^6
0>cK`P2`F`00n]]i0>WWP03fhKD00`3gkj/01@1<Y?L0n=:S0:8E002R5@00
omb>0080nnRQ00D0jMc70?S6U@3haYD0n<JE0<9b00030?;0VP040?c9S03H
I000m/JJ0?K6VP<0nm6J00<0dUT00>^eVP3[]IX00P3eaI/2000KZ0030=^V
W`1`ZO@0L:Wd0080gjbR103_^9H00`1;0000h:fP0>2]X0020>2]X0030=:Y
[`2mFU80_EYB0080_EYB103R/Z@00`2d_^80d9^O0=2KW`0308400080dj:T
0P3;Yk@0103MZZ80hMK=0>7Fc@3Qe/d20=>JVP@0`iV/0P32X[P40<VAV@@0
`8ZK0P2``^L20<6EZ@80^eA:00<0_XRM0<VMZ`39WJ/00`39WJ/30=c4`@03
0=>X[@2fU[L0]YJg00<0^XRO1032jo400`3oool0Z4550:Q1A@0208>Oi@03
0:b5Z`0l01/0?00K00<0[WbM1@2iRZ@506P9>0D0XfnG102aOYd50:EeW@03
0;>>/02NLYl0WW:O0080WW:O1@2RMZ4204D06P<0RfBQ102PMJ801P3Fcm<0
TFVQ095YX@2AJJ40Qf2N04dHK080R6:O0on8HYl20<Vnc`03099j]P26K:h0
QVb^00D0N56H0P2iVkT00`3oool0GT:H05i2V002091]Y`0306eL[@1^G:`0
KUb/0080Z/540`1bDI`01@3ZjL`0Id^M06M;W@1WBid0H52X00<0VGbb0P1g
HJ`01P3/fKl0`]o^0<;OkP32gnh08a^>06E=X@80Iefd0P1>AJP00`2c`ND0
;RbM02h/W@0202h/W@80?3fX0P2ja^<20>kO`P<000:700D000bJ0?_XYP3k
j:H0nnRV00dCT0020>[Yc00303Q=^`002IL0[k7J008000nL0P0007H0101H
L=00?d:/0000>`2Pm^8205addP05000OY@0007@03TC205=L_P2lG`00=`3o
ool004T0oooo00P0EfW:0:O4B`3cl[/0eliA0?kNSP0005T0`nZ90000IP80
k=_20P3Yih001P3fhKD0mnn[0?O_Z`3gkj/0omR?0?SBX`80XQD000@0omb>
0?_XX@3kj:40[eT0103haYD30?;0VP80o<V<00<0f6@00?K6VP3kdIX00P3k
dIX0103BF@00jkFJ0>^eVP3[]IX3000KZ080fjJO0P1`ZO@0103O[:80kkRF
0>nhUP3_^9H304/00080h:fP0P3BZJl20=2PY@030>2/W`3R/Z@0h[:T00<0
h[:T103@Vil20=RYYP<0dj:T0P3;Yk@50=>JVP030=JWY`33VJ`0`iV/0080
`iV/00<0`Z:h0<VAV@39TIT00P39TIT00`37XK40`8ZK0<2:V`020<2:V`80
f_ON0`31UJT00`2fTJl0bIf[0<VMZ`030<VMZ`040=c4`@3CZ:d0djR]0=>X
[@D0]YJg00D0`^_a0?ooo`3oool000000<:BX`020;BL_`80ZhB[00<0Z455
03`06`3oool00`2^O9d50;V:Y0@0J0Th00<0_i:W09m_V`2OKi/00`2SKiL4
0;5nW@050:QdV@1c<W00Lc9`07<bL020L;L01@2NLYl40:9fX@030<Wk^02V
UlD0YYO500<0RfBQ0P2PMJ830=K?d`D0TFVQ0P28HYl3ohQRW`H0QVb^101h
DIP01P2iVkT08P0f0280=P0R03H0GT:H091]Y`D0KUb/00@0Z/54079AW01b
DI`0LU6L0`1WBid2061@Z080VGbb0P1gHJ`00`3/fKl0Dc^G05<kU`030<;O
kP80Iefd0`1>AJP00`3Qn[00JEFX02h/W@0202h/W@0303`mZ02ja^<0^/KS
0080<c6O00H0k]o20002Q`000XL000:7000<VP0_:IT20?_XYP803A>@0P0h
CK/01`002IL0[k7J000?W0003i`0<3:R0000MP1HL=000P0o@Z`0202Pm^80
00FF05addP007jD0001d0000H00>A<80001S=`3oool004T0oooo00P0EfW:
0??b^`3el[<0001o0?kNSP3YiG/0`nZ90000IP80k=_200@0jNN00<[ej`3f
hKD0m^6e0P3gkj/20?oHS`80nLbI0`3kj:400`3iai<0[eT00?S6U@020?S6
U@030<9b003b`9X0o<V<0080o<V<00@0P0TC0?_AVP3kdIX0nm6J0P3BF@03
0>^eVP<001^X0`3KYYl00`1`ZO@0kkRF0>nhUP020>nhUP<0B`000P3P[J02
0=:Y[`<0d:2U1@3R/Z@00`3IOF00d9^O0=2KW`020=2KW`D0dj:T00<0bjNd
0=>JVP3CVYX00`3CVYX20=JWY`<0`iV/1@39TIT20<NQ/@<0`8ZK103Jmmh0
1031UJT0]Y6_0;JA[`2fTJl30;B<[@<0djR]00<0h/g30;6J_`2aV[l00`2f
U[L2000000<0`Y:S102dW;l00`2[Q:/0YWbV0:IlYP020?ooo`030:ilW@2i
RZ@0^HZT00<0^HZT00<0J0Th0;nBY`2oTZL00P2oTZL309m_V`80XfnG0`2a
OYd00`3oool0Z7BI07<bL00307<bL0D0WW:O00<0XWJQ0<Wk^039nkP00P39
nkP50:JGa@040:1eXP3Fcm<0e/oC0=K?d`80W7:S102AJJ400`28HYooR6:O
ohQRW`0309B1_0D0QVb^101hDIP00`2iVkT0oooo0280=P020280=P03091]
Y`24IjX0KUb/00<0KUb/00H0oooo079AW01bDI`0LU6L065O^@1WBid4061@
Z00409Ul/P1gHJ`0k=Vo0>cI_`80Dc^G1032gnh304i5Z0030>7j/01YEJP0
JEFX00<0;RbM0P1FLM801@2ja^<0<c6O03<aW`000XL0e]cL0080h^Mm0P0_
:IT01@3kj:H03A>@00dCT00=4i00>4fk00<000VG00D000nL030bXP0`<Z80
<3:R05Q`d00203m2[0030;_GkP000HX000FF008001nU00@0001d00i4`P1C
G;h0001S=P3oool004P0oooo00T0jO[70:O4B`3el[<0mO:c0000O`3ngXh0
jNEk0<?ZR@0006H00P3/fl801P3Yih00b_G[0?KQ]@3fhKD0mnn[0000P`80
omR?0P3ic9T20?_XX@80nLNC00H0[eT00?S6U@3haYD0n<JE0<9b003b`9X3
0?c9S00408094`3P`KT0h<6i0>31^@<0dUT00P3[]IX00`3^ilD001^X000K
Z0030=^VW`80b;c?0`3_^9H404/000040>2]X03BZJl0dZV_0=:Y[`80d:2U
0P3O[J430>:bY0030=UmH03@Vil0d9^O0080d9^O00<0fK2_0=>RY03CXZ@0
0P3CXZ@00`2T:1L0diZJ0=>JVP030=>JVP<0eZNW0P33VJ`00`38Ec80bI6I
0<VAV@020<VAV@<0aj6a0P30RY/50=[ggP@0]Y6_0P2dS:d0103CZ:d0h/g3
0>;=``3RcL<50;6J_`0300000032TZ<0`Y:S0080`Y:S1@2dW;l50:IlYP<0
^HZT0P2jSJL40;nBY`030;N6X@2EAVT0WfnK0080WfnK00<0XfnG0;5nW@2a
OYd00`2XM9T407<bL0050:EbVP2B^o80T[_b09:klP1/EjT01039nkP209a_
WP@0YYO50`3Fcm<309abX`80TFVQ00<000000:N9]P2WRKH0102DPK`00`2L
M:@0f_kC0=[nd`030=[nd`<0Qf2N00<0oooo08MPWP27H9h00P0R03H308AW
ZP80KUb/0P1kO<P3079AW080WhNi1@1PD:P0102IO;80Mf6/0>cI_`3/fKl2
05<kU`@0`]o^00@0Jf6e04i5Z03Qn[00hOZ`0`1YEJP0100^;9d0EW7B05Ia
dP1XEj`303<aW`80e]cL0P3Rigd202lYV@050?_XYP0=4i003A>@00dCT02B
S/`00`002IL01@3:[kl0<3:R030bXP0`<Z80F73@0080?d:/00<0^mO^0001
RP001IH00P007jD0100007@0Eg;B05=L_P0006<f0?ooo`00B03oool02@3Y
n/L0YlA;0?Gb/`3el[<0001o0?kNSP33jXT0nMQa0000IP020>cK`P80b_G[
0P3fhKD30000P`050?oHS`0?PN@0nLbI0?W<V@3kj:400P3iai<01P2_F@00
n<JE0?S6U@3haYD0oM:B0?;0VP80o<V<0P202A<30>31^@030>nmW03BF@00
dUT00080jkFJ0P3^ilD01@006jP0fjJO0=^VW`3KYYl0g_3L0080b;c?0P3_
^9H304/000030=fYWP3BZJl0dZV_0080dZV_0P3@X:D40=n]X@<0fGeP0`3@
Vil20=V`[`<0dj:T0P2T:1L40=>JVP@0eZNW0`38Ec830<VAV@<0aj6a0P30
RY/50=[ggP80_Vid0`2fTJl01@3CZ:d0h/g30>;=``3RcL<0^8FO0080_H^P
0`2aV[l50<:BX`D0]9bo0P2600030:IlYPD0^XfW0`2oTZL20;N6X@80UDIY
0`2OKi/00`2aOYd0Z7BI0:QdV@020:QdV@<0Lc9`0P2ULYX409:klP0306aG
Z@39nkP0bO^h00<0W6nN1@2VUlD01@3Fcm<0W7:S09abX`2LLZ<0`oVc00H0
YhVf00@0U86l09adY02LM:@0W7BT103Jo]<00`28H9d0Qf2N08MPWP0408MP
WP050?ooo`24IjX0Q6NZ08AWZP2>N[P01@1kO<P00`1bDI`0WhNi09n7^@02
09n7^@80H52X0P25b_h00`1EBjX0k=Vo0>cI_`0405<kU`80`]o^0P1[HKD0
0`2?OK/0hOZ`0>7j/00306UEZ00307ed_P1FLM80J5N/0080J5N/0P0c<Il0
103Fg=`0:CBY02TdZ@3Rigd302lYV@<03A>@00<0TXk<09NVh02GY^000P3:
[kl0100004`0<3:R030bXP1FK/l203m2[0080;_GkP000HX000FF0000OP00
7jD0001d05MbdP1CG;h20000HcD0oooo00170?ooo`80jO[700<0001X0?Gb
/`3GcU400P3ngXh20?WHL@0607Mga@3/fl80om^:0?oKRP3:mN/0m^6e0P3n
gY<20000P`040?oHS`0?PN@0nLbI0?W<V@@0nLNC0P3haYD20?gBTP<0o<V<
0`202A<01@3P`KT0kkfL0>nmW03__I`0dUT00080jkFJ0P3^ilD2000KZ004
0=^VW`3Nl=`0g_3L0=k`g080b;c?00@0B`000>g2YP3]`ZH0kL:V0P3MZIh3
0=:Y[`80d:2U103O[J420>:aXP80fGeP0P3@Vil30=V`[`80dj:T0`2T:1L2
0=>JVPD0eZNW0P3>WjL00`38Ec80bI6I0<VAV@050<NQ/@050<2:V`3Jmmh0
f_ON0=[ggP38T9X00`3AW9l20;i^M0030;JA[`3RcL<0h/g300<0^8FO1@2m
Rj030<:BX`80fk^i102fWl40102dW;l0QP0008H0002600020:IlYPD0^XfW
0P2oTZL30;N6X@<0UDIY0P2OKi/00`2XM9T0?8_]0:QdV@020:QdV@80Lc9`
0`2ULYX509:klP030<Wk^02LKih0W6nN0080W6nN0`2VUlD209f4^080W7:S
0`33nK<50:N9]P0308ELVP2LM:@0W7BT00<0W7BT0P3Jo]<308QPW@@0Qf2N
0P25N[l00`24IjX0SWZh08ij^00208ij^080Ngc80P2Uc5/00`1_CIX0WhNi
09n7^@0209n7^@0308FOi029Nkd0ED^Z00<0ED^Z00<0k=Vo05<kU`1C>iL0
0P1C>iL00`32gnh0Jf6e06]Q]@0308mm^`@0JEFX00<0OGBn06QG[01XEj`0
0P1XEj`00`0c<Il0e]cL0=KLg00202TdZ@@0;bVI0P0=4i0209:>c080UjKP
0P3:[kl0100004`0<3:R030bXP1FK/l203m2[0030;_GkP000HX0006:0080
001n00<0001d05MbdP0004/00P0006<e0?ooo`00A`3oool01@3Yn/L0YlA;
0000J03el[<0001o0080o]j>0P3if7401@1gMlD0om^:0?oKRP3ofhX0b_G[
00<0o]jC00@0nL^I0000P`0?PN@03h7T0P3ic9T40?W7T`80n<JE0`3mdY82
0?c9S0<0P0TC1@3__I`00`3BF@00k^O50>kWa@020>kWa@03000KZ03KYYl0
g_3L00<0g_3L00<0b;c?0>g2YP3]`ZH00P3]`ZH30=fYWP<0dZV_1@3O[J44
0>:aXP030=2KW`3I/:l0fK2_00<0fK2_1@2T:1L00`3CVYX0eZNW0=JWY`03
0=JWY`@0cYnW00<0bI6I0<NQ/@37XK401037XK40103Jmmh0b92J0<R@VP38
T9X50=6LW`030;R<Y`3RcL<0^8bW00<0^8FO1@2mRj050=^k^@D0]Yo10P0k
/O8208H000030:IlYP2jSJL0^XfW00<0^XfW00<0_i:W0;N6X@2gQZ400P2g
QZ4409E6J@0309m_V`2XM9T0Z7BI00<0Z7BI00<0Lc9`0:EbVP2ULYX00P2U
LYX509:klP<0W6nN0P2CR<D509f4^00409abX`33nK<0`oVc0<?i/`80Vg>T
0P2WRKH308ELVPD0W7BT00<0f_kC08QPW@28H9d00P28H9d208MPWP80QGZo
0P2=N;L408ij^00306aBX`2Uc5/0YLaK0080YLaK0P1_CIX309n7^@<0RG^m
0`1EBjX0103/fKl0Dc^G05<kU`1C>iL2099k]`0306]Q]@2?OK/0Sgfk0080
Sgfk0`1YEJP207ed_P@0J5N/00<0Mg;10=KLg03Fg=`00P0Y=:T402lYV@05
00HZ[00=4i00TXk<09:>c02GY^000P0007/0203:[kl0001<030bXP0`<Z80
EVk?0000I00o@Z`0^mO^0P000HX20000OP0304ikgP1GL]80001;0080001S
=@3oool004L0oooo00X0jO[70000J03el[<0mO:c0000O`3ngXh0`fD00?WH
L@3`l9T0MgO50`3ofhX20>[I``80o]jC0P3ibiT200n1i080nLbI00H0Q040
0?W7T`3iai<0nLNC0:mI003haYD30?gBTP80o<V<0P202A<00`3[`j`0=fcI
0>nmW0030>nmW0030>N`V@3^ilD0k^O50080k^O500<0iK^/0=^VW`3Nl=`0
0`3Nl=`3000000030>g2YP3MZIh0gJVN00<0gJVN0P3BZJl20<meH`<0gjfQ
103R/J800`3F]kX0fK2_0=V`[`030=V`[`@0fJJS0P2T:1L40=JWY`<0cYnW
00<0oooo0<jOY`3>WjL01P37XK440<R@VPD0dIbO102hS:L00`2hQIl0_H^P
0;f;X0040;f;X0@0fk^i0P2]NY`40:inX0@0_YF]00@0>k7b0;Z=Y`2jSJL0
^XfW0P2[PZT40;N6X@030:5hY@2`PJ80/86R0080/86R00@0UDIY03b;k@2X
M9T0Z7BI0P1fhm<30:EbVP<0WgBS1@2/P:D409>8a@D0UWZb0`33nK<309]c
Y0030:N9]P25G9X0QEbJ0080QEbJ1@2LM:@508QPW@0308MPWP2=N;L0SGRg
00<0SGRg00<0SWZh06aBX`1/DZ<00P1/DZ<30:G<F`<0KdfJ0P2OQkT308Uk
_@0305e1V03=^lP0cK_800<0cK_8102BNkL508mm^`0405M9YP1YEJP0OGBn
07ed_P80;26A0`1XEj`207Mb`@80:CBY0P0[:Y/202lYV@801RZ/00@03A>@
09:>c02BS/`0UjKP0P0007/0203:[kl0001d0000C00`<Z80EVk?0000I00o
@Z`0^mO^0P000HX202UPd`0404ikgP1GL]80Eg;B05=L_P80001S=03oool0
04H0oooo00T0jO[70=OCF01bP=80mO:c0>_MKP0007l0o]j>0<=U003if740
0P3`l9T30?oKRP80j]W30P3ngY<00`3VQa<0nL^I00n1i00200n1i080Q040
0`3iai<01@0^0000oM:B0?gBTP3mdY80/C4=0080o<V<00@0P0TC0>o5YP3[
`j`0=fcI103__I`01@3YSUP0ik2I0>N`V@3W/9T0k^O500@0iK^/00<0elk@
0>RiY03X^J@00P3X^J@00`1LO]/0gJVN0=fYWP030=fYWP030=^RV@3BZJl0
cgES0080cgES00<0gjfQ0>:aXP3R/J800`3R/J830=Jg^P<0fK2_1@3IYZ<4
0=6ka0030<BO/`39V:@0bIRT00@0cYnW103<WjT20<NQ/@@0b92J1@3AW9l5
0;R<Y`H0_H^P0P3K^kT00`3Xlm00`i2R0:ejW0020:ejW0<0[WjP1@2nUJd2
0;VE/P<0Zh:Y0P2gQZ430:5hY@D0/86R101fhm<00`2YR;80WgBS09mdX`04
09mdX`80[82U00<0oooo0:b0Y@2ELj/0102HMZ/00`2CR<D0UWZb09Ij/P03
09Ij/P050<?i/`2KLj@0Vg>T09]cY02[RK401P25G9X409adY0@0R62M0`29
K:/308eh]`80^ZW81@1/DZ<00`2Uc5/0KdfJ06m=VP0206m=VP0409n7^@2B
KZL0RG^m08Uk_@80GD6H1@3=^lP4099k]`0404HnY02?OK/0Sgfk08mm^`80
EdVV00<0JEFX07ed_P0/8I400P0/8I4306QG[080Mg;100@0eKg202/ZV`0[
:Y/0:bZK0P0_:IT3018_[@0309:>c02GY^00UjKP0080001k00X0bZno0000
M00004`0<3:R05I^c`0006@0?d:/0;_GkP0006<0006:0P0YH=<0101>Nmh0
002<05MbdP0004/20000Hc@0oooo00160?ooo`80em=H00L0LX3B0>_MKP3[
gFh0oN6>0?kNSP33I@00nMQa0080l?2I00<0MgO50?oKRP1Me<P00P3ZfL<0
0`3ngY<0iXLC0>J74`020?W;V@803h7T0P240@020?W7T`80;P0000<0^;OH
0?gBTP3mdY800P2a<@d00`202A<0/C4=0>_3[0020>_3[00303M/f@3__I`0
kkfL0080jHiH0`3W/9T20???ZP<0iK^/0P3U]jH30>RiY0030=Z^Z`1LO]/0
gJVN00<0gJVN00<0dFmD0=^RV@3KXYT00P3KXYT00`3?MF<0h[6R0>:aXP02
0>:aXPH0e[Nj00<00EoF0=VVX`3IYZ<00`3IYZ<50=6ka0D0bIRT1P3<WjT2
0<RCWP<0b92J103AW9l00`2iQYh0aZNj0<JW^P030;R<Y`@0aK3600@0_H^P
0=^k^@3Xlm00j??@0P33T:840:ejW080[WjP1@2nUJd00`2iUK80oooo0;VE
/P020;VE/P050;N6X@2KMZP0VgJX09]fZ02QN:D01@2`PJ800`1fhm<0ZHRb
0:V8/P030:V8/PD0WgBS0`2/P:D209EcZ`D0V7J[1@2c]=T00`2KLj@0ZhVa
0:^9/@030:^9/@D0QEbJ0`2LM:@208]YY`80R62M1029K:/00`2=N;L0^ZW8
0;ZYb0020;ZYb0<0Y93100<0oooo06aBX`2Uc5/0101_CIX00`2OQkT0TVjW
08Uk_@0305e1V0@0cK_800@0DcjJ099k]`2BNkL0TW^g0P16?Z@208mm^`<0
EdVV00<0]Z7407ed_P0/8I400P0/8I4206QG[0<0Mg;100@0eKg203d`V@0[
:Y/0:bZK0P0_:IT01@1FBjT04Rn]018_[@0B;jd0UjKP00<0001k00D0bZno
0000M03WiWd0<3:R05I^c`020000I0030=2k=@0006<0006:0080:F3C00H0
01bO04ikgP0008`0001;0000H`3^hl<d0?ooo`00AP3oool00`3GdeP0go6C
07:0dP020>_MKP040?gQSP33I@00`fD00?WHL@80l?2I00@0MgO50?oKRP1M
e<P0GMC80P3ZfL<20>J74`80nL^I00@0o]:@0:cJm`240@00Q0400P3iai<3
02h000060;Rgf03mdY80/C4=0;4a3@3IM@00i[2K0`3[`j`00`0gK=T0kkfL
0>nmW0020>V>F0<0ik2I0`3ccjX20>Fk[0<0iKNV0P3X^J@20=Z^Z`0505an
f`3MZIh0gJVN0=fYWP3AKe@0103KXYT20>?:_P<0bj2/0P2:30X40=Jg^P<0
dZBX00<0oooo0=VVX`3A^l@00P3A^l@3om6ka0030<EbK`39V:@0bIRT0080
bIRT103;n>T00`3<WjT0b9>N0<RCWP030<RCWP030<R@VP3AW9l0dIbO00<0
^HJN1036YkX00`2hS:L0aK360<F`aP030<F`aP80j??@0`33T:850:ejW003
0:inX02nUJd0_YF]0080_YF]00<0_hfQ0;:0WP2bP9h00`2bP9h201d000<0
VgJX0`2`PJ800`3DoM`0oooo0:QhW`050<^a`0@0QS9J00<0WgBS0:b0Y@3K
c</00`3Kc</509QfZ`@0/kCI00<0TVjV0:^9/@2[RK400`2[RK400`28IJ@0
00000000000308ELVP80W7BT0`2;JJL00`28H9d0RFb[08U/Z`0208U/Z`03
091/Y@2jZLP0^ZW800<0^ZW81@2TT<4406m=VP<0TVjW1@1M@IP30<fkb080
DcjJ0P2BNkL304HnY00308mm^`1GBJH0EdVV0080]Z7400@0Pffa02`QT@0/
8I40;26A0P1XEj`207Mb`@80eKg200@0?C2I02/ZV`0[:Y/0:bZK0P1FBjT3
018_[@030>oP`01<@jD0001k0080001k0P0007@01`0004`0EVk?051N`P00
06@0d;/e0000H`000HX00P0YH=<0100079l0CW_N0000S00004/20>kS`c@0
oooo00160?ooo`050=OCF01bP=80LX3B0>_MKP3Ynkd00P3mhHh01P33I@00
nMQa0?3`V@3`l9T0MgO50?oKRP80GMC80P3ZfL<20>J74`80nL^I0P3ndY00
102/f_L0Q0400?W7T`3iai<302h000050;Rgf03if:H0nMRV0?WHYP3IM@00
0P3V/9/30>_3[00303M/f@3__I`0jHiH0080jHiH0P3W/9T40???ZPD0iKNV
103J[Z/00`1LO]/0gJVN0=5_E0020=5_E0<0fj:I0`3Sb[h20<^P[0D0RP`:
00<0e[Nj0?ooo`3oool00P3BY:P40=BVZ@03oh[>o_oA^lCodK_40080aG9_
0`39V:@50<_hj@80_8nX0`38Tih00`2iTJd0dIbO0;VA[@030;V6WPD0aZNj
1@35/<H00`3Xlm00`i2R0<>@XP020<>@XPH0[GZL00<0_YF]0;n=X@2oSJ40
0P2oSJ450;:0WP<07@000P2KMZP30=Cmg0030?ooo`2XN9l0Z7RO00@0bk70
00<0YGFM0:=`V@2SL9T00`2SL9T60=_<b`<0OZca00<0V7J[0;>df@2BKZH0
102BKZH20:^9/@<0R6FT1@0000000`2LM:@0c_oG0<koe`020<koe`03oiZ:
`@29K:/0T6bU00<0T6bU102jZLP2079AV`D0Y93100<0KdfJ01L0@P3oool0
0`2BKZL505e1V080cK_80`1C?YX00`2BNkL0Vj?J09^SfP0309^SfP0405M9
YP2fXL@0]Z740;JQa080Pffa0`0/8I40101XEj`0Mg;10=Fm`P3E_L8203d`
V@<0:bZK0`1FBjT0100B;jd0kn300>oP`01<@jD30000N`80001d00<0inIm
05I^c`1@G/800P1lNlL0100006<0006:02UPd`0YH=<2000LW`030000S000
07X0001;0080k^?3<`3oool004H0oooo00D0em=H07:0dP1bP=80jme^0>Wk
_@020?gQSP050<=U003`l9T0l?2I0?3`V@3kiJH00`1Me<P0103ZfL<0o]:>
0?kBSP3VQa<20?W;V@<0o]:@00<0[=[g08@1003iai<00P0^00040?71W@<0
fGD00P3V/9/20>_3[080kLbb00<0jL^h0>V>F03YSUP00P3W/9T40???ZP03
0;k]l`3U]jH0iKNV0080iKNV00<0cFE80=Z^Z`3J[Z/00P3J[Z/00`1LO]/0
dFmD0=5_E0020=5_E0030=^RV@3Sb[h0hlZn00<0hlZn0`2:30X20=fZX@<0
dINH0`3BY:P50=BVZ@<0cYJK0P35LVl20<VHY0<0boSY00<0`9BY0;QFDP2h
EU80102lSjP40;VA[@030;V6WP36YkX0aZNj00@0aZNj1@3;`=030<>@XP80
b:Fe1P2]NY`50;n=X@D0/X2N100M00000`2KMZP0e?gL0=Cmg0040:QhW`<0
bk700P2UMId50:=`V@H0flc;102Y/ml00`1n[?40TVjV099^YP03099^YP03
0:^9/@3De]X0e=KJ00<0R6FT0`0000000`29JJP0c_oG0<koe`020<koe`03
oiZ:`On3GIh0T6bU00D0T6bU0P2jZLP3079AV`D0Y93100<0UYOB0?ooo`2B
KZL00P2BKZL207eRZ0@0GD6H00<0cK_805<nVP1C?YX00P1C?YX00`2BNkL0
Vj?J09^SfP0309^SfP<0]Z740`23KK4308WFo`80Mg;10P3E_L8303d`V@80
:bZK0`1FBjT20>oP`0<0C4>U00@0001k0=Vm>00007@0001d0P3WiWd00`1@
G/80O7_707aka`020000H`80:F3C0P0079l00`0008`0001j0000NP020>kS
`c<0oooo00160?ooo`060=oaT`1bP=80LX3B0>_MKP3Ynkd0oN6>0P3lhHL3
0?3`V@<0nnFV00<0iXlC0?kBSP3ndXh00P3ndXh00`3VQa<0nL^I0?kBT002
0?kBT0030;1C003ha940;P000080n<BA00D0UQ<00?71W@3a`Id0lL6M0?oo
o`020=Ue0080i[2K0P3[`j`40>g</P030>V>F03W/9T0llnZ00@0llnZ0P2n
kO<30>FgYP80cFE80`3J[Z/00`0f0000g:ZS0=bZX`020=5_E0030=^RV@3S
b[h0hlZn00<0hlZn1@3MZZ450=6GV0030<JDX`3DYZT0e:JY00<0e:JY1@3>
UY/00`3:Uj80boSY0<ZGXP020:fD_@040<2DZ@2hEU80^5IB0;QFDP<0_8nX
0P2eI7030;VA[@H0aZNj0`3;`=020<BO/`D0b:Fe00<0_5aH0:ejW02]NY`0
0`2]NY`50;n=X@D0/X2N1@0M00000`3DoM`0Z7RO0:QhW`030:QhW`80bk70
0`2UMId60:=`V@@0flc;00@0ZhN_0:Vcg`2Y/ml0ZK?O0P0S03000`2ZNI`0
M000089JVP02089JVPH0e=KJ00<0000008UYZ029JJP00P29JJP20<koe`?o
PefN1P2@K:D00`2jZLP0LU6K079AV`02079AV`@0Y93100<0UYOB08=QXP2B
KZL00P2BKZL00`3oool0OF:X07eRZ00405e1V0040<fkb02=Pl<02`0Z00/0
:P<0H4ZQ0`2KXmX0101=>i`0]Z740;JQa02fXL@308=]/@0406eQ/`29e_l0
RMKo02H/X0<0eKg20`0m<9T00`0[:Y/0ET^Y05I;Z@0205I;Z@80kn300`1<
@jD20=Vm>0<0001d0P1@G/8207aka`0704A6[`0006<0:F3C0?O@X`0006P0
01bO0001U0020000NP80@W?L<`3oool004H0oooo00<0go6C0;cJk`2lf^l0
0P3Ynkd00`3mhHh0o>670?cQQ`020?3`V@80n^JZ0P3kiJH00`3ndH`0o]:>
0?kBSP020?kBSP030>J74`3ndY00oooo0080o]:@0P2`D`030?S4T@0509HC
003a`Id0lL6M0?71W@3``Z400P3IM@030>J`V`D0kLbb00<0ik:M0>V>F03c
cjX00`3ccjX40;k]l`80iKNV0`3=IDP20=Z^Z`80=P000`3LZZ<00`3IZZP0
hlZn0>?:_P030>?:_P@0gJZQ1P3AUiP01@3Pfm40aYBS0<JDX`36U:<0e:JY
00H0cYJK103:Uj820:fD_@@0^5IB0P2lSjP30;ETL080^I6]1P3?^/D50<BO
/`<0b:Fe0P35UZH20;CCl0@0[GZL1@2oSJ450;:0WP<07@000_ncTK<00`2c
TK<0=[ST03Jhi002092=c0030:QhW`3;/L00YGFM00<0YGFM1P2SL9T30=_<
b`030:^7[`2VNJ808`0`00@08`0`00<0ZWVL07@0001d00000P22FYX60=CF
fP@0900<00<0oooo0<koeon3GIh00_n3GIh208=MWP@0T6bU00@0JdfM0=Cg
i000000000000`1bDI/20:B@`@<0Pf6R0`2BKZL207eRZ00307MMZ0000000
00000080000000<0SH?308ma[01PBZ40101PBZ4209^SfP<0CC^L00@0]Z74
08=]/@23KK40Pffa0P1]HK<01029e_l09RbP02H/X00V;:020=Fm`P<0?C2I
00@0Sl?h05I;Z@1FBjT0ET^Y0P0I79D0103_h<00C4>U04a3Y@1<@jD20=Vm
>0<0<Ec=0P1@G/8207aka`0904A6[`0006<0mm2S0?O@X`0006P001bO0001
U00007X0f][G0080@W?L<`3oool004H0oooo00<0go6C0;cJk`2lf^l00P3Y
nkd01@3mhHh0o>670?cQQ`1OUnd0l?2I0080n^JZ00@0nnFV0?kAS03ndH`0
iXlC0P3ndXh20?gMW@060?ooo`3ndY00o]:@0?ooo`3kdY/0/5<00P3ha943
09HC0080lL6M00<0l<:Q0=Ue003IM@000`3V/9/20:m7A@<0kLbb00<0`;gG
0>NbW@3ccjX00`3ccjX50;k]l`D0cFE800@0^[_K03H0000f0000=P000P3L
ZZ<40=VZZ080cJZf0`3EX9l00`3MZZ40dINH0=6GV0040=6GV080h=_A0`36
U:<207/000@0cYJK1@3:Uj800`2]U;d0aI>S0<FCX`020<FCX`030;QFDP2e
I700]FA`00<0]FA`00<0^I6]0<nja@3?^/D00P3?^/D00`2R;RP0^HZT0;V:
Y0040;V:Y0D0aIJV0`2ddo030:ejW0@0_hfQ00@0/l[[09eEMP2MEGH0WEEf
0_nfPih3ok>A/`<0/i6c1@0f^>@50:EeW@H0Xg2I0P3Kc</30:IiXP@08`0`
0P2ZNI`307@00080PUZJ103De]X209Uh[0<0900<0P2ONZT2oh=MWP<0PefN
0P2@K:D0101[CId0e?OT0=Cgi01[CId50000000309JGdP23HJ80Pf6R00<0
Pf6R00<0TVjW07eRZ01mHZP00`1gGJP20000000408f3``2?LJ`0Sg6/08ma
[0@0H4ZQ00<0Vj?J04dkW01=>i`00P1=>i`0102fXL@0Pffa08=]/@23KK42
06eQ/`0409:7a00V;:009RbP02H/X080eKg20`0m<9T01012?:@0ET^Y05I;
Z@1FBjT201TLU@070>oP`01<@jD0C4>U04a3Y@0008H0fKdh03@`W@02035L
c@05051N`P1lNlL0O7_707aka`14AZl00`3gd:<00`0006P001bO0001U002
0=[Je`030005S`12Lm`0oooo0380oooo00160?ooo`80o=f200<0_=[_0>Wk
_@3Ynkd00`3lhHL01@1OUnd0n^JZ0?[VZP3jiZX0nnFV00<0o]6<0P3ndXh2
0?gMW@<0o]:@0P3kdY/00`2`D`00n<BA0?S4T@0309HC00050?71W@3``Z40
l<:Q0?32X@3IM@000`3V/9/30:m7A@030>g</P30_ML0`;gG00<0ik:M0P3D
I3<40=nYW0D0hZ^L0`3Q[9d00`2j^m/0=P0003H000060=VZZ0030<fZ]P3E
X9l0eJ2O0080eJ2O1P3AUiP30>3Kd@80aYBS0`1k00020<jFV`H0bYNR0P27
6Rd40<FCX`@0`hfL0P2eI7000`3?^/D0bYJQ0<ZFX@020<ZFX@80^8ZU102i
RZ@50<FFYP@0]=?`00@0[GZL0;n=X@2oSJ40_hfQ0`2`RZh5okJ3WP03ok>A
/`2cTK<0/i6c00<0/i6c1@0f^>@40?ooo`030:EeW@2SL9T0Xg2I00@0Xg2I
00<0flc;0:IiXP2VNJ800`2VNJ8202<0<0<0ZWVL0`1d00000`3oool0PUZJ
0=CFfP020=CFfP<0VGR/00<0900<09mjZ@2ONZT00P2ONZT00on3GIh0PefN
08=MWP0208=MWP04091/Y@3Dmn@0e?OT0=Cgi080JdfM1@00000608=QXP03
099^Y`1mHZP0MefX00<0MefX00<0000008f3``2?LJ`00`2?LJ`2061:X@80
T7Nc1@1=>i`00`2fXL@0Pffa08=]/@0306eQ/`0509:7a02MVLl0WIW?09fI
c`0V;:000`0m<9T3048lY00405I;Z@0I79D06AbE01TLU@<0C4>U0P0008H0
0`0007@0=32M035Lc@02035Lc@<0O7_700@0A4J_0000M03gd:<0mm2S0P00
06P01@000I@0f][G0=[Je`001Hl0@W?L03<0oooo00160?ooo`80o=f200<0
_=[_0>Wk_@3iiJl00P3lhHL20?cUT`<0n^JZ103ndH`20?kBSP<0oMfM0P3n
dY030?_BV`80n<BA102F4`030?32X@030=Ue003V/9/0i[2K00<0[dM500<0
j:nG0:nZd`30_ML00P30_ML20>NbW@80e6@c103OZI`00`3R[Yl0hZ^L0>:[
W0020>:[W0@0hJbM00@0^[_K0<nS[03?Xj`08HKZ103IZZP00`3@[KH0eJ2O
0=FPW`020=FPW`030<M/H03AUiP0dINH00<0dINH0`3Pfm420<JDX`@0N`00
00<0cYJK0<ZGXP3:Uj80103:Uj8408LJ;@80aI>S1@33SI`60<ZFX@<0^8ZU
00<0HXGO0;V:Y02iRZ@01035UZH00`3:`m<0]Xj/0;J>[0030;J>[0040;n=
X@2^P:<0[X2S0:j0X`80/8Z^0onfPih20;9oW@H0[gbL1@2_Oj060;F@/0D0
WW>R1P2VNJ8202<0<0<0ZWVL101d00000`3oool0e=KJ0=CFfP0209Uh[080
S6f[102ONZT00`24Ij/0V9K@09RFd00409RFd080e?OT0P2XV<D206]=W@<0
000000<0NUNM08=QXP23HJ800`23HJ8209Ui[P@0MefX0P31bn8508ma[0D0
T7Nc0P1=>i`208F8cP80Pffa0`1]HK<209:7a0D0WIW?00<0?C2I048lY012
?:@00P12?:@0101FBjT06AbE01TLU@0I79D304a3Y@<0]KLa00@0=32M035L
c@0aG<d0<Ec=0P1lNlL204A6[`030000M03gd:<0mm2S0080001X00D0006D
0=[Je`3Jf]L000F?049cg00c0?ooo`00AP3oool20?cMPP050?3I^P3iiJl0
nNF_0?WU[`3lhHL00P3liI<00`1OUnd0n^JZ0?[VZP040?kAS0030>J?4`3n
dXh0oMfM0080oMfM00<0o]:@0?ooo`3kdY/00P3kdY/00`2`D`00n<BA09HC
000209HC00030=Jf^@3``Z40l<:Q0080l<:Q00D0fGD00>J`V`2_AdD0[dM5
0?2mV`020>R_U`030:nZd`30_ML0`;gG0080ik:M0`3DI3<20=nYW0<0hZjO
0`3RZi`40>6/W@030=VUX03?Xj`0cj>/0080cj>/00<08HKZ0=VZZ03IZZP0
0P3@[KH30=FPW`80afaP0`3AUiP50>3Kd@030<JDX`1k0000N`0000<0N`00
1P3:Uj8508LJ;@H0`hfL1@3:UZ400`3oool0^8ZU0;R:Y@020;R:Y@0306:5
g`35UZH0aIJV00<0b/?C00<0a9JW0;V?Z`2iSj/00P2iSj/00`2fSZ`0[X2S
0:j0X`040:j0X`D0/WnM1P2_O9`50:moX0H0]I2`1@2NLj860:IiXP0302<0
<02ZNI`0ZWVL0080ZWVL102JX]/00`1d0000e=KJ08a]Z`0508a]Z`80WgZY
0`24Ij/509RFd0030=Cgi02XV<D0Z9S50080Z9S500<0JdfM000000000000
0`1jEid308=QXP@0VGV^00<0MefX0<7;hP31bn800P31bn8508ma[0D0T7Nc
1@25R<h00`23KK40KF6c06eQ/`0209:7a080<2JD102MVLl00`1KB:80@SbT
048lY002048lY080H9G/00<06AbE02lm/00_?K000P1<@jD00`18>I`0]KLa
0;Fg<@0203@`W@04035Lc@16B:l0ATR_07aka`80A4J_00<0001d0?O@X`3g
d:<00`3?c=L0100S=Zd0f][G0005S`001Hlc0?ooo`00AP3oool20?cMPP05
0?3I^P3iiJl0nNF_0?WU[`3lhHL00P3liI<0103^bjl0n^JZ0=3Bf`3@d]/2
0?kAS0030?CP]`3W_jd0oMfM00<0oMfM00<0m]FZ0?_BV`3kdY/00P3kdY/0
1@2Lllh0UQ<00??A[@3cdJd0hk^^0080e[Ji0`3``Z400`3IM@00i[2K0:m7
A@020?2mV`<0j:nG00<0[j[C0<2me`30_ML0103DI3<20=nYW0@0hZjO00<0
hZ^L0>6/W@3Q[9d00`3Q[9d20=VUX0@0cj>/00<08HKZ0=2]]P3@[KH00P3@
[KH00`3EX9l0afaP0<M/H0020<M/H080dINH1P3Pfm4307/00080cYVO0`3?
W:830<ZGXP@0QaX]00<0`XjN0;Zhe`2ZR[@01033SI`50<ZFX@H0^8ZU0P3:
`m<40<BFY`D0^Hn[0P2[QJ`40:j0X`D0/WnM1P2_O9`50:moX0D0]I2`00<0
]I:c08S8o028b?`00P3oool00`2NLj80YWVR0:IiXP030:IiXP0309IZWP2Z
NI`0ZWVL00<0ZWVL00@0Y8Rf09ZRf`2JX]/0oooo0P2HLjL404`0@080S6f[
00<0WgZY08IPW`26H9l00P26H9l209RFd0030?ooo`0[05D0:`1E0080PeRG
102XV<D00`000000NUNM07YGW@0207YGW@80Pf6R1@2INJh40<7;hP0306i@
W@2?LJ`0Sg6/0080Sg6/0P1YBi/4091g/`0306]DY@25R<h0QHS>0080QHS>
0P39cmh209:7a0<0<2JD102MVLl205]8XP80@SbT0P1PUN`00`0d>:P0;cf`
02lm/00202lm/080B3VL00@0]KLa03@`W@0d<9d0=32M1016B:l204A6[`80
001d00@0mm2S0000Q03?c=L0clcG0P0S=Zd20005Sc<0oooo00160?ooo`80
o=f200@0l=Vj0?WU[`3iiJl0nNF_0`3liI<0103^bjl0d=;K0=3Bf`3@d]/2
0?kAS080m>2g00<0ikn]0?gMW@3mgId00P3feJX30?_BV`@0W??>0P3S^jh3
0=Jf^@80l<:Q00@0jNG<0:m7A@3YiL`0l;fK1@3X[iL0102_Z]<0`;gG0>Fn
/03U_[020=AT<`80gjVL1@3R[Yl50>6/W@<0fJFP0`3?Xj`20=2U[0040;BZ
cP3@[KH0d:ff0=2]]PD0afaP00<0dINH0>3Kd@3Pfm400`3Pfm400`3oool0
cYVO0<jIW`030<jIW`D0cibR00<0`;3:08LJ;@32SYh00`32SYh20;Zhe`80
ZXZd0P33SI`40<ZFX@030<JHY`2/b^l0[<[_00@0^8ZU1P34UZL50;V?Z`@0
ZhF/0P2^P:<50;9oW@H0[gbL1@2_Oj020;F@/0@0]I:c1@28b?`20:IiXP@0
UVZN102ZNI`20:=lZ0D0V7>W1@1<04000`2@J:00QV2O08IPW`0308IPW`D0
:`1E0P23F9L50:RHa@@0NUNM00<0Pf6R07]CU`2INJh00`2INJh206QK/080
`L_R0`1^D9d208ma[0<0JD^K0`2@Mk<206]DY@<0QHS>0`39cmh00`1oIjd0
TXO4030VU002030VU0<0WIW?0`1KB:800`12?:@0hnWE03@hZ00303@hZ080
;cf`00@0000004PiW018>I`0]KLa0`0d<9d404I8[`0604A6[`0007@0001d
0000M03gd:<000240P3?c=L202<f[@8000F?<`3oool004H0oooo00@0o=f2
0=?oe03`fKX0l=Vj0P3iiJl20?cUT`80mm2T00<0k/^_0=3Bf`3@d]/00P3n
dH`20?CP]`80ikn]00@0oMfM0?KEZP3feJX0J9O[0P3kdY/409cccP<0hk^^
0P3F][T00`3``Z40oooo0>WUc0030>WUc0D0j:nG0`3OZ9X30>Fn/0030=nm
]P3R[Yl0hZjO00@0hZjO0P3Mn=`30>6/W@@0fJFP0P3?Xj`30=2U[0030;BZ
cP3@[KH0d:ff00@0fJRU0P37K6020>3Kd@<0bYBM0P3BXJ@30<jIW`H0cibR
0`30/<X30<:>WP<0^[SG0`2ZR[@00`3:UZ40aYRW0<JHY`020<JHY`@0[<[_
0P2hRZD50<BFY`H0^Hn[1P2[QJ`50;9oW@H0[gbL102_Oj000`2_T[T0]I:c
0;FB/`030;FB/`030;J:Y`2[RK40ZhVa00@0ZhVa0P2>Ag<309IZWP<0ZWVL
0`2SO:P609QcY`80C010102@J:0408IPW`@0:`1E0`23F9L40:RHa@030:V^
f`1C6f`0Da]/00@0Ne>G0`2INJh208ae]00306QK/031bn80KU2M00<0KU2M
0P2?LJ`306U;V`<0T7Nc0`1[E:D01025R<h0bLoN0<W?gP39cmh207mW[@03
0>O^d@000180000B0080<2JD00<0WIW?05]8XP1KB:800P1KB:820>?Ye@@0
=3RX00<0;cf`0000000000000`18>I`203@`W@8000N:0`16B:l01`089jP0
001d0000M00007@0mm2S0000Q03?c=L00`0S=Zd00`0007h000F?0?ooo`0b
0?ooo`00AP3oool0103lgH80dooD0?3I^P3`fKX20?WU[`0503k2e03liI<0
mm2T0?O@Y03^bjl00`3@d]/00`3ndH`0m>2g0?CP]`020>No[@@0m]FZ00D0
J9O[0?_BV`2Lllh0W??>0?GG/0020<:`b080hk^^0`3F][T50>WUc0D0j:nG
00<0Pm_n0=nXVP3OZ9X00P3OZ9X00`3U_[00gkff0=nm]P050>:^W`<0gOSL
00<0hJbM0=VUX03IYJ00103IYJ050=2U[0030;BZcP3@[KH0fJRU00@0fJRU
0P1X00040<ZDW@D0dZ6T1P3?W:840<2`bP030<:>WP2j^=L0^[SG00<0^[SG
0P2ZR[@50<JHY`H0[<[_0`34UZL20;bC[0H0]XVV0P2_R:`40:^5[0@0`/;J
00<0/WnM0:mlW02_O9`0102_O9`00`2_Oj00[i:i0:nB^@030:nB^@030;FB
/`2fRZL0]XZW0080]XZW1P2[RK4408i7L`0309IZWP2ZNI`0ZWVL00@0XgbX
1P2HLjL00`1<0400T6RP091XX003091XX0D0QV2O0P0[05D408=HU`80Z9S5
0P2Y[]/00`1hGJL0Ne>G07]CU`0407]CU`80VGV^102<MK@506i@W@0308ma
[01YBi/0JD^K00<0JD^K00D0T7Nc06]DY@1[E:D0JeBU04A@^@030<W?gP<0
OfN]00<0inkA00004P0001800P0001800`2MVLl0FdRR05]8XP0205]8XP03
0>?Ye@1_FZX0KeZZ0080=3RX0`1`QmX404PiW080=32M0P001hX204I8[`80
22NX100007@20000Q0<08cJ]00<0001n0005S`3oool0<P3oool004H0oooo
00D0o=f20=?oe03`fKX0l=Vj0?WU[`0203k2e0040?cUT`3gd:@0mm2T0>k;
[`<0d=;K0`3dh;L20>No[@040?K@YP3feJX0m]FZ0?KEZP80m/^P0`3eek00
103T^Z`0`[380>>k[P3S^jh30=Jf^@<0Y?OW00<0jNG<0=e]2@3MK@T0103X
[iL00`23foh0gjRJ0=nXVP020=nXVP80k/>V0P3O_KH30>:^W`D0gOSL1P3I
YJ020=Zo_`@0d:F/103?]l801@3IZ:D0J00006P0001X0000oooo00<0bYBM
1@3BXJ@40=Rc]080cibR1@30/<X60;Zhe`030?ooo`36V:L0aYRW00<0aYRW
1P2/b^l50;bC[0H0]XVV102_R:`20:^5[0@0`/;J00<000000;6M``2aWL<0
0P2RP:l20:Rch0<0[i:i0`2VN:050;J:Y`<0ZhVa0`2YNj440:aoY00308i7
L`2ZNI`0XgbX00<0XgbX00<0WgRW0<76gP31a]h00`31a]h00`2dRj/0SVn[
08i_Z`0208i_Z`80T6RP1@26H9l202/0E@<0G=CC00<0PeRG0:RHa@2Y[]/0
101hGJL507]CU`0309Ui[P2<MK@0S7Fd00@0S7Fd0P1^D9d2099g/@H0JD^K
00<0T7Nc06]DY@1UEZ`00P1UEZ`00`14D;T0bLoN07mW[@0207mW[@030>O^
d@1IB:@0FDRT0080000B0`18=iT205]8XP80hnWE0P1_FZX00`0d>:P0L8OJ
0727fP020727fP@0B3VL00@0?42/03@`W@001hX000N:0P16B:l200PWZ004
000c^00007@0001d0<Bb:08000240`0S=Zd00`0007h000F?0?ooo`0b0?oo
o`00AP3oool20=?oe080l=Vj0P3ng8X0103S`;@0mm2T0?O@Y03gd:@20>k;
[`030=3Bf`3_e[T0m>2g0080m>2g00@0ikn]0?K@YP3fd:H0m]2V0P3feJX3
0?K;X0030?GG/03T^Z`0i;Z/0080`[380P3S^jh01@3F][T0Y?OW0:Cgi`3f
fZh0j;VT00<0gFd90`3X[iL208?KoP@0gjRJ103^`jH00`3O_KH0hZjO0>:^
W`050=ghg080_jW4103IYJ030=Zo_`<0d:F/0P3BWj430<ng`P80_/KP00<0
oooo06P0003:U9d00P3:U9d50=:QY0H0f;>d1039]/L00`30/<X0`::k0<2R
^`020<2R^`80^[SG1P2lRj860<JJZ@D0]hBM0`2nT:H30;J9YPH0[hR/00D0
`/;J00000000000000000;V8XP040;6M``80XX2_1P2VN:050;J:Y`H0ZG^Q
1P2/Oj@00`2SO:P0WgRW09mhY`0309mhY`80`LKN102dRj/508i_Z`@0F@Y;
00<0QV2O02/0E@1Le=<0101Le=<00`3Io]D0YiO50:NGa@020:NGa@0507QM
Y`1kDiL0Ne>G07]CU`1735l00`1nFI`408ae]00306M9V`2BMk40TWNa00<0
TWNa0`1YBi/0103oool000000000001/CYd406EF[0<0OfN]0P3Wk]4205U8
Y00300004P18=iT0B3NI0080B3NI00<0FdRR0>?Ye@3SjMD00`1_FZX01@1n
J;00L8OJ0727fP1`QmX0926D00<0B3VL0P0l@:`40007RP0304I8[`089jP0
03>h008003>h00H0001d0<Bb:00008@0002406MR^00S=Zd30000OS<0oooo
00160?ooo`80dooD00D0l=Vj0?kLRP3ng8X0o]b:0>?0]0030?O@Y080k/^_
0`3_e[T20?CP]`D0m]2V103fbj040>Bj[0030<:`b03S^jh0hk^^00@0m]Z^
0P3X^J@20=e]2@<0j:nG0`23foh30=nXVPD0k/>V00<0oooo0>:^W`3Mn=`0
0`3IXI/20=fYX@80_jW40`3IYJ040=Zo_`80d:F/1@3BWj440;k6h00306P0
003:U9d0dZ6T00D0dZ6T1P3H/k@50<Vfa`@0M]?n0P30X[/20;F5XP@0_8^R
1P36VZT50;N4W@H0_Y2V1P2_R:`300000080^HRR1P2aWL<60:IhX080]XZW
00<0WG2N0;J:Y`2ML9h01P2YNj450:aoY0030::0[P2ON:L0WgRW00@0WgRW
00<0`LKN0;B;Z`2dRj/00`2dRj/508i_Z`@0F@Y;0P2GMjh205cDd`<0fOkE
00<0P5^M0:NGa@2WUlD00`2WUlD304L<G`@0OUVL0P2<MK@306M9V`D0TWNa
00<0SF^W0000000000000P00000206a>W@D0IEJ/0P1oIjd0103Wk]40FDRT
05U8Y01WFZl504PgV@0305]8XP3SjMD0hnWE00<0KeZZ0P1nJ;000`1`QmX0
926D02@QU00304PiW080?42/00D0O7S30007RP001hX000N:00PWZ00207jE
g`<0KV^n00<0a;8X0000Q00008@00P1WH[P30000OS<0oooo00170?ooo`03
0=?oe03ng8X0o]b:0080o]b:0P3S`;@30?O@Y0040>k;[`3_fk`0kmJi0>oF
^@80m>2g00<0km6d0?K@YP3fd:H00P3fd:H40?K;X0050>S3/03T^Z`0i;Z/
0>Bj[032/<P00P3S^jh30?KJ[P@0j;VT0P3MK@T20>R_U`<0Pm_n0`3OZ9X5
0>k3YP80hHi]103IXI/30=fYX@80_jW400<0fJFP0=Zo_`3J_kl0103J_kl6
0=:OX@@0000000<0_/KP0;b^c03BXJ@0103BXJ@30=Rc]0<0cZ6Z1@3<WZP4
0<^R[`<0M]?n102eQJ820;b;XPD0aYZY1P2gQ9d60;j@YP<0]I>d0`2_R:`2
000000<0^HRR1P2aWL<309M4I0<0YWRP0P2fRZL309e`WPH0ZG^Q0`2/Oj@3
0::0[P<0WgRW0`2ML9h60;B;Z`@0TIWG00<0SVn[05T:B`2GMjh00`2GMjh0
0onIM:L0fOkE0=Wne@020=Wne@80P5^M1P2WUlD00`1735l0OUVL07iIW003
07iIW00308ae]01WBI/0IdVK0080IdVK1@2BMk4208e[Y`800000101/CYd4
06EF[00307mW[@3Wk]40FDRT00@0IeZ_0`18=iT30:2^h@030>?Ye@1_FZX0
KeZZ00<0OVR`100T8I@00`18>I`0?42/03a0[00307ah``030007RP3/hlL0
k>?70080OYGO0`1^Jkh208^7b@<0If:h00<08D>k0000OP0007h0<`3oool0
04L0oooo0_oCh^820?kLRP030=COg`3S`;@0hl2d00<0mm2T0P3_fk`30>oF
^@<0km6d0`3fd:H01@3Xk<l0m/^P0?K;X03fbj00j<>`00<0i;Z/0P32/<P2
0?KJ[P80k[fN00<0k<>Z0>RiY03X^J@00P3X^J@00`3MK@T0j:nG0>R_U`04
08?KoP80gjRJ1@3^`jH00`3NYYX0hHi]0>6>K@030=VQV`@0gJVQ0P2oZL@6
0=Zo_`80_K?@103BWj44000000;oaYFS00<0`YJY0;b^c02l[/`00P2l[/`6
0<jQZPD0c9jX1P3;XZl2001Xd0D0]HFR0`36VZT20<jT[P805P00102gQ9d6
0;j@YPH0]I>d00<000000;V8XP2iR:800P2iR:830;6M``<0[h2Q0P2kTZ`4
09M4I0030;J:Y`2ICg@0VDmd00<0WG2N1@2YNj400`2/Oj@0VfnO09]_W`03
09]_W`H0WG2N1P2dRj/00`2hU;80TIWG096Ie`03096Ie`0309Mg[_nIM:Oo
VGBW00;oVGBW00<0VGBW0=Wne@3Io]D01020Fid40:NGa@80XHNh0`1nFI`3
0<Ffc0D0IdVK0`2BMk4308e[Y`030000001/CYd0K4jM00<0K4jM0`1UEZ`2
07W1o@030>O^d@1WFZl0IeZ_00@0IeZ_00<0B3NI0:2^h@2P[^400P2P[^43
06mJZP<0OVR`100T8I@00`18>I`0?42/07ah``0307ah``<0k>?700<0OYGO
014@R`0A48/00P1^Jkh208^7b@<0If:h0P0Q@k/00`0007h0oooo0?ooo`0a
0?ooo`00A`3oool2om?RhP80o]b:00<0e=oO0>?0]03S`;@00`3gd:@20>oK
_0<0kmJi0`3_dK@20?K@YP<0j>c?00@0m/^P0>S3/03X`k00j<>`0`3T^Z`0
0`32/<P0k[fN0>jmWP020>jmWP80k<>Z0`3X^J@00`3U[IT0j:nG0>R_U`04
08?KoP030=nXVP3^`jH0k/>V00<0k/>V103NYYX00`3QSVd0fJ6K0=VQV`05
0=fYX@030;nYa03FYjP0eZNX0080eZNX0P3J_kl30;fcd0<0dYnQ0`000000
103HYZCoaYFSolJEXoo6UJ<30<:FZ@030;b^c035TZ00aI:P0080aI:P00<0
cZ6Z0<bNZ03<WZP0103<WZP60<^R[`<006S@102eQJ850<jT[P@05P000P2g
Q9d60;j@YPH0]I>d102iR:800`2`Pj@0[h2Q0:n0X@040:n0X@H0^i:/1@2I
Cg@00`2ML9h0ZG^Q0:UkX@020:UkX@80[h>U1@2KKil609e`WPD0]8^[00<0
^9Bb09A]XP2AJZ40102AJZ44oiUdY`80VGBW00<0fOkE09Mk/P2GNk800`20
Fid20:NGa@<0XHNh00<0OE^P0<Ffc035]/`01035]/`205@OL@<0IdVK0P2B
Mk4408e[Y`H0K4jM00<0IEJ/07W1o@1i`Od00`36mj`00`1aF:H0IeZ_06MJ
[`0206MJ[`0306UI[@2P[^40X:kQ0080X:kQ0P15@jX0101_FZX0OVR`07iX
/01nJ;0206EBZ0<0926D00<0B3VL07ah``1lN<<00`1lN<<20>cSa`0407jE
g`0A48/04A2;014@R`80KV^n0P2;QlT306MR^0808D>k=03oool004P0oooo
00?odn;R0?kLRP3ng8X00P3Dgml01@3S`;@0mm2T0?O@Y03gd:@0mn>d0080
km^l00<0kmJi0?3<[@3`c:d00`3_dK@00`3fd:H0j>c?0>S/c`020>S/c`<0
j<>`0`3T^Z`00`3VbKP0k[fN0>jmWP020>jmWP<0k<>Z0P3X^J@20>F]V@D0
Pm_n00<0gjRJ0>k3YP3^`jH00`3^`jH50=jVVP030=VQV`3MZJ40gJVQ00@0
gJVQ0P2hFU/40=JWZ080dZBX0`2m/m000`3BWj400000000000030=RVY0Co
aYFS0P32UZT20;>]dP@0aI:P103?X:H20<bNZ0<0bj:_0`34SY`20=6i``80
06S@0`2eQJ850<jT[PH05P000`2nT:H30;J`d`@0[;[T0P2eTk@00`2iR:80
/8>T0;23Y0020;23Y0H0[h2Q1@2kTZ`0102eVK/0X6nJ0:1_VP2PKiX309U?
M0030:UkX@2_PjD0[h>U00<0[h>U1P2KKil609e`WP<0]8^[00<0^9Bb09A]
XP2DKJ801@2AJZ43oiUdY`80VGBW0_n8Gi`509Mk/P040:NGa@2QQkP0XHNh
0:67^080OE^P1@35]/`208Q^[`@0E1ma00<0TWNa07I?UP2=JjL00`2=JjL0
0`22JJh0K4jM06a>W@0206a>W@030:k;k`1lHj/0a_N/00<0a_N/0`1aF:H0
0`1WFZl0JEV]06UI[@0206UI[@80X:kQ0`15@jX0101_FZX0OVR`07iX/01n
J;0206EBZ080926D0P3Pm=X01@1DAZ@0O7S307ah``1lN<<0:2BF0080k>?7
00@0OYGO014@R`0A48/04A2;0P1^Jkh208^7b@030000L`1WH[P0If:h0080
8D>k=03oool004P0oooo0_oCh^830=COg`80hl2d00<0mm2T0?OS]03ghk@0
0P3_fk`40?3<[@80km6d0`3gf:`00`3Xk<l0elG80>S3/0020>S3/0<0i;Z/
0P3VbKP30>jmWP@0k<>Z103U[IT30=Bd^P80Pm_n0P3^`jH20>CCaP03082`
l`3NYYX0gZJJ00<0gZJJ00<0g::H0=fYX@3MZJ40103MZJ440;QJF`80eZNX
103BY:P20;fcd0040000003HYZ@0f:JT0=RVY0KoaYFS00@0`YJY0;>]dP2c
[M80/jgB0`35TZ060<nPYPH0a8jL103A^L<00`00J=00]HFR0;F5XP040<jT
[P030<fkb02]do@0[M?d00@0[M?d0P2`P:40103oool0/82Q0;20X@2`P:44
0=C7c@80[;[T1@2`Pj@60:n0X@<0^i:/0P2eVK/00`2UM9`0P3IW080fI`04
0:1_VPH0[h>U1P2KKil609e`WP80]8^[00@0^9Bb09A]XP2DKJ80U6fR1P2A
JZ42oiUdY`CoR5nL1@2GNk830:67^0@0OE^P0`35]/`208Q^[`0308UQW@1f
CiH0MTnF00@0MTnF0`2=JjL3089Y[P0306a>W@2^bnl0[/__00<0O6>[0P36
mj`3075HYP0307=KZ01YFJd0JEV]00<0JEV]00<0X:kQ04E3ZP15@jX00P1Z
EjX307iX/0<0IE:X0`3Pm=X205A6Y0<0O7S30P0X99H00`3/hlL04A2;014@
R`02014@R`80KV^n00<0RhO90000L`0007<00P1WH[P00`0Q@k/0oooo0?oo
o`0c0?ooo`00B03oool20?WAX0<0e=oO0P3S`;@01P3gd:@0mn>d0?OS]03g
hk@0km^l0>7?aP@0l<b]00@0km6d0?OH[03gf:`0mmR/0`3GaLP30>S3/003
0>Bj[03VbKP0i/Vh0080i/Vh00<0k[fN0>c3ZP3/`jX00`3/`jX50>F]V@<0
e;Bj103S/j@20;galP03082`l`3NYYX0gZJJ0080gZJJ0`3LXYP40=fYX@D0
^5YK1P3BY:P00`2m/m00f:JT0=RVY0020=RVY0OoaYFS102c[M820<FBX0H0
cj2V1P34SY`60=6i``80cZB^00@0cK_80;nM]@2oWKD0_ife1P2gPY`20;bK
]`@0/82Q1P3Dald409U1F`030;23Y02_P:40[h2Q00@0[h2Q00<0^i:/0;FI
^`2UM9`00`2UM9`3080fI`<0X6nJ1@2_PjD01@2QKYP0/hVY0;>9Z@2cRJT0
4hkV0080VfnO1P2ML9h00`2dRj/0^9Bb09A]XP0309A]XPH0TFZQ00?oVGBW
ohQOW?n8Gi`01?n8Gi`509Mk/P030:67^01mFj00OE^P00<0OE^P0P35]/`4
08UQW@H0MTnF0P2=JjL3089Y[P80Uhk800<0[/__07aSZ`1lHj/00P1lHj/0
1036mj`0LERV075HYP1aF:H207=KZ0@0JEV]0P3Fb/h406YGZP<0OVR`0`1U
DZP00`1?@J40h?CJ0>3dfP0205A6Y080O7S30`0X99H00`3/hlL04A2;014@
R`02014@R`0306i[_P2;QlT0RhO90080001c00<0If:h0253^`0Q@k/0=@3o
ool004P0oooo0`3idJ020=COg`80hl2d103ghk@30>7?aP<0l<b]0P3/ll/2
0?OH[0040>c1Y`3GaLP0elG80=O5b080j<>`0P1ggOH40>K9^0D0k<>Z00<0
fZn[0>F]V@3U[IT00`3U[IT00`3D];X0hk>T0>>cY0030>>cY0<0_O7b00<0
P;3c0=jVVP3NYYX01P3LXYP00`3MZJ40^5YK0;QJF`030;QJF`030<>I[@31
UZX0`IJZ00@0dZBX1@3I[:T20<A[I@GoaYFS0P3=Xjh30;>]dP030<FBX03?
X:H0cj2V00<0cj2V1`34SY`60=6i``@0^HNQ0P2oWKD60;N2W0<0_9^g0`2`
P:450=C7c@030<f]^@2]Ni`0[G^L00<0[G^L1P2mVK860:EdW0D0P3IW00@0
X6nJ0:n3Y@2_PjD0[h>U0`2QKYP60;>9Z@H0UX[400<0^9Bb0=CXi03Dj>@0
0`3Dj>@00`2XP:T0[j_D0:n[e0040:n[e0KoR5nL102GNk820;GLm0D0OE^P
00<0aKK<08UQW@29HId00`29HId607I?UP80SF^W00D0PVV^09N>b02GS/P0
Uhk8085SY`0507aSZ`<0LERV101cFjP206UI[@<0e/[>1@1ZEjX0101nJ;00
IE:X06EBZ01UDZP204m1X@80h?CJ0`1DAZ@01P1lN<<0:2BF02PTUP0X99H0
_<E602PPT@@04A2;0P2;QlT01038c4l0001c06MR^00Q@k/f0?ooo`00B@3o
ool20?WAX080e=oO00<0hl2d0?[=V03jcIP00`3ghk@00`3bbJD0hLo60>7?
aP030?3<[@<0k??;0`3/`JL20=O5b080j<>`0`1ggOH30>K9^080j<>`0`3/
`jX00`3J[j/0iJfI0>F]V@020>F]V@<0hkJX103S/j@40;galP03082`l`3N
YYX0g::H00D0g::H00<0l=nm0;QJF`2hFU/00P3`gkd30<>I[@<0`IJZ0P3B
Y:P50=V/Z@<0a6]U1?o6UJ<40<fS[P80/jgB0`3?X:H20<f^^`<0_9^f0`34
SY`70=6i``D0^HNQ0P1U00050;N2W0D0_9^g00H0/82Q0=C7c@3Dald0e<O=
0<f]^@2cPIh20:n0XPD0[G^L1P2mVK860:EdW0D0P3IW00<0[h>U0:5^V02Q
KYP00`2QKYP60;>9Z@D0HPm:0P2DJYl40=CXi080Z82Y1@2_Zm@0102HLZKo
WZKLoijVg?nNY]`3ohQOW080Ug^b0`2eg?@00`28Gi`00000000000030000
000307I@U`29HId0RF6M00@0RF6M1@1fCiH00`2=JjL0PVV^09N>b00209N>
b080PF>W101lHj/209=j]@03075HYP1cFjP0Le^X00<0Le^X00@0JEV]0=K:
cP3Fb/h0e/[>0P1?>9H406YGZP0407iX/01UDZP0IE:X06EBZ0<0Cd6Q101D
AZ@402PTUP80:22A100A48/208^7b@80b<a?00<0001c0253^`3oool0=@3o
ool004T0oooo0`3idJ000`3Dgml0n/fH0?[=V0020?[=V0040?OS]03bbJD0
l/VU0?;9Y@80hLo600<0l<b]0>ccb`3/ll/00P3/ll/40>c1Y`80elG81@1g
gOH00`3VbKP0j<>`0>S3/0030>S3/0<0fZn[0`3U[IT40>>fZ0030<>T^P3S
/j@0_O7b00D0_O7b00<0P;3c0=bRV03LXYP0103LXYP50?3O_@@0`iV]0`31
UZX60=V/Z@@0a6]U0oo6UJ<50<fS[P030;>]dP3=[[/0cJjk00<0cJjk1P2l
VkH30=6i``<0aIBT0P2`_nD40;V7X@<0I@00102gPY`60;bK]`030=C7c@3=
[KT0cJfi0080/h6N1@2_P:820:ekW0D0_IVb00<0^HZT05K<l01Fc?00102U
M9`4080fI`80Y7:K1@2QKYP70;>9Z@80HPm:102DJYl30=CXi0<0Z82Y0`2_
Zm@309QbYPKoWZKL00<0Ug^b0;GLm028Gi`00`28Gi`50000000307I@U`29
HId0RF6M00@0RF6M101fCiH00`2Bl=d0TX>o09N>b00209N>b0@0PF>W0P1l
Hj/309=j]@H0Le^X103Fb/h204lhUP@0JUNZ00<0Bek506EBZ01UDZP0101?
@J4405A6Y00405E<Z`0X99H0:2BF02PTUP80:22A100A48/00`1TNmD0bMEM
01TJTP030<S<CcH0oooo00190?ooo`<0nM6P00<0kiD[0?[=V03jcIP00P3j
cIP40?;9Y@80hLo60`3]l<T20>ccb`030<g5d`3/`JL0k<6W0080k<6W00<0
elG80>fnX@3]_Z400P3]_Z430>2eZ`@0j<>`103J[j/20>F]V@@0hkJX0P33
Y;X30;galP80gZRL0`3AWj@50=bRV0D0l=nm00@0Oi_T0<>I[@33VJd0`iV]
0`31UZX60=Zb/0<0eJ^]0P34JfD00oo6UJ<0cJ>^0<fS[P040<fS[PH0bYZV
0`2ofN`30;bK]PH0aIBT0`2`_nD30;V7X@D0I@0000<0]h:L0;bK]`2lVkL0
1@2lVkL00`3=[KT0/h6N0;>1WP020;>1WPL0[h2R0P2mVK840;V:Y0@0E/c`
0P2UM9`2080fI`@0Y7:K1P2QKYP60;>9Z@04068?BP2MOK00WGf`09em/080
U6ZO0P3Dj>@40:R0Z@030:n[e02HLZH0V7:V00@0V7:V1?nNY]`00`2DKZ@0
R5nL08QOW00408QOW0@000000P1fD9L608UQW@0307I?UP2Bl=d0T_3M00@0
TX>o00<0Uhk8085SY`21HjL00`21HjL00`1lHj/0TgZe09=j]@0209=j]@03
06MCY`1cFjP0Le^X0080Le^X00@0KU>R0=K:cP3Fb/h0e/[>0`1?>9H406YG
ZP80Bek500D0IE:X04m1X@1?@J40Cd6Q04Y2YP0305A6Y0<0EDb[00<0:2BF
0;c5AP0X89400P0X8942014@R`80I7_E0P0I6Y820<S<CcL0oooo00190?oo
o`<0nM6P00<0oM>C0>nE:`3jcIP00P3jcIP00`3TOdD0l/VU0?;9Y@020?;9
Y@030>7?aP3]l<T0kO390080kO390P3=aM<40>c1Y`030>_1Z@3]_Z40kKjQ
0080kKjQ00@0i[NT0>2eZ`3P]J/0h;F[0`3X`k00102D0`00fZn[0=Z_Z`3J
[j/20>F]V@D0hkJX00<0`jBj0=jXW03NZ9`00`3NZ9`0102oDCT0dInT0=6O
Y03AWj@30=bRV0@0l=nm00@0fZVT0<7=i031cN@0Oi_T0`33VJd20<6FZPH0
f[:`1@3EZjd00`32Ri/0cJ>^0<fS[P040<fS[PH0bYZV1P2ofN`60<FDY0D0
/;oU00<0^HNQ06D0001U0000101U00070;bK]`D0/h6N1`2_P:860;V:Y0H0
E/c`00<0P3IW0:AbV`2TLY/00`2TLY/60:5^V0D0/hVY00<0XGBO09em/02M
OK00102MOK000`3Dj>@0Z82Y0:R0Z@020:R0Z@030:AoZ`2HLZH0V7:V00D0
V7:V00?oWZKL09A^Y02DKZ@00P2DKZ@708QOW0800000101fD9L508UQW@03
0669hP2Bl=d0TX>o00<0TX>o00<0M5VU085SY`21HjL00`21HjL00`1GBJH0
TgZe09=j]@0209=j]@80Ie>W0`1cFjP306iCXP80e/[>0`1?>9H306YGZP<0
MVFb0`1?@J4304Y2YP0305A6Y01EC:/0EDb[0080EDb[0P2laDH302PPT@04
014@R`1TNmD0I7_E06Ake@806AZB0P38c4lg0?ooo`00BP3oool0103idJ00
oM>C0?gCT`3_UB/20?[=V080i7m5103bbJD30?[BW@030>g`b@3JbLT0f/W9
0080cLGC0`3/`JL20>_1Z@<0kKjQ0P3V]j@30>2eZ`040>S3/02D0`00U0<0
09@300<0fZn[1P3S]ZP00`3G]kX0gZRL0=jXW0030=jXW080_e4i0`3AWj@2
0=bRV0<0l=nm0P3JZJ@30<7=i00407nKi033VJd0`iV]0<>I[@<0f[:`0`3@
UiX6om>JVPD0`X^K0P3=Xjh60<ZJYPH0_mW/102lTJX20<FDY0H0/;oU0`1U
00030;n:W@80`j>i102_R:`30;25Y`<0/h6N1`2_P:860;V:Y0<0E/c`0`2d
Sjl3084O@@<0Y7:K1P2QKYP40;>9Z@<0XGBO1@2MOK030:R0Z@@0Y7n[0`2H
LZH308=PXPH0U6jT1P28Gi`2000000@0MU2G1029HId209Z8_`<0TX>o0`1d
FJD4085SY`80EdVV0`2CN[D406MCY`0307=KZ01^Dj80KU>R0080KU>R00<0
e/[>04lhUP1?>9H00`1?>9H00`1ZEjX0MVFb07IU/P0307IU/P0304m1X@1:
@ZH0BT:V0080BT:V00<0E4JT05E<Z`1EC:/00P1EC:/00`1QJ<@0:22A02PP
T@0202PPT@0401QJdP1TNmD0I7_E0<WEG@<06AZB00<0b<a?0?ooo`3oool0
=@3oool004X0oooo00@0nM6P0?gCT`3mdi<0oM>C0P3jcIP30>AoA@<0l/VU
00@0n]:M0?ooo`3jdYd0lKnL0`3JbLT00`3=aM<0k<6W0>c1Y`040>_1Z@04
0>fnX@3V]j@0i[NT0>JgY0<0h;F[0P3V^:H209@300<0fZn[0P2T8`X40>>f
Z080ekNj103NZ9`30;mA>@<0dInT00<0g::H0?3O_@3`gkd00`3JZJ@40<7=
i00307nKi033VJd0`iV]00H0d9NJ1_oCVYX00oo0LGH0`X^K0<:;V`030<:;
V`030:^Ia032TZ@0`Y:T0080`Y:T00@0bYZV0;oIk02ofN`0oooo0P1j6Cl0
0`36SYX0`IJ[0?ooo`050;bAZPH0^hRN1P2oRYd40<>S^@80[hR/1P2`QJL7
0:n0XPD0^HZT00<0[h>V0;B?[`2dSjl0102dSjl6084O@@H0XFjH0P2cRJT5
0:5dW`H0WGf`00<0Z82Y0:AoZ`2TOj/00P2TOj/00`000000oooo00000002
00000080Pf2R1P2DKZ@608QOW0030000001H7fd0F1m]00<0MU2G0`29HId4
09Z8_`0309:3_`1dFJD0M5VU00<0M5VU0P21HjL30=cgX`0305M9YP2CN[D0
TgZe0080Ie>W0P1^Dj<506iCXP030=K:cP1?>9H0CcRF00<0CcRF00<0JUNZ
07IU/P1fIK800`1fIK8504Y2YP@0EDb[0P1QJ<@402PPT@8065[B00<0I7_E
01TJTP0I6Y800P0I6Y8h0?ooo`00BP3oool40?gCT`030>nE:`3jcIP0i7m5
0080i7m50P3bbJD40?[BW@80lKnL0P3JbLT20<g5d`030>c1Y`3[`JT0jl6Y
00<0jl6Y103V]j@20>2eZ`@0i[RV00<0U0<00=Z_Z`3J[j/0102T8`X20>>f
Z0<0ekNj0P3NZ9`40;mA>@<0dInT00<0fZRT0?3O_@3JZ:@00P3JZ:@60<7=
i00307nKi033VJd0d9NJ00D0d9NJ1OoCVYX00`3CVY[o`75f0<:;V`040<:;
V`80fl[91032TZ@407XI?`80aXjJ0P31UZ/20:j6Z@<0_96Z1P2kR9h60;n:
W@H0`j>i1P2`QJL30:;Vo0@0[h2R0`2iRZ@30:n3YPH0]8n_0`217d430:n=
/P@0YG^V0P2QKYP00`2cRJT0XGBO0:5dW`040:5dW`<0WGf`0`2_T[P30:Ao
Z`<0000000<0Xg>L0000000000000`0000000`3oool0U6jT09A^Y00209A^
Y0<0YgjX1021FI/00`3oool0F1m]05POK@0205POK@0307I@U`29HId0RF6M
00@0VXRo0P2UTL0507AIY@03085SY`3Lmj<0g?NS00<0g?NS00<0TgZe06iC
X`1^Dj<00`1^Dj<506iCXP030;[1g`000140000A00<0000A0P1:=YP407IU
/P04069J/`1:@ZH0BT:V04Y2YP80F5Rg0P1EC:/2065Xa080=CRV0P0X8944
09b]h`@06AZB>03oool004/0oooo0`3mdi<00`3EG@D0i7m50>AoA@030>Ao
A@030?;9Y@3jdYd0n]:M0080n]:M0`3a_i`20=[9b@030<g5d`3@aLl0jl6Y
00@0jl6Y1@3V]j@60>JhYP80gjnT1@2T8`X50=Ng^P030=jXW02oDCT0_e4i
00<0_e4i0P3AWj@50=ZXY0@0f:FS0`31cN@20=21N0D0d9NJ1?oCVYX20=>J
VP;o`75f1032Ri/30=_:b@<0`Y:T0`1j6Cl30<J>VP<0`IJ[0`2^QZT70;^8
WPH0_hZM1P33XkT30:>Wf@<0/8FW1P2Ri_`00`2_P:80^HZT0:n3YP040:n3
YP<0]8n_0`32XKL30:n=/P<0YGVS1`2YPZX609ebXPH0[i:h00<0Y7n[0000
000000000P0000020:=cW0H0000000<0U6jT0:MnZ02WOZP0102WOZP5085I
V`D0F1m]00@0RF6M08URWP2JR;l0VXRo0`2UTL000`1dEIl00P0e0080=@03
0080=@03071;UP3Lmj<0g?NS00@0g?NS1P1^Dj<306iCXP80^/7O00@0MVJc
00004@000140000A0`1:=YP307IU/P<0HUZc00<0BT:V05QH]`1HF;L00P1H
F;L00`1EC:/0HFS403DhYP0303DhYP0302PPT@2L[N<0W:gS0080W:gS00@0
;SRZ01TJTP0I6Y806AZB>03oool004`0oooo0P3mdi<20=EM1@<0m/>F00<0
YO?a0>VoZP3Y_jX00P3jdYd50?6oW0040=[9b@3W/Y`0d<G?0=35c`@0jl6Y
00<0hkfa0>JgY03V]j@00P3V]j@20>NkZ0@0i[RV0`3O[j@30>6`Y0030=ek
D03DX:00e:2P00@0ekNj1P2oDCT60=ZXY0H0f:FS0P3?YZl00`3>VZ40d85h
0=2GVP030=2GVP?odiZJ0`3CVYX3ol1aMP<0`X^K1@3Kb/T00`32TZ@0NQTo
07XI?`040<J>VP@0`IJ[0P2^QZT207c>o`D0^hRN1P2oRYd60<>S^@H0XjOI
102Ri_`30;69Z`H0[82T1@32XKL00`2iW;X0YGVS0:EiX`040:EiX`L0ZH:Z
1P2MLZ850:nB^0030:^2Z@0000000000008000000`2SLi`50000000308YP
V`2WOZP0YgjX00D0YgjX0P2<Z>P3085IV`@0F1m]0`29HYh0102JR;l0YI70
0:FA`02UTL0207AEW`D00P0e00<0L4^F0?ooo`3Lmj<00`3Lmj<00`1`D9d0
KU>S06iCX`0406iCX`80KU>R0P2j`Ml307IV/`0300004@1:=YP0BSJH0080
BSJH0P1fIK83069J/`03051A/`1HF;L0F5Rg0080F5Rg0P2IZN8403DhYP03
0000001@@9l0D42O0080W:gS0P0^>:X201TJTST0oooo001<0?ooo`80oM>C
0P3EG@D20?K3UP<0YO?a0`3Y_jX50?6oW0<0ik:L0P3@aLl20>_1Z@<0hkfa
0`3V]j@40>NkZ080i[RV103O[j@20>6`Y0030=ekD03DX:00e:2P0080e:2P
0P3G]kX50>2bZ0030=YmF`3>VIh0cYVN00@0fZRT1P3HYJ<30<nV[`040<jJ
X@3@PGP0d9NJ0=2GVP?odiZJ0`3CVYX4ol1aMP<0`X^K1P3Kb/T00`1j6Cl0
aXjJ0<J>VP020<J>VPH0`IJ[00<0[XJY07c>o`1lc_l00`1lc_l20;^8WPH0
_hZM0P33XkT0103oool0/H6P0;61X02aPJ040<FZ_P80XjOI1`2aRJ/60:b0
Y0@0`Z6g0P2iW;X70:EiX`H0ZH:Z1P2MLZ830:nB^0@0Zh:Y0P0000040:=c
W0<000000`2:H9/70:MnZ0@0S:SX00<0PEVK05POK@1H7fd01029HYh01022
KK80YI700:FA`02UTL0407AEW`<00P0e0`1`BiH30=cgX`<0L52M1@1^Dj<0
0`1^Dj80^/7O0;[1g`0307IV/`80WY_A0`2Q]nP00`1:=YP0MVFb069J/`02
069J/`<0D56c00@0F5Rg09VYhP2IZN80VJWR0P2=M[@0100e>:H000000000
000000020510W`0309b]h`0^>:X0;SRZ0080;SRZ00<06AZB0?ooo`3oool0
=`3oool004d0oooo0`3EG@D20?K3UP<0YO?a0`3Y_jX50?6oW00409`>003W
/Y`0ik:L0>NbW080d<G?00<0jl6Y0>>m/@3S_K400P3S_K420>JgY0D0ik^X
1P3O[j@30=ekD0@0e:2P00<0ekNj0>2bZ03P/ZP00`3P/ZP00`3JOE/0cYVN
0<jIWP030<jIWPL0f:FS103?YZl20<jJX@030=2GV_oCVY[odiZJ00@0diZJ
1Oo0LGH00`32Ri/0fl[90=_:b@050=_:b@D0aXjJ1`31UZ/707c>o`<0_hZM
0`32U:L20:VJa`@0/H6P1P35Z[h50;2bfP80/HV[1P2/P:@20<:Q]`<0^Ibj
00<0Z7VO0;>B]@2cT[D00`2cT[D20:EiX`<0ZH:Z0`2PM:4409mfY080WG:R
00<0[i:h0:^2Z@2[PZT0102[PZT00`000000Xg>L0:=cW0030:=cW0030000
002:H9/0RV2K00<0RV2K1P2WOZP00`2RN:@0S:SX08bXj00308bXj00305PO
K@29HYh0RF:N00D0PVfb00<0YI7007AEW`1dEIl00`1dEIl20080=@@0L4^F
0P3Lmj<0103oool0L52M071@W@1`D9d406iCX`80R8C900<0^/7O07IV/`1f
I[<00`2NVm400`1hF:40XKOX0:6gj0040:6gj005069J/`1@DK<0D56c051A
/`1TI;d00`2IZN8308ef]0<000000`1@@9l0102L[N<0;SRZ02hhZP0^>:Xk
0?ooo`00C`3oool20=EM1@040?K3UP2Ulo40YO?a0:Gcl@<0jKnZ00@0hGTn
0?6oW03a_i`0lKnL0P2L3P040>NbW0030=35c`3D_lD0e;o500@0hkfa1P3W
^jP00`3N[Z@0gjnT0=n_Y0030=n_Y0040>Bl[P3MNe00gG]@0=ekD0<0e:2P
103P[:00103P/ZP0fWeK0=YmF`3JOE/40<jIWP<0h;V_0`3HYJ<60<nV[`03
0<jJX@3BXJCodiZJ00D0diZJ1Oo0LGH00`32Ri/0fl[90=_:b@030=_:b@03
0;fD[@35W[40aIja0080aIja0P36SYX70<6FZ`H0`9BY1`32U:L40:VJa`80
/H6P1P35Z[h70;2bfP@05j?D0P2/P:@00`32XKL0^Ibj0:QiW`030:QiW`L0
/i:e1P2PM:4609mfY0H0Zh:Y00<0TfVN0:=cW02SLi`0102SLi`00`2_SK80
O62W07aPY`0408YPV`@0YgjX0P2RN:@308bXj0@0hNGG0`22KK830>Ok]P@0
[MKe0P1dEIl00`0203D0L4^F071;UP03071;UP80g?NS101`D9d00`1^Dj<0
R8C908R4b@0208R4b@80SJOW00@0MVJc09jKd@2NVm40WY_A0`1hF:440:6g
j080ZI>o00<0D56c06AT_@1TI;d00P1TI;d00`2IZN80SGJd08ef]00208ef
]00307AQ[P000000000000<0D42O0P2NW]@00`0^>:X0oooo0?ooo`0j0?oo
o`00D@3oool50:Gcl@040>VoZP3QNCh0hGTn0>5i?P80lKnL0P2L3P040>Nb
W0040>blX@3D_lD0e;o50=Boa@<0hkfa0P3T^jd40>NkZ080gZjT103O[j@3
0>Bl[P040=ekD03DX:00e:2P0=BPX0D0h:bP0P3IY9l20=YmF`<0cYVN1P3P
^Jl70<nV[`H0dZ6T1@3:VZH2ol1aMP80fl[900@0oooo0;j<XP2nS:80_IB]
1P35W[430;nCZ@@0`IJ[1P30U:T60<:DY`H0ZI[700<0/H6P0<FZ_P35Z[h0
0`35Z[h00`2gRjL0/86Q0;21X@050;21X@H0`J>k1`2XNIl60;>B]@H0X7BQ
1P2OMZ@50:^2Z@80TfVN1@2SLi`20:n=/P<0O62W0`2:H9/30:MnZ0<0XWRT
1`3QiML60>Ok]PL0[MKe1@1`BiH20=cgX`80L52M0P2>NKL308R4b@<0SJOW
00@0UGVa09jKd@2NVm40WY_A101hF:420:6gj0@0ZI>o101TI;d00`0n<9P0
SGJd08ef]00208ef]0<0M66^00@000000510W`1@@9l0D42O0P2NW]@m0?oo
o`00D@3oool30?31W`80YO?a0P3baJ420>5i?P80lKnL0`2L3P030>NbW080
k;bQ0`3D_lD20>>m/@<0i;^]0P3W^jP40=j^Y0<0gjnT103T_:h00`3MNe00
e:2P0=BPX0050>2/X0<0fJBO00@0fWeK0<jIWP3>VIh0cYVN1P3P^Jl30<jK
XP@0cjJ_1P3:TIP3onK5]@<0bYZV0P2`WLD40;j<XP030?ooo`35W[40aIja
00@0aIja1P2oTjT00`31UZ/0`9BY0<2DZ@040<2DZ@<0`YBW0`3Mo=D30:^4
ZP80ZI[700@0oooo0:VJa`35Z[h0aJZn102gRjL70;21X@H0`J>k1`2XNIl5
0;>B]@040:EeW@3Bj>D0d^SU0=;Xi@<0X7BQ1`2OMZ@20:^2Z@@0TfVN102S
Li`30:n=/PD0O62W00<0RV2K0:MnZ02WOZP0102RN:@60>7Ue`0308ELVP3W
nkH0io^f00<0io^f0P29I:450:gFm@0308]UX@00000000000080000000<0
L4^F0=cgX`2>NKL01@2>NKL00`28Q<T0SJOW09Ei/@0409Ei/@0309jKd@1h
F:40N5RQ00<0N5RQ00<0XKOX0:VC_`2YTkl00`2YTkl00`1dGJT0I6Bm06AT
_@0203h`V0@0SGJd0`1dHJh30510W`<0WYkD?@3oool00540oooo103``Il0
0`3b`Yd0l/FQ0?;5X@020?;5X@030>NfX@2L3P00W0h00080W0h00P3W/Y`4
0>blX@<0e;o51@3T^jd00`3W^jP0gZjT0=j^Y0030=j^Y0030=n_Y03T_:h0
i;b^00@0i;b^00<0e:2P0>2/X03P[:00103P[:040=VTW`030=YmF`3>VIh0
cYVN00H0h;V_1P3>Vj800`3?YZl0bY6H0<ZAV0040<ZAV0Koi/Fe0`2`WLD4
0;j<XP@0e;o50P35W[470;nCZ@H0_H^Q1@3Mo=D00`33TZ<0/8FW0;25Y`04
0:^4ZP030:VJa`2gRjL0]h^W00@0]h^W1`2`PJ450<6S^`030:AjY@2ZPj/0
ZX>[00<0ZX>[0P2XNIl20;>B]@@0YGFM1P3Bj>D709mfY0030:^2Z@2G=DP0
TfVN00<0TfVN0`2SLi`30:n=/P030:j6ZP26>VP0QSYX00@0O62W00<0YgjX
0:9hY02RN:@00P2RN:@00`26Gid0hNGG0>7Ue`030>7Ue`80QEbJ103WnkH3
08UTX@<0[MKe0`2;IJ4400000080LEBQ1@2>NKL00`2bg?D0J4ZK09Ei/@05
09Ei/@H0N5RQ1@2YTkl207AMZ@0306AT_@0n<9P0?S2H0080?S2H0`2=M[@3
07AQ[P<0D42O0P2NW]@n0?ooo`00DP3oool30?31W`80l/:M0`3baJ400`3W
]Z40g;Ja0=bf/@0209`>0080ik:L1@3/_:40103D_lD0_]C[0;kDj`2ne>/3
0>Bk[@030=Vd/`3N[Z@0gZjT00@0gZjT1@3T_:h20=6UZ`D0h:bP1P3IY9l0
0`3>VIh0h;V_0>2i[`040>2i[`L0cY^R1`3:TIP6onK5]@80_hbQ0P2`WLD3
0;j<XPH0e;o50`2gY<H40;nCZ@H0_H^Q103Mo=D20<>BX`@0/8FW0`2[Q:X6
0;VC[`D0Vdm`0P2`PJ420<6S^`040;fK]P2TNZD0Y7ZU0:AjY@L0ZX>[1P2U
MId60=;Xi@030:1gY03Egml0eMoO0080eMoO00<0oooo09a]VP2cT[@00`2c
T[@209=YWP80Xg>L0`2_SK830:j6ZP<0QSYX0P1lH:L40:9hY0<0QUnM0`3Q
iML408ELVP<0io^f0`29I:400`2]e_D0RfFQ08]UX@0408]UX@800000101a
E:4308ii]`<0J4ZK1P2ENK4607QHX@0305a6W`2YTkl0ZI>o0080ZI>o0P1d
GJT503h`V080SGJd0`1dHJh205I6X`040510W`2NW]@0WYkD09jNe3h0oooo
001B0?ooo`80l<6O103b`Yd0103baJ40ikJQ0>NfX@3W]Z430=bf/@0309`>
003W/Y`0k;bQ00@0k;bQ0P3]bK030;kDj`80i;^]0P3I];<50=j^Y0D0iKNV
103AYJ/20<NU]`030>2/X03IY9l0fJBO00D0fJBO0`3P^Jl30<jFVP80g;>_
1@3>Vj800`38OWh0bY6H0<ZAV0040<ZAV0Koi/Fe0`2oS:420;2Ma@80_XbR
103D_lD20<NGY@<0`8nS0`2gY<H70;f;X@<0gOcE0`33TZ<50;25Y`80ZhBZ
1P2iTjl509]?L0030?ooo`2bOIX0_I^f00@0_I^f00<0Y7ZU0:Z3Z`2ZPj/0
1@2ZPj/60:EeW@@0d^SU0`2PMj@30=GOg`030?ooo`2LKIX0W6fJ00H0/i:d
00<0Xg>L0:n=/P2_SK801@2^QZX3099VV`0308HjJ01lH:L0O62W0080XWRT
00@0`/[P08IOW@26Gid0QUnM0P3QiML508ELVP80io^f0`29I:400`22G9d0
RfFQ08]UX@0508]UX@030000001aE:40LEBQ00<0LEBQ0P2>NKL506Q:V`@0
UGVa0P1WBIX407QHX@80G4JO0`2YTkl307AMZ@0308IXZ@0n<9P0?S2H0080
?S2H0P2=M[@307AQ[P80ETJS00<0D42O09jNe02NW]@0?`3oool00580oooo
0P3``Il50?;2W@@0ikJQ0P3L][400`3Y`Zd0k;bQ0>blX@040>blX@@0kLV`
0P2ne>/40=Vd/`@0gZjT1@3U]jH00`2RcoL0dJF[0=6UZ`020=6UZ`80ajFg
0P2Peo/50=VTW`030=9lJP3oool0cYJJ00<0cYJJ0`3L/jl40<jKXP80b7in
1@3:TIP5onK5]@H0_hbQ00<0/9g50=Boa@3D_lD01@37UjD60<2?X`<0ZJgJ
102mRj420=gle@@0`i:S1`2`QJL60;VC[`80Vdm`0P2bOIX00`3oool0/WfJ
0;9mVP060;fK]PL0ZX>[1P2UMId30=;Xi@@0X7NT0P3Egml409a]VPL0/i:d
00<0[hfb0:j6ZP2^QZX00`2^QZX00`2FJI`0TVJK099VV`04099VV`030:9h
Y032b^00`/[P00<0`/[P00<0hNGG08ELVP25G9X01025G9X20>Ok]P@0PUbM
1P2;IJ42089KV`@0i?_?00<0LEBQ08ii]`1XBY/01@1XBY/409Ei/@80IdVJ
101hF:4205a6W`<0ZI>o0P1dGJT208IXZ@D0?S2H00<0SGJd07AQ[P1dHJh0
0`1FAZ<20;NTaP0309jNe03oool0oooo03d0oooo001C0?ooo`030?31W`3b
`Yd0l/:M00<0l/:M103W]Z420=bf/@<0jL:]103/_:450>g9/0030;kDj`3O
S6d0gha]00<0fKBc0P3N[Z@60>FgYP80X/og103AYJ/00`37YKL0X=Ok0:3G
n`020:3Gn`80fJBO0`3BO6X40<jFVPD0g;>_00<0cY^R0<QnOP38OWh00P38
OWh30<ZAV0Goi/Fe00?o_jk9oj:<_@2oS:401@2oS:470<NGY@H0`8nS0`2f
l_@30:V]fP030;f;X@3Mo=D0`i:S0080`i:S0P2lSjL20;2?]0D0/8FW1P2g
R:@70;9mVPH0_I^f1`2/W/P408`eE`80YGFM00<0d^SU0;2Xc`2`Z<l00P2`
Z<l20:1gY0030=GOg`2LKIX0W6fJ00@0W6fJ1@2cT[@00`2RMj<0[XJZ0:j6
ZP030:j6ZP80UVVL1P2BIY/70<;:h0H0QEbJ00<0io^f089LW@22G9d00`22
G9d508]UX@<0PU^K1P3Tnll00`2>N;D0J4ZK06Q:V`0306Q:V`<0UGVa0`1W
BIX307QHX@@0G4JO00<0ZI>o07AMZ@1dGJT00`26J:T407J>g@0303h`V01d
HJh0M66^00@0ETJS0P2gY<I00?ooo`00E03oool50?;2W@030;Pb003W]Z40
ikJQ0080ikJQ1P3Y`Zd00`3/_:40kLV`0>g9/0040>g9/080i:fJ0P3OS6d3
0=Vd/`030=j^Y03U]jH0iKNV00<0iKNV102RcoL30=6UZ`@0ej>O0`2Peo/3
0=9lJP040?ooo`3>UYX0cYJJ0<jFVPH0g;>_1@38OWh20<ZAV0Coi/Fe00Co
bi:Ioi<_@onC;d?oXXbm1@2oS:440=S4a@80aiNU1`30Sj<60;Kbm0030:V]
fP33TZ<0_8nW00@0_8nW1@2`Sk@20;25Y`H0]hRT1`2bOIX60;fK]P@0[9k8
0`2ZPJL70:b1Y@H0/:S?1`2LKIX40;>B]080XWNS102^QZX409IYW0H0TVJK
1@32b^000`2MP;<0D@0m0540?@030540?@80TfbR1P22G9d308]UX@@0PU^K
1@3Tnll208ih]@H0J4ZK00<0UGVa06M9VP1WBIX00`1WBIX00`1hF:40G4JO
05a6W`0305a6W`030:VC_`1dGJT0M5fY00<0QVRY00<0FTZU07J>g@1fS]d0
0`1fS]d0101dHJh0ETJS05I6X`1FAZ<30;NTaT00oooo001E0?ooo`<0l/:M
0P2h<P040>NfX@80k;ZO103Y`Zd00`3P[Z80kLV`0>g9/0040>g9/0@0i:fJ
00<0gha]0=Vd/`3I];<01P3Q/:@20=bWW`<0X/og0P3AYJ/60=NSW`0309`K
2@3@W:40d9bQ0080dWaZ0`3>UYX60=bc[`<0d9NJ0`38OWh00`3:TISoi/Fe
onK5]@03ol^BV@?oTbm300?oXXbm0;n<X@2oS:400P2oS:460=S4a@<0]ifm
1030Sj<50;Kbm0030<2>XP2lRj80_8^R00<0_8^R0P2lSjL70;2?]0H0]hRT
1`2bOIX50;fK]P030<2G[@2ZPJL0ZX6W00D0ZX6W1`2/PJD50;2Xc`040:Al
Y`2MP[D0WH:e09f2]@@0W6fJ0P2cT[@50:9gX`80[XJZ1@2FJI`6099VV`@0
`/[P0`2MP;<00`1A03d0TfbR09=/XP0409=/XPD0PUbM0P2;IJ45089KV`@0
i?_?0P2>N;D00`1dCiL0Yhfj0:N=^P020:N=^P80J4ZK00<0UGVa06M9VP1W
BIX00`1WBIX00`1hF:40WYcA09jLd@0409jLd@0407AMZ@26J:T0QVRY08IX
Z@80FTZU101fS]d205QM_080ETJS0`2gY<I10?ooo`00EP3oool20?;2W@<0
^3800`3W]Z440>bjW`80jL:]00@0J`000>2^XP3P[Z80h:jR0P3]bK060>B]
VP030<A74@3I];<0hK2T00D0hK2T1@3LYil00`2RcoL0ej>O0=NSW`050=NS
W`80W1/90P3@W:420=9lJP030<jFVP3L/jl0g;>_00D0g;>_1P3@UiX00`38
OWkoi/Feol^BV@03ol^BV@CoTbm300CoXXbm0;n<X@2oS:40_hbQ1P3Ha<D6
0;NM_@030<2?X`2fl_@0]_;d00@0`8jR1`2lRj830;J7X`@0/8nd102;;Th2
0;N8Y0L0/WfJ0P2mVkH50<2G[@H0ZX6W1`2/PJD20;2Xc`@0Y7bW1P2MP[D0
0`2LKIX0/i:d0:9gX`050:9gX`030:j6ZP2FJI`0UVVL00@0UVVL1P2BIY/2
0<;:h0@0WH2c00<0SfNQ09=/XP2CK:801@2CK:85089LW@0308]UX@22Fi/0
PU^K00D0PU^K0`3Tnll307A?U`L0Yhfj0`1WBIX307]KX@D0WYcA00<0FT6J
08IXZ@26J:T00P26J:T305Y:Y@0307J>g@1HGK`0F5fl00<0F5fl00@0ETJS
0;NTaP2gY<H0]jC6@@3oool005L0oooo00<0l/:M0;Pb002h<P000P2h<P02
0>NfX@D0k;ZO0`1[00040>2^XP80h[>U103T[IX30<A74@D0hK2T1@3LYil2
0=NPW00306f^n03GXil0ej>O00<0ej>O0`2L6`T30=2LX@030<jFVP3L/jl0
g;>_00<0g;>_00<0`jRn0<RKZ@38VjT0103@UiX7ol^BV@GoTbm300?oXXbm
0;n<X@3Ha<D0103Ha<D00`3oool0cJ>]0;b<X`020;b<X`@0]ifm1P30SZ87
0;b;XPH0]XNS00@0/8nd08/^CP2;;Th0Rbi>0`30T:@4094<00<0Y7VS1P30
Ujd00`2^PZ@08`0002<0000202<00080ZX6W102/PJD00`2ZNId0XhZj0:>:
^P070:AlY`H0WH:e1@2RMj<20;>be`L0UVVL1P2BIY/00`32b^00WH2c09f0
/`0408mWX@H0TfbR00<0RFf]058FI01B5V@00P1B5V@2089HV0L0PU^K0P3T
nll507A?U`H0Yhfj00<0KD^H07]KX@1kFj40101kFj4309jLd@80FT6J0P26
J:T01@3oool0QVRY05Y:Y@1JBZD0oooo00D0F5fl00@0DT:Q0;NTaP2gY<H0
]jC6@P3oool005X0oooo0P2h<P000`3W]Z40k;ZO0>bjW`040>bjW`80j;JO
00<0J`000?ooo`3P[Z800P3P[Z830>:cY@<0i:fJ0`34Aa420<bLYP80hK2T
1P3LYil30=NPW00306f^n03GXil0ej>O0080ej>O102L6`T30=2LX@80g;>_
103BXjL40<RKZ@80d9NJ1oo;TYT6oi<_@`03oj:<_@3Ha<D0f<C500D0cJ>]
1P2lS:<00`2gWKd0`8jR0<2>XP040<2>XPL0_8^R1P2fQj<70<2@Y0D0T@`0
0P2TNJ<40<2G[@<0[X:T1@0S00000`2ULiX0ZWVM0:YiW@050:YiW@D0[HBX
0P2TO:L609f2]@80XWNS102c/]L00`2HNk80V>Wj09SYnP0409SYnP03oj1h
Y`2CLj`0Tg>/00D0Tg>/1`2?Ij4409=/XP80RFf]0P1B5V@5089HV0H0PU^K
0P3Tnll507A?U`H0Yhfj00<0KD^H07]KX@1kFj40101kFj4209jLd@<0FT6J
0`26J:T00`3oool0MX7A07J1d@0207J1d@0305QM_01B@Z40DT:Q0080DT:Q
0`2gY<I20?ooo`00G@3oool00`00@;@0k;ZO0>bjW`030>bjW`<0j;JO00@0
J`000>2^XP3P[Z80h:jR103R/jD20>B]VP@0a4LA0`3<W:H60=bWW`D0ej2L
00<0KJkh0=NSW`2L6`T01@2L6`T00`3@W:40dZ>W0=:SY`050=:SY`80_fUZ
1038VjT7ol^BV@OoTbm30`3=Xjd30<2N]P80R`001@2lS:<50<FL[P80`8jR
1`2lRj860;J7X`H0`92T00@0`9R^0;6C^02aTkP0/I>h0`2A3000102TNJ<0
`9N]0<2G[@3oool40:j2Y0<08`000`2ULiX70:YiW@L0[HBX1`2_Y/l20;>b
e`D0V7^b0P2HjOX3oj1hY`030:1hY`2CLj`0Tg>/00D0Tg>/1`2?Ij400`2C
K:80RFf]08U][@0308U][@03058FI022F9P0PURH00@0PURH1P22Fi/00`3T
nll0M4nG07A?U`0407A?U`D0Yhfj0P1]BiP607]KX@0309jLd@1J@IX0FT6J
00<0FT6J0P26J:T407J1d@0305M2W@1B@Z40DT:Q00@0DT:Q0P2gY<I20?oo
o`00GP3oool01000@;@0k;ZO0>bjW`3/^Yl60>RfW`030>2^XP3R/jD0h[>U
00@0h[>U1@34Aa430<bLYP80HmK^103LYil60=NPW00306f^n02L6`T0W1/9
00D0W1/91`3BXjL30;mYJP<0b9^Y0P2fFE/5ol^BV@KoTbm31P34TJ400`3o
ool0R`0008/0000208/000<0_8bS1`35W:h70;^B[0H0]XNS1030T:@30<2H
[PH0/I>h00<0oooo0<2G[@2^PZ@01@2^PZ@00`0S0000YG>J0:EcVP030:Ec
VPL0ZWVM1`2]Q:P20:nVc`030?ooo`2_Y/l0[jK?0080VFVI1`2YOZD4oj1h
Y`<0X7RW1P2CLj`708mWX@0308U][@2EM:/0UGB[00<0UGB[1`22F9P5089K
V`80PU^L1P1dCiL40:N=^P<0KD^H1P1kFj4605Y1VP0308IXZ@2>MkD0MX7A
00D0Ed:M1@1B@Z400`2gY<H0oooo0?ooo`110?ooo`00G`3oool00`00@;@0
k;ZO0>bjW`060>RfW`80hk6R1@3R/jD30=nWVP80a4LA00<0oooo0<bLYP3<
W:H0101Se^h00`3LYil0ej2L0=NPW0050=NPW0<0fZRS103CYZX40<fFW0@0
dZ>W1@2oJFX00`38VjT0]UUK0;IIF`030;IIF`;obi:I0onC;d<30<NDXPL0
a96Q00<0a9>S08/0002;00000P2;00020;b<X`L0aIb^0P2kTZ`20?ooo`<0
^i:/0`2fY/T30;J7X`<0`92T1030V:h70;6C^0<0T>3n00@0oooo0:b0Y@2/
P:D0[82U0P1M00050:EcVPL0ZWVM1P2]Q:P20:nVc`D0VFVI1`2YOZD3oj1h
Y`@0X7RW0`2CLj`30;j/a`H05P0000<0SfJO09EdZ`2EM:/01@2EM:/6089H
V0<0PU^K1@22Fi`507A?U`<0Yhfj1@1]BiP507]KX@0306eV^P1J@IX0FT6J
00<0FT6J00<0QVRY08ig]@1G@Yd01@1G@Yd50592X@030;NTaP3oool0oooo
0440oooo001P0?ooo`030010]03/^Yl0j;JO00D0j;JO0`3S/J840>:cY@H0
gjNJ00<0c9bV06?FkP1Se^h0101Se^h70=NPW0H0fZRS1`3=UY`00`2U/n<0
_fUZ0;mYJP050;mYJPL0]UUK00CoTbm30<FIZ`35VJ/0oooo0P37U:870<BA
X@D0a9>S0P2;00040<FL[P04094P:03@[;@0ZXB/0:Z4[0<0[hBW0`2kTZ`6
0;JVb@030<2@Y030V:h0`9R^0080`9R^0P2aOil70<nob`L0[82U0`1M0004
0:EcVPL0ZWVM1@2]Q:P20:b7[@H0VFVI1P2YOZD00onYOZGoX7RWoj1hY`03
0:1hY`80VVfM1`2n[<L201H000@0SfJO1`2EM:/6089HV003089KV`22Fi`0
PU^L00D0PU^L1P1dCiL20:N=^PD0KD^H101kFj4206eV^P<0FT6J0P0>0482
08ig]@0306]AXP1G@Yd0Ed:M00<0Ed:M101B@Z550?ooo`00H03oool30=^]
Z0@0j;JO1@3S/J800`2<]?40h[>U0>:cY@060=nWVP0302@0003FWY/0eYjK
00<0eYjK0P3LZ:000`2X6`00ej2L0=NPW0030=NPW0H0fZRS1`3=UY`20<?n
g`D0cYVO1oo8TI`70<FIZ`L0a96Q1`34Tj<60=2/]0<0ZXB/102_Q:L5087X
f@80]ZK90P30V:h50;5oW`L0cko;1`2/P:D505d00080YG>J1`2ZNId20:f4
Z0805`000`2/Qjd609UYV@D0ZGjU0_nYOZD00onPN:L0X7RW09Y]W@0409Y]
W@H0_Zc700<0SFRS08mVW`2?IYl01@2?IYl509EdZ`0308]^[01104`0@@1<
00<0@@1<0`20FY`6089KW0H0M4nG00<0Yhfj06e;V01]BiP0101]BiP307]K
X@<0K5b_1@0>04800`2>MkD0Je6R06]AXP0605M2W@80DT:QAP3oool00640
oooo103K[JP20>RfW`H0hk6R00<0S;Ca0=nWVP3OYiX01@3OYiX00`0T0000
eYjK0=JNV`030=JNV`<0g:RP00<0oooo0=NPW03GX9`00P3GX9`60=ZXX`03
0<IVF03=UY`0cIJL00@0cIJL1033o]l20<jIW`Kob96L0P38TI`20=:Y[`D0
aIV[0`33[lL30<BAX@P0a9>S1@3@[;@01034TZ<0/X2N0;:0WP3oool20:Z4
[080[hBW1P21j=T00`32UZT0[HV_0:f9[`050;5oW`H0cko;00<0^HVS0;BF
^02dU[P00`2dU[P20:b0Y@H0G@0000<0YG>J0:YiW@2ZNId00`2ZNId20:BE
a@805`000`2/Qjd20:5_V@80YX2[1@2IJIT30:UnY@;oZGjU00<0X7>O09Y]
W@2JKId01@2JKId50;j/a`80SFRS1`2?IYl309EdZ`@0Rfj/0P1104`5081J
W0H0PU^L0`1dCiL407IBVPH0KD^H0P1kFj4506aL[`<03P120P2>MkD206]A
XPH0Ed:M00<0DT:Q0?ooo`3oool0A@3oool00680oooo103K[JP00`3X]Yl0
hk6R0>>aXP040>>aXP80h:VK1@3OYiX302@000@0eYjK1@3LZ:020=NPW0L0
fZRS0P36IUP50<fFW0H0`okO0_o8TI`60<RAW0@0dZV_0`35VJ/60<>_a`P0
a9>S0P3@[;@40<BBX`<0/X2N0P2ZQ:`00`3oool0[hBW087Xf@02087Xf@@0
`YJY1@2]RJl20;5oW`<0cko;102iRJ<70;BF^0D0YGRR0P1M00020:YiW@80
000000D0oooo0:BEa@2TULD05`000:b7[@050:5_V@@0YX2[0`2IJIT30:Un
Y@03ojUnY@2PLil0X7>O00P0VVfM0`2n[<L408eXX`H0SfJO00<0UGB[08]^
[02;KZ`0102;KZ`00`1104`0P5ZL081JW004081JW0D0PU^L0`24HJ8607IB
VPD0KD^H00<0Ne^Q08Q[Z`1/G:l01@1/G:l00`0>0480SWNe08ig]@0406]A
XP<0Ed:MBP3oool006<0oooo0`3K[JP20=WIf0D0hk6R0`3PZI/40=nWVP@0
90000`3FWY/60=bXX0030=NPW03JZ:<0fZRS00@0fZRS1036IUP40<fFW0H0
`okO0P38EBl60<RAW0H0dZV_1`33[lL50<2M]P80a9>S00<0d:bd0<BBX`34
TZ<01034TZ<50;:0WP80ZXB/00<0PNSI0<:FZ@32UZT01032UZT70:f9[`03
0<nob`2iRJ<0^HVS00@0^HVS1`2dU[P70:EhXPH0000000<0YWRP0:5_V@2Q
KiT01@2QKiT50:J0Z`80VFVI0P2YOZD50:1cW`L0VVfM0P2n[<L40:fD_@04
08eXX`2?IYl0SfJO08mVW`@0WZcP0`2;KZ`40;;Jm@H0P5ZL0P22Fi`00`0R
02d0Q66R08AQXP0308AQXPH0MU:J0`1]BiP408Q[Z`<0K5b_0`2>N;L208ig
]@@0Je6RCP3oool006<0oooo0`3K[JP30=WIf0@0hk6R103PZI/30=nWVP@0
90000`3FWY/60=bXX003097]lP3JZ:<0fZRS00@0fZRS1@36IUP20<fFW0H0
`okO00@0d/790;nN]`2oW[L0b5D_1@38TI`60=:Y[`L0VCE51`30WKH70<BB
X`H0/X2N00<0ZXB/0<:FZ@32UZT00`32UZT20>CBa080YhNc1@2]RJl70;V9
X`@0]9Jh0`2[N9/2000000D0YGRR100000030:IhX0L0XFnI1`2VP:/00`2Y
OZD0X7>O0:1cW`040:1cW`L0VVfM00<0_Zc70:fD_@2]U;d0102]U;d409j/
h0<0V7N]1P2bf_D20:F;^@H0OHcH00<08P0]08AQXP24HJ801024HJ8207IB
VP@0YZWH00L0L5NV08Q[Z`28Jj/0R6^[0?ooo`28Jj/0LU:M00L0SWRg00@0
SWNe06]AXP1[DJ80Je6RC`3oool006@0oooo0P3K[JP50=WIf0030>>aXP3P
ZI/0h:VK00@0h:VK0P3OYiX502@000030=JNV`3LZ:00g:RP00D0g:RP0`2A
kO840<jS[0<0f;:b0`36IUP0103=UY`0`okO0<?ng`33o]l30<bDV`80cifS
0`2oW[L00`38EBl0b96L0<RAW0070=:Y[`@0VCE50`34SY`0102lG5L0^8:K
0;R2V`2hPY/30<2M]P@0a9:S0`3@XZP00`2VQK80/X2N0;:0WP040;:0WP80
`YJY1@3Td/@20:V=^0<0YhNc0P2]RJl50;V9X`80/hFS1`2[N9/500000080
YGRR0`0000040:IhX0L0XFnI1P2VP:/00onVP:/0X7>O0:1cW`050:1cW`@0
VVfM102FJI`50:fD_@0309igY`2HMjd0V7N]00H0V7N]0`2bf_D30:F;^@03
07mGV@2]SkL0[Hng00@0[Hng1P24HJ800`29JJP0YZWH0:JYf0030:JYf080
L5NV1028Jj/3079BW@H0SWRg0`1[DJ9@0?ooo`00I@3oool70=WIf0L0h:VK
1P0T00000`3FWY/0g:RP0=bXX0050=bXX0D0TNgb0P3>Xj`60=Rb/P030<IV
F033o]l0c9BK00@0c9BK103?WJ<20;nN]`030<QE;`38TI`0dZV_00@0dZV_
0P2fdNh70<B>W080_5aG1@2hPY/70=2RZ080YXFb1@2bP9h60>CBa0030=2U
[@2YSKP0ZHfh0080ZHfh0`2WQk<20;V9X`D0/hFS1`2[N9/8000000H0YWRP
1`2QKiT50:J0Z`;oYX2[1@2PLil209j1/`P0UVVL102]U;d209igY`P0V7N]
00<0/][e0:F;^@2URkT00P2URkT207mGV@L0[Hng0P24HJ8508UYZ080YZWH
1@1`EjH00`28Jj/0oooo079BW@03079BW@D0SWRg0P2;NKX00`1[DJ80oooo
0?ooo`1?0?ooo`00J@3oool30=WIf080[R80103PZI/30:h/2@80d9nS0`0T
00070=bXX0H0TNgb1`3H/[870<bDV`D0cifS0P2oW[L00`36Tj40dZV_0=:Y
[`040<JCX@;o`i2Q1@34SY`30;aLE`D0^8:K1`3@XZP30:J5/P@0/X2N1@3T
d/@20=2U[@D0ZHfh0P2WQk<70;>5X`L0ZgRK1P0000001P2VLYP0]hjZ0;N>
ZP2gSZX0oooo09>4`080YWRP1`2QKiT30:J0Z`CoYX2[0P2PLil609j1/`L0
UVVL0P2]U;d509igY`D0V7N]0P2HMZ/30:F;^@@0OeNI1`2]SkL708UYZ003
0:JYf02;KJ`0Rff/0080Rff/0P1`EjH00`28Jj/0LU:M079BW@03079BW@@0
SWRg0P2;NKYC0?ooo`00K@3oool20:hR00<0h:VK102^;0T30=2OX`80eJf`
0`3AYZd20=bXX0@0TNgb0`3Jn=h40<jHW@<0c/KB0P2lUZl50<bDV`L0cifS
1`36Tj45ol>@X@80a8jL102lG5L40;R2V`H0d::X00<0bjnn05Z>j01JS^P0
0P2VQK830;:0WP@0i=;40P3@YJd00`2nSJ80^k;A0;^bd@050:V=^0L0/hFS
1`2[N9/500000080YW:H1`2gSZX00`2CQ<00TTE/0995K0040:5_V@80YX2[
0onVP:/30:InY`L0WX6c1`2FJI`00`2]U;d0WWNW09igY`0409igY`80V7N]
1@2HMZ/20:F;^@D0OeNI1`2]SkL608UYZ080XnBA1P2;KJ`7079BW@80SWRg
0P2;NKYD0?ooo`00K`3oool00`2^8P00h:VK0>2YV`040:h/2@<0d9nS0`3E
[K040=6V[@D0f_SN00<0jmBn0<RBW@3>V9d01@3>V9d20<ZIY@80_9J_103<
U9/70<nMX`80aYRW1@36Tj47ol>@X@D0_5aG0`2hPY/50=2RZ080bjnn0`1J
S^P20:J5/P80/X2N0`3Td/@20=2U[@80_XfR1@2k/]420:V=^0L0[h>U0P29
:TP50:]hV`<00000102VLYP80;N>ZP@0Z7jV00@0TTE/0:5_V@2VP:_oYX2[
102VOZL209e^V`L0XG>O1`2QOJ`609igY`0309UfZ@2HMZ/0V7J[00D0V7J[
00<0YH^i06T[KP1Y:fh01@1oEiT50:f?]`80OV2U0`29JJP30:?TT@0307MB
V@2;KJ`0Rff/00@0Rff/1`1bDYd00`2>N;L0RgVj08]i^P1E0?ooo`00L03o
ool00`3FWYX0[R`90:h/2@040:h/2@80d9nS1@3E[K020=6V[@80f_SN0`3[
e;h00`3oool0b9:M0<RBW@050<jHW@<0bYVU0P2lUZl20<bDV`P0cifS1@36
V:L20<JCX@Oo`i2Q00<0`8bN0;aLE`2lG5L00P2lG5L20;R2V`@0d::X00<0
bjnn0<fMYP3=WJH00P2cPYl305Z>j080YXFb00<0/X2N0>CBa03Td/@00P3@
YJd30;j=XPL0^k;A1`2_PjD508TZB080ZgRK0P0000050:IbV0P0]hjZ1`2X
OZH20:InY`D0WFjK1`2QLil70:5m[0<0WWNW1@2IMZT509QfZ`80TVNM0`1Y
:fh407mGV@@0[Hng00@0R6b[07iPY@1nH:D0RFVX102Si94207MBV@L0Rff/
1@1bDYd206n0e00308]i^P3oool0oooo05@0oooo001a0?ooo`D0eYjJ0P2^
;0T70=F]/0030=[hgP3[e;h0jmBn00<0jmBn1038TYd40<jHW@@0bYVU0P2l
UZl00`3<U9/0cifS0<nMX`060<nMX`L0aYRW1oo3T:440<2<WP80_5aG00<0
^8:K0=2RZ03@XZP01@3=WJH40;>2W`80FXkX0P2VQK800`3Td/@0d:F]0;j=
XP040;j=XPL0^k;A0`2A[n/40:n3Y@L0RBY800<000000:IbV02VLYP0102V
LYP80;N>ZP@0Z7jV0`2SN:<709e^V`P0XG>O1P2QOJ`00`2NMjL0VGJY09Uf
Z@0509UfZ@80V7J[1@2BIid506T[KP80OeNI0`2]SkL408Q/Z`@0XnBA101g
DYT608]][080LU:MG03oool00780oooo1@3FWYX30=bWW`D0eJf`103[e;h2
0=BMW0030;@a0038TYd0b9:M0080b9:M0`3>V9d50<ZIY@80_9J_1`3?WJ<8
0<JHY`80]M;_1Oo3T:470<2<WP030=2RZ03=WJH0cIfV00@0cIfV1@2cPYl2
05Z>j0030:J5/P3@YJd0_XfR00D0_XfR102k/]430<n_^PD0ZGJJ00<0TJo[
0:n3Y@29:TP00`29:TP40;nAYP80R`l?1@2VLYP60;N>ZP030:n=/@2SN:<0
XgRS00D0XgRS1`2MKY/80:5cW`D0XGf/00<0TH:o09UfZ@2IMZT0102IMZT0
0`000000VVbL099WW@07099WW@D0JB]^00<0OeNI0:f?]`2]SkL01P28K:/2
0:?TT@D0Me:I1@2;KJaO0?ooo`00LP3oool50=JNVPD0g:NO0`3E[K020>_D
_P@0e9fL0P2d<@040<RBW@030<jHW@3:VJD0bYVU00D0bYVU00<0_9J_0<^J
Y03;VZ@01@3;VZ@30;ATLPD0aYRW1@2ed^l2ol>@X@L0`8bN1`3=WJH70;>2
W`0505Z>j02nSJ80_XfR0;j=XP3oool00`2lRIh70<n_^PL0ZGJJ202oTJH3
08/?3`@0YW:H1@2gSZX20:n=/@L0XgRS202MKY/70:5cW`80XGf/0`2GLZL2
0962_`80VGJY0`00000209Y/W0P0TVNM1P1Y:fh00`2]SkL0R6b[08Q/Z`05
08Q/Z`030:?TT@1gDYT0Me:I00@0Me:I102;KJaP0?ooo`00L`3oool40=JN
VPL0g:NO00<0jmBn0?ooo`3DWI`0103DWI`20;@a00D0b9:M203:VJD70<^J
Y0H0]6Ab00<0aYRW0;GBk`2ed^l01P2ed^l70<2<WPH0cIfV00<0`8fO07D0
001e00001@2cPYl80;b9WPH0cjnj00<0]h:L0:=CK@2YMYX01@2YMYX80;nA
YPD0R`l?0P2VLYP30;N>ZP@0[hfa1`2SN:<809e^V`H0XG>O00<0WgFS09Mb
Y`2GLZL01@2GLZL4000000<0VVbL202BIid506T[KP80UV^O1@28K:/20:C]
Z00407iIW00301<00`0C00<04`<0Me:I0P2;KJaR0?ooo`00M03oool30=JN
VPL0g:NO0P3H/;00103oool0e9fL0=BMW03DWI`40;@a00@0b9:M0P295R06
0<ZIY@<0S1TS103;VZ@50;ATLP80aHbH1@36TYl30;GBk`80OK;e1@30S9h4
0<fMYP<0`8fO0`1e00040;>2W`P0_8VN103?[kX30;N2W080Xe=]1@2YMYX8
0;nAYP<0ZWVM0`2;3`l00`2VLYP0]hjZ0;N>ZP020:n=/@<0bJVi00<0oooo
09eiZP2MNJX0102MNJX309n8^PD0WFjK0`2QLil204L0<P<0WgFS1`2GLZL2
000000D0VVbL1`2BIid206T[KPD0UV^O0P28K:/40:C]Z080OUVL1P0301<0
0`2;KJ`0oooo0?ooo`1Q0?ooo`00M03oool20=JNVPL0g:NO00<0oooo0=R`
/03H/;000P3H/;000`3oool0e9fL0;@a00030;@a00@0b9:M10295R040<ZI
Y@H0S1TS0P2dI7860<F<V0H0aY:O00@0^8j/okfD[?nmU:co_IB/0`1m/_D2
0<2<WP80cIfV1@30SIl407D000<0/h:O202lRIh30<n_^P@0]h:L0`2SDfd4
0:UfVPL0_i6V00<0ZgZM0:YiW@2ZNId0102ZNId00`2;3`l0]hjZ0<VY^@04
0<VY^@80WVbH0`2hTJd409eiZPH0WhRj00@0WFjK0:5cW`170380A`0b1@2O
MJ<709MbY`030000002JK9`0VVbL00@0VVbL1@2BIid208YSW`H0UV^O00<0
UfnS0:C]Z02TkJP00`2TkJP307iIW0H00`0CI03oool007D0oooo00<0eYjJ
0=bWW`3LYil01@3LYil70=R`/0D0]3400`38TYd508TF80<0bYVU102<6B<2
0<VFX080`Inf1P35S9P70<JBW`Ko_IB/00?oOK;e07fbm@30SIl01P30SIl5
07D00080/h:O202lRIh00`3?[kX0]h:L0;N2W0040;N2W0@0Xe=]0`2YMYX5
0;nAYP<0ZgZM1`2ZNId50<VY^@<0WVbH1P2hTJd00`2MNJX0WhRj09n8^P02
09n8^P?oWhRj0P17038209meX`@0Y8:_1`2AJJ4709Y/W080TVNM1@2:Hil5
09I[W`80UfnS102TkJP507iIW0@00`0CI@3oool007H0oooo1`3LYil70=R`
/080cYbR102d<@020<RBW@L0RAHP0P2<6B<50<VFX0<0`Inf1@35S9P70<JB
W`;objbj1OnmU:`50;_Um0<0`8fO1P1e00000`2cPYl0_8VN0;b9WP040;b9
WP80]Y2_1`2gPY`50:=CK@80ZGJJ102oTJH40:]jW@L0ZWVM1039ZKT409i/
V0L0^96]1Olm_Zl00onOR;X0?Kj_04L0<P070:B2[`L0TFVQ1P2JK9`00`2k
VkP0RV>O08YSW`0608YSW`<0UV^O102GKj<20:C]Z0H0OUVL0`0301=V0?oo
o`00NP3oool20=bWW`030?ooo`3H/;00f;2`00D0f;2`1@3>W:800`2d<@00
b9:M08TF800508TF80030=:Z/02o/lh0_k?>00H0bIJP1031WkH30<F<V0P0
aY:O1Oo;[;X2okfD[0H0^nGd00<0_X^O0;R=Z02hSJP0102eQZ<207D00080
_8VN00<0]hJQ0;J@[`2fT:l00`2fT:l70;N2W0H0Xe=]00<0ZGJJ0;nAYP2o
TJH01P2[NYd70:YiW@<0bJVi1@2NK9P70;RA[@?o?Kj_0P0m_Zl30;27Z@L0
Y8:_1`2AJJ4409Y/W0@0^i^h1`2:Hil209I[W`D0UfnS00@0Y>fX0?ooo`3o
ool0oooo101nFI`200<04fL0oooo00210?ooo`80f;2`203>W:8208TF80D0
dZZ`1@2o/lh20<VFX0H0`Inf0P35S9P80<JBW`Oobjbj0P2kiO@50;j;W`<0
^8fX1@2eQZ<60;N6X@80]Y2_1`2gPY`70:=CK@030;nAYP2Af_l0TM[o0080
TM[o0`2[NYd70:YiW@80bJVi00<0TTYb09i/V02NK9P00`2NK9P70;RA[@03
ocfn[`0m_Zl0/8NY00D0/8NY102TPZl309e`WP<0U6fS102AJJ4309Y/W0D0
^i^h1@28J:L208YSW`0309I[W`2GKj<0UfnS00<0UfnS203oool00`1nFI`0
0`0C0?ooo`1W0?ooo`00Q@3oool60<jLXPL0dIjQ0`3G`/D40;nccPL0`Inf
00<0aHbH0<JBW`36TYl01P36TYl7ol^/^PL0_X^O1@2hSJP30;F6X`L0]hJQ
202gQJ070;^<Y0P0TM[o1`2ZNId01039ZKT0TTYb099:LP2BBW8409i/V0H0
^96]00<0WW6O0;27Z@2`QjT01@2`QjT00`2HKZ40WG2N09e`WP0509e`WPH0
U6fS00<0TFVQ09Y/W02kVkP01@2kVkP00`2KM:H0R6RW08QXY`0508QXY`D0
UfnSL`3oool008L0oooo103>W:870=6NX@H0el;500<0_k?>0:fcg@2]/md0
1P31WkH70<JBW`Sobjbj1`2nRil70;R=Z0030;F6X`2gQZ40]hJQ00D0]hJQ
202gQJ070;^<Y0<0TM[o00<0oooo0:aiVP2/NIX00P2/NIX80:iiV@@0TTYb
0`2NK9P50;RA[@80WW6O1P2`QjT209Q^X@L0WG2N1`2DKJ<60;^K^0<0VgBV
1P28J:L409M_Xg@0oooo00280?ooo`<0cYbR1`3AWZ470=O2a@80`HjO0`2]
/md30<6O]PD0a:Fj0P36TYl4ol^/^PCo`HfO0`39YkL40;j;W`P0^8fX1`2g
QZ480;N5X0H0^hbT00<0/82Q0:aiVP2/NIX01P2/NIX80:iiV@D0TTYb0P2N
K9P30;RA[@D0WW6O0`2`QjT409Q^X@P0WG2N1P2DKJ<50;^K^0@0VgBV1`28
J:L209M_XgD0oooo002:0?ooo`L0dIjQ203G`/D50<6>W`80[K?M00<0`Inf
0<BU^P34YKX01@34YKX8ol6=W`H0bJNg00<0_X^O0;R=Z02hSJP01P2hSJP3
0;F9Y`@0]hJQ202gQJ030;^<Y0@0/82Q202/NIX80:iiV@H0TTYb00<0WVbH
0;RA[@2hTJd00`2>BWL309iaW`80/8NY0`2/T[/209Q^X@P0WG2N1`2DKJ<3
0;^K^0<0VgBV0P2LLJ4500000080R6RW00<0UfnS0?ooo`3oool0M03oool0
08l0oooo0P3AWZ440=O2a@D0oooo1P31SYl50;n>X`<0a:Fj2?o1SIl70<VW
]`<0/:oG1@2hSJP60;F9Y`030;N6X@2gQJ00]hFP00H0]hFP00<0^hbT0;20
X@2`P:40102`P:480:aiVPP0[WVI1`2BBW800`2hTJd0STYg08i:M`0508i:
M`030;27Z@2/T[/0[9:k00@0[9:k202ML9h709A]X`80^i^h00<0VgBV09aa
X@2LLJ400`2LLJ46000007P0oooo002K0?ooo`D0`HjO0P32TZD60;n>X`<0
`8nR1?o1SIl80<VW]`L0/:oG00<0^8fX0;F9Y`2eRJL01@2eRJL70:ofl004
0<BN/P2@;DD0T2e5090]A@@0/82Q202/NIX20:iiV@030?ooo`2^NIT0[WVI
00<0[WVI102BBW830:QjX@H0STYg0P2TLi`70:bB^`P0Y9O81@1`1BD209A]
X`030;^K^02LLJ40W76Q00D0W76Q0`00001k0?ooo`00W03oool40<6>W`@0
`Y:U102oSZ<60<2?XP03ol6=W`39YkL0bJNg0080bJNg1035U:<50;b>Y@<0
/:oG0`2^Rk440;F9Y`@0[oK`1034W[86090]A@030;20X@2/NIX0[7VJ00H0
[7VJ1`2^NIT00`2SWM00Z7ZQ0:QjX@050:QjX@80STYg1P2TLi`80:bB^`@0
Y9O80`2HKj8809I[WPL0W76Q00<000000?ooo`3oool0N`3oool009d0oooo
0`31SYl50<:BY@<0_hjS1`30Sj880<FDX`L0_8jU0P2[_nT50:j;/@030;F9
Y`2_m_00a9jb00D0a9jb00<0/gnM0;Z9X@2jRJ401@2jRJ430:inX0D0[7VJ
102^NIT40:YkX0H0^ibi00?o^ibi0:AcW02TLi`01P2TLi`60:bB^`80`9fd
1`2HKj8809I[WPH0W76QO`3oool009h0oooo00<0`HjO0<:BY@32TZD01P32
TZD80<2?XPP0aIBS1`2lSZD50:^oj@<0[X^a1034W[840;=oW@P0^XVQ1P2^
OZ000`2/NIX0[WVI0:YkX0060:YkX0D0^ibi0onkW;T70:AcW080[9:k1P30
WK@809Q_XPL0UV^N102LLJ610?ooo`00W`3oool80<:BY@80a;361P30Sj87
0<FDX`P0_8jU202[_nT00`34W[80/gnM0;=oW@050;=oW@P0^XVQ1`2^OZ08
0:YkX0<0^ibi1?nkW;T00`2SMIooXW:Loj9bW004oj9bW0030:9bW030WK@0
`9fd00H0`9fd0`3oool509Q_XPL0UV^N0`2LLJ620?ooo`00X@3oool60<:B
Y@D0a;360`30Sj850<FDX`80a9b_1@2nc^L30;b>Y@P0ZkoY202cOid70;Z9
X@030;J3WP36//H0a[;600<0a[;60P2^OZ080:YkX080^ibi0_nkW;T40:=e
W`GoXW:L0P2RLY`70<2M]0P0oooo00<0V6nR09I[WP2FJih01@2FJih00`2L
LJ40oooo0?ooo`220?ooo`00Y03oool30<:BY@P0a;360P35U:<50<BL[`@0
_/kW3P3oool60;=oW@D0^XVQ0`2fPih70<JbaPD0QQ`b0`2ZNj000`2kW;T0
XgFO0:=eW`050:=eW`?oXW:L102RLY`60<2M]9H0oooo002W0?ooo`P0a;36
0`34W:lG0?ooo`80Z7bS0`2cOid30;Z9X@D0]X>N1`36//H408HL<PL0oooo
1@2SMIl2oj9bW0H0XW:L1030WKBG0?ooo`00bP3oool40:QlX`030;Z9X@2f
Pih0]X>N00D0]X>N1P36//H@0?ooo`030:=eWonRLY`0XW:L00H0XW:L0`30
WKBH0?ooo`00b`3oool30:QlX`P0]X>N0`36//HG0?ooo`D0XW:L0P30WKBI
0?ooo`00c03oool20:QlX`P0]X>N00<0a[;60?ooo`3oool06`3oool00`2R
LY`0`9fd0?ooo`2I0?ooo`00c@3oool00`2XO:<0]X>N0;J3WP040;J3W[`0
oooo003>0?ooo`80]X>N`03oool00?l0ooooT@3oool00?l0ooooT@3oool0
0?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3o
ool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0oooo
T@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0
ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool0
0?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3o
ool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0oooo
T@3oool00?l0ooooT@3oool00?l0ooooT@3oool00001\
\>"], "Graphics",
  CellLabel->"From In[924]:=",
  Evaluatable->False,
  ImageSize->{400, 362.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 4", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "What is the global minimum of\n    ",
  Cell[BoxData[
      StyleBox[\(sin \((60\ \ \[ExponentialE]\^y)\) + 
          sin \((70\ \ sin\ \ x)\) + sin \((sin[80\ \ y])\) - 
          sin[10\ \ \((x + y)\)] + 
          1\/4\ \((x\^2 + y\^2)\) + \[ExponentialE]\^\(sin \((50\ \ x)\)\)\),
        ZeroWidthTimes->True,
        FontFamily->"Verdana"]],
    SingleLetterItalics->True],
  "?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001JR000`400?l0
0000o`00003oo`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00kP3oool00`3EQgX0oooo
0?ooo`2O0?ooo`00kP3oool00`3EQgX0oooo0?ooo`2O0?ooo`00kP3oool0
0`3EQgX0oooo0?ooo`2O0?ooo`00h`3oool00`2/K8P0oooo0?ooo`080?oo
o`030=F7NP3oool0oooo09l0oooo003S0?ooo`030<]nN`3oool0oooo00P0
oooo00<0eHMj0?ooo`3oool0W`3oool00<h0oooo00<0_G=n0?ooo`3oool0
4@3oool00`2fMX/0bgik0?ooo`080?ooo`030;aiR03EQgX0eHMj00<0oooo
00<0bWik0?ooo`3oool0VP3oool00<h0oooo00<0_G=n0?ooo`3oool0403o
ool00`000000]WJ;0<]nN`090?ooo`030;aiR03EQgX0eHMj00<0oooo00<0
bWik0?ooo`3oool0VP3oool00<h0oooo00<0_G=n0?ooo`3oool04@3oool0
0`2fMX/0bgik0=F6N0080?ooo`030;aiR03EQgX0eHMj0080oooo00<0hIV2
0;QdQP3oool0V`3oool00<h0oooo0P2mLghB0?ooo`030;IfR`3;OW/0eHIh
00P0oooo00<0_7V80=F7NP3EQgX00P3oool00`2TFWL0^7B60?ooo`2K0?oo
o`00c@3oool00`1C66H0_G=n0;ecOP0A0?ooo`060080AP2fMX/0^gR80=F6
N03RTW80e8Eg1P3oool00`2lNHP0eHMj0=F7NP020?ooo`030:AJM`2hM8H0
bWik09/0oooo00350?ooo`030;=YN`3oool0oooo00D0oooo00<0DaQV0;ec
OP2mLgh0303oool00`3HQW80oooo0?ooo`020?ooo`80]WJ;00@0^gR80=F6
N03RTW80/6j61P3oool20;aiR0060=F7NP3oool0oooo0:AJM`2hM8H0bWik
V`3oool00<@0oooo00<0bXR<0;=YN`3oool01P3oool0101C66H0_G=n0;ec
OP2mLgh;0?ooo`050;A^P@3oool0oooo0?ooo`0000000P2fMX/0102kN8P0
eHIh0<AiO03DQGL60?ooo`80_7V800H0eHMj0?ooo`3oool0Y5Yg0;QdQP3:
OW/@0?ooo`030=V9L`3oool0oooo08P0oooo00340?ooo`03070cM02cJG/0
oooo00H0oooo00@0]fek0;ecOP2mLgh0_G=n2P3oool00`37LF`0]6j10?oo
o`030?ooo`80]WJ;0P2kN8P00`2NFgl0e8Eg0?ooo`050?ooo`80_7V80P3E
QgX0103oool0Y5Yg0;QdQP3:OW/@0?ooo`030=V9L`3oool0oooo08P0oooo
00340?ooo`03070cM02YH7T0oooo00H0oooo00@0]fek0;ecOP2mLgh0_G=n
0`3oool00`2]IGd0oooo0?ooo`040?ooo`040000002dKX40oooo0;A/O`80
oooo0P2fMX/20;]hR00309iKO`3DQGL0oooo00D0oooo0P2lNHP01`3EQgX0
k9AK0?ooo`2TFWL0^7B60<YnN`36NWX03@3oool00`3<OgX08P1F0=V9L`2:
0?ooo`00a03oool00`1a;fd0ZF1i0?ooo`050?ooo`030=Vm>@2gKG/0_G=n
00<0_G=n0P3oool00`2]IGd0oooo0?ooo`040?ooo`030<MaK02dKX40]6j1
0080]6ao00H00P160;IfR`2fMX/0^gR80<b<S`2NFgl20=B5M`<0oooo00/0
]hFO0;aiR02lNHP0_7V8095?N`3/U5/0hIV20:AJM`2hM8H0bWik0<IjNP0<
0?ooo`0409Q@M@3<OgX0l=a_0=V9LhX0oooo002a0?ooo`030:maS01oBHD0
oooo0100oooo00<0LBm]0:UPN@2YH7T01@3oool00`1l?WP0]fek07Y<S`03
0;ecOP030?ooo`2ACW/0[FEm0080oooo00D0dGib09aIO`32MGT0agYi0<Ma
K0020;A^P@<0]6ao0P2fMX/01@2kN8P0c8b?09iKO`3:Q8D0/6j60080oooo
00<0`7In0;N5W`2lNHP00P2lNHP01P2ACg/0k9AK0:AJM`2TFWL0^7B60;5Y
O`80aWYj0P30MWh50?ooo`080;I]OP0207h0VEAj0=B4MP2mLGX0c7mj0?3L
K`3IRG>:0?ooo`00/@3oool00`0@04h0YEek0?ooo`0=0?ooo`040:USO@3o
ool0bXR<074_K@80ZF1i1@3oool00`1l?WP0]fek0;5[P@030;ecOP040?oo
o`2ACW/0[FEm0:eUO@80dGib00@0W5Uo074dM@2gKW`0ag5/0P2dKX440;A/
O`80^gR800P0c8b?09iKO`3:Q8D0e8Eg0?ooo`2SIHP0`7In0;N5W`<0_7V8
00<0hij50>bDF`2TFWL00P2TFWL00`2aJGl0aWYj0<IjNP030<1fOP<0oooo
0P2fKGh01P3AQ7X0VEAj0=B4MP2mLGX0c7mj0?3LK`80fHUc2`3oool00`3N
SgH0oooo0?ooo`1k0?ooo`00/03oool00`1V:W40401>0:EMN`0>0?ooo`04
0:USO@3oool0LBm]074_K@<0ZF1i0P3oool00`2]L8d0W5Uo07`nN0020;M]
N`<0_G=n00D0W5Mk0?c9S@2]IGd0[FEm0=5nLP0209aIO`050;UeQP2gKW`0
ag5/0;A^P@2fN8l0102dK7l20;]hR080WU]o00D0bXB50=B5M`2SIHP0XfF8
0<1fOP040;aiR0030>>NQ@3<QhP0Y5Yg0080Y5Yg00@0/FUo0<IjNP36NWX0
aWYj0`30MWh20?ooo`080;I]OP3>Qh<0dHAj09UDNP2HD7D0_G5j0<aoNP3`
g6l20=V9L`/0oooo00<0gXmf0?ooo`3oool0N`3oool00;00oooo00<0IRYa
0100CP2UGG/03@3oool00`1<5VX0ZF=m0?ooo`02074_K@030:QQO02YH7T0
ZF1i0080oooo00<0W5Uo0:e`S@1l?WP00P2gKG/01@1jC8l0_G=n0;ecOP2A
CW/0o<V=00<0[FEm00L0W5Uo0000@02;BW/0]fil0<MaK02dKX40]WR?00@0
]6ao0P2kN8P0102NFgl0bXB50<Z4Q@3DQGL20:=UR080`7In0`2lNHP00`3S
WXD04EC?0:AJM`020:AJM`040;5YO`36NWX0aWYj0<IjNP@0`7In0P2fKGh0
102nO8X0Y5ai0<N1Q02HD7D20;eaNP030?3LK`3IRG<0fHUc00<0oooo00<0
iIId0?ooo`3oool01@3oool0103NSgH0oooo0?ooo`3XUVej0?ooo`00/03o
ool20100CP030:EMN`3MR6`0oooo00/0oooo00H0C1IZ0:USO@2YHgd0LBm]
0240DP2XHG`30:UPN@040>B?JP2LFGl0fKdi07`nN080]fek00D0/F^10;ec
OP2mLgh0TDik0?c9S@030:eUO@0309aIO`000400RdYk0080]fil00<0]6j1
0;IhS`2dK7l00`2dK7l20;]hR00309iKO`3:Q8D0bXB50080e8Eg00<0XfF8
0<1fOP30MWh00P2lNHP00`2ACg/0hij5000000030:AJM`040;5YO`36NWX0
aWYj0<IjNP<0`7In0`2fKGh0102nO8X0Y5ai0<N1Q02HD7D20;eaNP80l=a_
00D0fHUc0>f>B@3oool0oooo0>FFM0070?ooo`040=j?MP3oool0oooo0>RF
KGX0oooo002`0?ooo`040100CP2EDGX0YEek07m9Q@P0oooo00D0ZVAm0?oo
o`3oool0oooo0:9VS0020:USO@03074_K@1l>G40Z65l00<0ZF1i00@0V5f:
09aIO`2eJWX0O3ih0P2gKG/01@2aJh40_G=n09aGN`2ACW/0o<V=00@0[FEm
00P0001008]:N`2gKW`0[fIk0;A^P@2fN8l0]6ao0;I/N`@0^gR800H0WU]o
0<Z4Q@3:Q8D0e8Eg0<aoNP2SIHP30<1fOP040;aiR02ACg/000000:=LN`80
Y5Yg0P2aJGl40<IjNP80`7In0`2fKGh00`2nO8X0Y5ai09Q@M@020;eaNP05
0280EP3`g6l0l=a_0;A/O@3ZXh000P3oool00`3UUW@0oooo0?ooo`050?oo
o`040=j?MP3oool0WEIi0>RFKGX0oooo002_0?ooo`050=VIT02_LH`0UE5j
09EANP2UGG/0203oool01P1b@HD0^g5l0?ooo`3oool0XVJ<0:USO@80LBm]
00<0O3Ua0:QQO02XHG`00P2YH7T02`3TSfX0W5Uo0=Vm>@1l?WP0YEmn0;M]
N`2aJh40NTb?09aGN`2ACW/0o<V=00@0[FEm00<0LCAe0;QdQP2ECgL00P2_
IW/00`2fN8l0]6ao0;I/N`030;I/N`080<b<S`2NFgl0bXB50<Z4Q@2ACg/0
Y6R<0:=UR033Mg`30<1fOP03095?N`000000hIV20080Y5Yg0P2aJGl40<Ij
NP030<1fOP2fKGh0]Ven0080]Ven00<0Y5ai09UDNP2HD7D00P2mLGX0200R
05H0l=a_0?3LK`2dK7d0jZ>00>f>B@3oool0d8Ak1P3oool01@2RG7`0`g=e
0?ooo`37O7h0j9I]07X0oooo002_0?ooo`0305lWLP2NJYH0UE5j0080UE5j
1`3oool00`1?5fT0ZVAm0;]aO0020?ooo`050:9VS02YHgd0LBm]074_K@1l
>G400P2XHG`30:UPN@030>B?JP1l?WP0O3ih0080YEmn00D0]fek09aGN`2A
CW/0TDik0?c9S@040:eUO@03074dM@2hM8H0WUMi00<0[fIk00<0PCea0;I/
N`2fK7/00P2fK7/0202NFgl0^7B50;QdQ@3:Q8D0TDmk0<aoNP2dIWD0`gMl
0`30MWh2000000<0Y5Yg0`2aJGl01036NWX0agYj0<IjNP36NWX40;I]OP03
0:ALN@2IE7X0V51e0080_G5j0`3`g6l01@2dK7d0jZ>00>f>B@3oool0d8Ak
00H0oooo00<0XUal0<=cM@3NSgH00P37O7ij0?ooo`00[`3oool0200@04h0
WVZF09EANP2EDGX0T5R;0?NYA01Y;G40VeMl103oool01`1?5fT0ZVAm0;]a
O03oool0C1IZ0:9VS02YHgd00P1a;fd00`1l>G40Z65l0:QQO0030:UPN@03
0>B?JP1l?WP000000080YEmn00D0]fek09aGN`2ACW/0TDik0?c9S@050:eU
O@0309E?M`2NEgT0[fIk00<0[fIk102fK7/0202NFgl0^7B50;QdQ@2hM8D0
ah>80<aoNP2dIWD0`gMl0`30MWh00`000000Xeak0:AJM`020:AJM`<0/FUo
00@0aWYj0<MjNP36NWX0aWYj102fKGh00`2TG7T0VEAj09Q@M@020;eaNP80
l=a_0P2dK7d01@3ZXh00kHi90>f>B@3@Q7/0ch5h00D0oooo0P33LgD0103N
SgH0agan0<MlOP3XUVei0?ooo`00XP3oool00`27Dh`0oooo0?ooo`0:0?oo
o`030100CP2NJYH0UE5j00<0UE5j00<0S5ZA09]GO03oool00P3oool02`1k
?7L0CaMY0:YTO@2kLG`0oooo04`FJP2RIX`0ZF=m074_K@0Q0580O3Ua00<0
Z65l0`2YH7T00`1l?WP000000:EOOP020:EOOP0409aGN`2ACW/0o<V=0?c9
S@D0[FEm00<0UDmg09iGN@2_IW/00`2_IW/40;I/N`0309iKO`2hM8D0^7B5
0080^7B500D0c7mj0;AVM@33Mg`0`gMl0<1fOP02000000040:=LN`2TFWL0
Y5Yg0000?0<0/FUo00D0_gj;0<IjNP37NWX0KT>=0<IjNP020;I]OP80Y5ai
0P2HD7D20;eaNP80l=a_00<0]6am0>ZSP03ZXh000P3]STT00`2mNHD0ch5h
0<n1N0040?ooo`80`g=e00@0gXmf0<MlOP37O7h0j9I]N@3oool00:80oooo
00<0001@0?ooo`3oool02P3oool209iZUP@0UE5j00h0S5ZA08Q7N@3oool0
V59h0?ooo`1k?7L0CaMY0:YTO@2kLG`0oooo04`FJP2RIX`0MCQg074_K@80
O3Ua0`2XHG`30:UPN@0307`nN0000000YEmn0080YEmn00@0W5Mk095>N`3l
bHd0o<V=1P2]IGd00`2NEgT0[fIk0:mVN`030:mVN`<0]Vak00<0WU]o0;Qd
Q@2hM8D0102hM8D01033Mg`0XVB90000003<QhP20:=LN`80Y5Yg102aJGl0
1@2oOX/0]W>60<MjNP3:O7P0d81f00@0^Veh00@0V51e0;eaNP2mLGX0_G5j
0P3`g6l0102dK7d0jZ>00>ZSP03=OGL20>f>B@040<n1N02mLW`0bgM_0<]g
K`80oooo0P33LgD0103NSgH0agan0<MlOP3XUVei0?ooo`00T@3oool00`0S
05X0oooo0?ooo`030?ooo`03099<MP3oool0oooo00P0oooo00<0001@0?oo
o`3oool02@3oool00`1;5V/0WVZF09iZUP0409EANP80R4Mi00X0e7MK09QB
N01k?7L0Ncag04lGJ@2ZI7d0LT650;]aO01<5VX0XVJ<0P1a;fd207`iL@<0
Z65l0P29DhT20:UPN@040000002UGgh0YEmn0:EOOP80TDik0P3lbHd60:eU
O@0309iGN@2_IW/0[fIk00@0[fIk00<0]Vak0:5MP01n?G@01`2hM8D00`33
Mg`0/ff00;=]P0020:=LN`80Y5Yg102aJGl20;mnR`030<MjNP2[H7P0d81f
00@0^Veh00D0V51e0;eaNP2mLGX08P1F0?3LK`020;A/O@80jZ>000<0cGeg
0>f>B@3]STT00P2mLW`40<]gK`80`g=e00<0WEIi0<MlOP2XVLH01@3CO6T:
0?ooo`030?BNDP3oool0oooo06P0oooo002A0?ooo`030<NAW@3oool0oooo
0080oooo00<0=P1E099<MP3oool02@3oool00`2QEgL0oooo0?ooo`090?oo
o`030100CP2NJYH0WVZF00@0UE5j00X0R4Mi0=AgF`3DMe/0V59h07/lM`1?
5fT0fJBN0:YTO@1b@HD0^g5l0P2RIX`2074_K@80O3Ua0`2XHG`408UCR@<0
XEQh00<0YEmn095>N`2ACW/00P3lbHd70:eUO@L0[fIk00<0[FIn07hmM02h
M8D01`2hM8D20;=]P080Xeak0P2TFWL30;5YO`060=VQVP2oOX/0_gj;0:]P
N02dK7d0d81f0`2jKGP209Q@M@80_G5j00L08P1F0?3LK`2dK7d0]6am0>ZS
P03:QhT0cGeg0080kHi90P2mLW`50<]gK`040<=cM@2MEWT0Z9W60:RIaPL0
dgaY00<0iI=`0?ooo`3oool01@3oool00`2LCF/0oooo0?ooo`1X0?ooo`00
T@3oool00`37TId0oooo0?ooo`020?ooo`0303H0E@2BC7H0oooo00P0oooo
00H0Fb9^0:5GM`2JEWd0oooo099=N02UG7T70?ooo`<0WVZF0`2EDGX208Q7
N@040==aDP3DMe/0e7MK07/lM`80CaMY0P2ZI7d01`2kLG`0PT5g07DhM`1a
;fd08@1B07`iL@2SFWL0102XHG`308UCR@@0XEQh0P2ACW/20?c9S@L0[FEm
1`2_IW/207hmM0P0^7B500@0`gMl0:=LN`2SG7/0Xeak0P2TFWL30;5YO`05
0=VQVP2oOX/0Zf1h0:]PN02dK7d00P3@P7H20;Y]N080V51e0P2mLGX01P0R
05H0]6am0;A/O@2dK7d0jZ>00<Z7R@80cGeg0P3]STT00`39PH80bgM_0<]g
K`030<]gK`D0Z9W61P3CO6T00`3UTg00oooo0?ooo`040?ooo`80W4e[JP3o
ool00900oooo00<08`1J0<NAW@2SGG`00`3oool00`0f05D0TTaf099<MP07
0?ooo`050000A@29AgP0XEMg09YFO@1N8F/00P2BCGP70?ooo`<0WVZF0P2E
DGX01028AgT0QUNB08Q7N@3CLE820=AgF`0307/lM`1?5fT0fJBN0080ZVAm
00H0^g5l0891M`1e>7L0LBm]0240DP1l>G420:=JM`<0Z65l0`29DhT30:5H
N0<0TDik0P3lbHd70:eUO@P0[fIk00<0OSed0;QdQ@2hM8D01P2hM8D01@2R
I8T0Xeak0:=LN`2SG7/0Y5Yg00<0/FUo00<0fJ6J0;mnR`2[H7P00P2[H7P2
0;A/O@030=20MP2jKGP0^Veh0080V51e0P2mLGX01P0R05H0]6am0;A/O@2d
K7d0jZ>00<Z7R@80cGeg1`3@RXH60:RIaPH0dgaY00<0hI@A0?ooo`3oool0
103oool209a=JfX0oooo002@0?ooo`0508i<NP37TId0Xeel0040A`3oool0
0P0f05D2099<MPL0oooo00D0[6f;08U7N02QEgL0kY=D095FQ@02099=N0L0
oooo0P2NJYH209EANP80R4Mi0P26Ei802P2kJW40dg5B0=AgF`3DMe/0CaMY
0=VTWP2FDgd0ZVAm0;]aO02;B7P2074_K@0307`iL@2UOZX0XeYg0080XeYg
0P2XHG`308UCR@<0XEQh0`2ACW/20?c9S@P0[FEm1P2_IW/207hmM0P0^7B5
00<0XVB90:=LN`2SG7/00P2TFWL30;5YO`040;Y`O02oOX/0Zf1h0:]PN0<0
]6am0P3@P7H309Q@M@80_G5j00H0l=a_0;A/O@2dK7d0]6am0>ZSP03:QhT2
0<emM`L0d8Z600<0ei240:RIaP2XVLH00`2XVLH60==lJ@030<^4Q03APWL0
oooo00@0oooo0P2LCF]Z0?ooo`00R03oool00`0K05`0oooo0?ooo`040?oo
o`070?C=Y@2>C7X0Xeel0:=MO00104L0oooo03H0E@03099<MPL0oooo00D0
HBE^08U7N02QEgL0[e9I095FQ@03099=N0D0oooo0`2NJYH0102EDGX0R4Mi
08Q7N@35T9d208IGTP060;]ZL@3CLE80e7MK0=AgF`1?5fT0fJBN0P2FDgd0
1P2;B7P0dWe]074_K@1a;fd0O3Ua0:EnZP@0XeYg00@0Z65l08UCR@29DhT0
RE>90`2QF7P2095>N`<0o<V=202]IGd20;1WO0<0[fIk00<0[V5e07hmM01n
?G@0202hM8D00`2LGhL0`gMl0:=LN`020:AJM`80/FUo0P2jL7`30:]PN0<0
]6am0P3@P7H209Q@M@<0_G5j102dK7d0103ZXh00bXN90<emM`2aJ7/60=2:
QP@0ei240`2XVLH70==lJ@80dH9g00@0`g/00?ooo`3oool0oooo0P2LCF/0
0`3dWU80oooo0?ooo`1W0?ooo`00R03oool00`0K05`00`1?0?ooo`040?oo
o`070?C=Y@000200Xeel0:=MO02nLg/0=PMV03H0E@04099<MPH0oooo00D0
HBE^08U7N029AgP0GR5[095FQ@03099=N0D0oooo0P2NJYH00`30IfD0R4Mi
08Q7N@020<F@W@<0QUNB00D0^fYa0==aDP3DMe/0e7MK09TJ300209ICO@04
08]8N02XGWT0LBm]074_K@80YGjZ1@2SFWL00`2XHG`0RE>908UCR@030:5H
N080TDik0`3lbHd70:eUO@030<]`H`2`Ig`0/6Ml0080/6Ml00@0[V5e07hm
M01n?G@0OSed202hM8D00`2LGhL0`gMl0:=LN`020:AJM`030;5YO`2jL7`0
^W1l00@0Zf1h0`2dK7d20=20MP80V51e0`2mLGX40;A/O@80bXN900<0cGeg
0;5XN`3@RXH01@3@RXH60=N@Q080Z9W61P3CO6T20=62M`040=69PP3oool0
oooo0?ooo`80W4e[JP3oool008P0oooo00<06`1L00<0C`31/2@0103oool0
1`3dcJD0STaj0:=MO02SGG`0_W=k03H7IP0f05D0102BC7H60?ooo`05064U
KP29AgP0BA=X05hQJ`2AEXD0102BCGP30?ooo`0802d1I02NJYH0`6MU0<1W
I@28AgT0aI2M08Q7N@35T9d408IGTP030==aDP3DMe/0e7MK0080TDag00D0
RdQh0=bRU`2XGWT0LBm]0240DP020:EnZPH0XeYg0P29DhT20:5HN0<0TDik
0`3lbHd60:eUO@80bg1S1@2`Ig`307hmM0P0^7B500D0W5n70<=gO02SG7/0
Y5Yg0000?0020;Y`O0D0Zf1h0`2dK7d30=20MP0409Q@M@2mLGX0_G5j0280
EP<0]6am00D0jZ>00<Z7R@3:QhT0bXN90;5XN`050=2:QP0303`0=@3GT8@0
ei2400@0ei240P3GSh@60==lJ@030>6D4@3APWL0b7]j00<0oooo0P2LCF/0
0`3dWU80oooo0?ooo`1W0?ooo`00R03oool201/0G0030<6`903oool0oooo
0080oooo00D0m<fU08i<NP2SGG`0Xeel0;icN`0203H0E@@0TTaf1@3oool2
064UKP0408U7N02jNH`0TEJ5095FQ@D0TTeh0P3oool01@163V@0`6MU0<1W
I@30IfD0R4Mi00<0aI2M00P0lknG08IGTP26Ei80QUNB0;]ZL@3CLE80e7MK
095<M`80RdQh00<0OCM]074_K@1a;fd00`2UOZX70:=JM`0308UCR@2QF7P0
XEQh0080TDik00@0W/aN0?c9S@3lbHd0o<V=1@2]IGd30<]`H`D0/6Ml0`1n
?G@80;QdQ@0409aOQ`2RI8T0`gMl0=aoF`<0^W1l102[H7P40;A/O@<0d81f
00<0V51e0;eaNP2mLGX0102dK7d00`3ZXh00bXN90<Z7R@020;5XN`D0d8Z6
00<0?00e0=N@Q03GT8@01@3GT8@40=N?Q0<0dgaY00<0hI@A0=62M`38NgX0
0`3oool209a=J`030?BNDP3oool0oooo06L0oooo001o0?ooo`0301<0J`3o
ool0oooo00D0oooo00D0000c01/0G00K05`0KC1c0000F`030?ooo`050?C=
Y@2>C7X09@Mc0:=MO02nLg/00P0f05D5099<MP0401D0C`3oool0oooo0?oo
o`80HBE^00@0RDMh05hQJ`2AEXD0TEJ51@2BCGP20?ooo`@0`6MU00H0aI2M
08Q7N@35T9d0aI2M0?>oU`2cG6H308IGTP060==aDP3DMe/0e7MK08]8N03L
XYL0OCM]0P1a;fd30:EnZPP0XeYg0P2QF7P2095>N`040:5HN03lbHd0o<V=
0?c9S@@0[FEm103;L6<50;1WO0<0OSed202hM8D0102LGhL0XVB90=aoF`3L
Oe/20;Y`O0030<65T`2[H7P0Zf1h0080Zf1h102dK7d40=20MP80_G5j102d
K7d00`3ZXh00bXN90<Z7R@020;5XN`@0d8Z60P0l03D70=N@Q0H0ehn400@0
bhB40>6D4@38NgX0b7]j0P3oool409a=J`80oooo00@0fhI]0?ooo`3oool0
kI4UH`3oool007l0oooo00<04`1[0?ooo`3oool01@3oool01@0003<06`1L
01/0G01]<7<0001K0080oooo0P3dcJD0102>C7X09@Mc0:=MO02nLg/203H0
E@D0TTaf00D03@0002<0E@3oool0oooo064UKP0207HhMP0305hQJ`2AEXD0
TEJ500H0TTeh1030IfD40<F@W@80lknG00<0OT^808IGTP26Ei800P26Ei80
1P3CLE80e7MK08]8N03LXYL0OCM]074_K@@0YGjZ202SFWL20:5HN080TDik
00@0XEQh0?c9S@3lbHd0o<V=0`2]IGd50<]`H`@0/6Ml101n?G@80;QdQ@80
W5n700D0`gMl0=aoF`2jL7`0fJ6J0<65T`040:]PN0@0]6am103@P7H00`1^
@hd0_G5j0;A/O@030;A/O@030>ZSP03:QhT0/FQk0080/FQk103@RXH203`0
=@L0ei240P3GSh@0103JRG<0ehn40=N?Q03GSh@30<^4Q0030<QkNP3YQad0
oooo00@0W4e[00H0m9iB0?ooo`3KQVd0fhI]0?ooo`3]TBES0?ooo`00O`3o
ool00`0C06/0oooo0?ooo`050?ooo`<06`1L00D0KC1c0000F`3oool0oooo
0?C=Y@0308i<NP060:=MO02nLg/0=P1E03H0E@2^Kh/0GBim0`2BC7H0100=
00008`1E01L0KP1Q9Fh307HhMP0305hQJ`2AEXD0TTeh00H0TTeh1030IfD3
0<F@W@030:Y/R`3c_iL0lknG0080OT^80`26Ei800`3CLE80e7MK0=AgF`02
07dgK@D0YGjZ202SFWL01@2XIX@0TDik095>N`2ACW/0XEQh00<0o<V=0P2]
IGd60<]`H`@0/6Ml101n?G@80;QdQ@80W5n700D0`gMl0;iVI@2jL7`0K21K
0<65T`030:]PN0D0]6am1@3@P7H50;A/O@80bXN90`2aJ7/30=2:QP<0?00e
1`3GT8@60=N?Q080bhB400@0hI@A0<QkNP3YQad0oooo102LCF/00`3dWU80
000P0<anN@020=^6K@030>nTM@3oool0oooo0640oooo001n0?ooo`0309aP
RP1J8Fh0oooo00H0oooo0P0K05`00`0l2fL0KC1c06d`L`020?ooo`050?C=
Y@2>C7X0STaj08i<NP2SGG`00`0f05D00`2^Kh/0GBim05d^O@03099<MP03
091>N`0G06h0HBE^0080MSQf0P1N8F/00`2AEXD0TTeh099=N005099=N0<0
`6MU00<0aI2M0<1WI@35T9d00P2ZK8/20?>oU`80OT^800@0/eaV08IGTP26
Ei80QUNB0P3DMe/207dgK@D0YGjZ202SFWL0102XIX@0TDik095>N`2ACW/4
0?c9S@030:eUO@3;L6<0bg1S00D0bg1S102`Ig`407hmM0P0^7B50P2LGhL2
0<=gO0030;Y_O031QI<0`HFC00<0Zf1h1P2dK7d40=20MPD0]6am00<0bXN9
0;5XN`2aJ7/00P2aJ7/30=2:QP<0?00e1`3GT8@00`3GSh@0fXUc0=N?Q003
0=N?Q080bhB400@0hI@A0=22N@3FS840oooo102LCF/00`3dWU80c7ii0<an
N@030=^6K@030;J:Y`3eXEH0oooo0600oooo001n0?ooo`0309aPRP1J8Fh0
FR5^00H0oooo0P0K05`203`;I`0406d`L`3oool0@@eV07/lMP<0STaj00D0
Xeel03H0E@0f05D0=P1E0:i_R`0205d^O@0609]?L@2BC7H0TTaf091>N`2M
FGd0NSE]0P1f>7H00`1N8F/0TEJ5095FQ@08099=N0040<1WI@35T9d0aI2M
0<F@W@80ZVb;0`3c_iL307i;R0040;=LIP26Ei80QUNB08IGTP80e7MK1P2U
OZX80:=JM`80Z6J40P2ACW/40?c9S@P0bg1S102`Ig`407hmM0P0^7B50P2L
GhL00`2RI8T0`gMl06`PF`030<65T`80Zf1h1P2dK7d40=20MPD0]6am00<0
bXN90;5XN`2aJ7/00P2aJ7/30=2:QP<0?00e1`3GT8@60=N?Q080bhB400@0
hI@A0=22N@3@PWT0d89i102LCF/00`3dWU80c7ii0<anN@030=^6K@030;J:
Y`2VKI40_W9i00<0oooo00<0n[j40?ooo`3oool0FP3oool007h0oooo0`1J
8Fh0101V:6d0oooo03T4H@0o67L20?ooo`0801/0G00T05l0?0]W03`;I`1]
<7<0oooo02<0FP1k?7H308i<NP030:=MO00f05D0=P1E0080[Vn;0P1M;Wd0
1P2KCg40TTaf099<MP2@CW/0HBE^07XeK@80MSQf00<0GR5[095FQ@2AEXD0
202BCGP20<F@W@040<1WI@35T9d0ZVb;0:Y/R`<0lknG0`1nBhP20;=LIP80
QUNB202UOZX00`2SFWL0TUJ4099FQ0050:=JM`80Z6J40P2ACW/40?c9S@P0
bg1S102`Ig`407hmM0P0^7B50P2LGhL00`2RI8T0`gMl0<65T`030<65T`80
Zf1h1P2dK7d50=20MP<0]6am00<0jZ>00<Z7R@2aJ7/00`2aJ7/20=2:QP@0
?00e1`3GT8@60=N?Q080bhB400@0hI@A0<^4Q03@PWT0d89i102LCF/00`3S
TFl0c7ii0<anN@040=^6K@040;J:Y`2nLWT0oooo0?ooo`80n[j400<0chN3
0?ooo`3oool0F@3oool007h0oooo0`1J8Fh0201V:6d0oooo06<cP@1j>W@0
APmU0000000K05`0901O0`0l2fL0103oool0800U07/lMP1@:H<208i<NP<0
=P1E0P2^Kh/00`2QIHX0GBim05d^O@03099<MP03064UKP1j=Fd0MSQf0080
GR5[0P2AEXD6099=N00308A=QP2BCGP0aI2M0080aI2M0`2ZK8/30?>oU`<0
OT^80`2cG6H00`26Ei80YGjZ0:EnZP040:EnZP80^7R;0`2BEX@50:=JM`80
Z6J40P2ACW/30?c9S@0302P0A03;L6<0bg1S00H0bg1S0`2`Ig`507hmM0P0
^7B50P2LGhL00`33Mg`0K21K0<65T`030<65T`030:]PN02dK7d0]6am00D0
]6am1@3@P7H30;A/O@030>ZSP02aJ7/0/FQk00<0/FQk0P3@RXH403`0=@L0
ei2400<0eY670=N?Q03GSh@00`3GSh@20<^4Q080hI@A0P3@PWT309a=J`04
0=F5M@3STFl0c7ii0<anN@D0fhI]00<0_W9i0?ooo`3oool00P3j_X@00`3?
Qh<0oooo0?ooo`1I0?ooo`00OP3oool305XQKP0806HXK@0i1640Hc>107Xj
M0163fD0000c01h0CP3h_8D303`;I`040000B`0P02D0Ncaf07/lMP80STaj
0`0f05D00`2^Kh/0XFF:0:5URP0205d^O@<0TTaf0P1j=Fd00`1f>7H0GR5[
05hQJ`02095FQ@@0TTeh0`24CHH00`30IfD0aI2M0<F@W@030:Y/R`0508Q7
N@3c_iL0lknG0:a/R00008800P1nBhP0102cIG@0/eaV0;=LIP2cG6H20:En
ZPH0^7R;0`2BEX@50:=JM`<0Z6J400D0Pe2;0?c9S@3lbHd0o<V=02P0A008
0<]`H`<0/6Ml1@1n?G@80;QdQ@<0W5n700<0K21K0<65T`31QI<00P31QI<0
0`2[H7P0]6am0;A/O@050;A/O@H0d81f0`2kHfD50;5XN`030=2:QP0l03D0
?00e00<0?00e1@3GT8@20:ojhPH0ehn40P3;Q8@20>6D4@80d89i0`2LCF/0
103EQGD0000P0<anN@3<OWT60=^6K@050>jFFP3oool0n[j40?ZnQ03?Qh<0
F`3oool007h0oooo0`1J8Fh0201V:6d0>@AQ07XjM01j>W@0APmU08U5M@0N
04h0n;b50`0l2fL01P1kAhL0d9RJ07/lMP1k?7H0STaj02D7L`80=P1E0P2^
Kh/20:5URP80GBim0`2BC7H3095FQ@0405hQJ`2AEXD0TEJ5095FQ@80TTeh
00<0MT6308A=QP24CHH00`24CHH00`35T9d0ZVb;0:Y/R`020:Y/R`<0lknG
00<0[6b80000PP1nBhP00P1nBhP30;=LIPP0^7R;0`2BEX@50:=JM`<0Z6J4
00D0Pe2;0?c9S@3lbHd0o<V=02P0A0080<]`H`<0/6Ml1@1n?G@80;QdQ@<0
W5n71@31QI<00`2[H7P0]6am0;A/O@050;A/O@H0d81f0P2kHfD60;5XN`04
0=2:QP39PH80_G9l0;ebO080?00e0P3GT8@50:ojhP030=2;R03GSh@0ehn4
00<0ehn40`3;Q8@00`3QU140d89i09a=J`0309a=J`040=F5M@000200c7ii
0<anN@H0fhI]103j_X@00`3?Qh<0oooo0?ooo`1I0?ooo`00OP3oool01@3m
ci80FR5^05XQKP163fD0>@AQ0080NSYd00<0APmU08U5M@0N04h00`0l2fL0
0`0_5X40800U0=2HVP0307/lMP0302D7L`0f05D0=P1E0080[Vn;0P2QIHX0
0`1R<Wl0GBim099<MP02099<MPL0TEJ500<0TTeh09iQR@1/;G001@24CHH5
0:Y/R`80lknG0P2/K8P010000880OT^807i;R01nBhP30;=LIPP0^7R;0`2B
EX@50:=JM`@0Z6J40P3lbHd202P0A0P0bg1S0`2`Ig`507hmM0P0^7B50`2L
GhL50<65T`P0]6am00<0^gN50=20MP3@P7H00`3@P7H00`2kMhD0^f=U0;5X
N`030;5XN`030<Z7R@39PH80bH6200<0_G9l00<0dHR20<emM`2_n^801P2_
n^820=2;R0@0ehn40`3;Q8@00`3QU140bhB409a=J`0309a=J`030=F5M@3<
OWT0c7ii0080c7ii1@3KQVd40?ZnQ0030<n7P`3oool0oooo05T0oooo001j
0?ooo`050:=eW`0N0500oooo09aPRP3mci800P1J8Fh01`0i1640Hc>107Xj
M01j>W@0?aQg08U5M@0T05l00`0l2fL00`0e05<0800U0=2HVP0307/lMP<0
=P1E00H0[Vn;0:5URP2QIHX0XFF:068bO`1M;Wd3099<MPL0TEJ500@0WV69
06`]L02LIY40MT631024CHH40:Y/R`<0lknG0P2/K8P01@000600002207i;
R01nBhP0/fEd0080/eaV202hN8/4099FQ0@0XeYg102XIX@20?c9S@80:014
00<0_fmd0<]`H`3;L6<01@3;L6<20;1WO0H0OSed102hM8D0102_KhP0]VQe
0;IXM@2fJ7D809aOQ`P0]6am00<0^gN50=20MP3@P7H0103@P7H01@2kHfD0
/FQk0;5XN`2aJ7/0bXN900<0bH620`2mLW`00`3AR880[o[R0:ojhP060:oj
hP<0d8^80`3GSh@30<^4Q080hI@A0`2LCF/20=F5M@@0c7ii0P3KQVd0103H
T8<0fhI]0=^6K@3m^f`30?ZnQ0030<n7P`3oool0oooo05T0oooo001j0?oo
o`807P1@00L0oooo09aPRP1J8Fh0FR5^0140C@0i1640JBa`00<0NSYd00P0
RDEe02@0G`0l2fL0?0]W03`9I00004/0800U0=2HVP<0Ncaf0P0f05D20:i_
R`<0XFF:00<0HS9o05d^O@1M;Wd00P2BC7H7095FQ@0409iQR@2LIY40W6JA
07I1P`@0Q4f6102ZK8/20?>oU`80[6b800<0a8F?07m9Q@0008800`1nBhP2
0;=LIPP0^7R;102BEX@40:=JM`D0Z6J400<0o<V=02P0A02XIX@00P2oKg@6
0<]`H`80/6Ml1P1n?G@60:m_R080]VQe202LGhL70;A/O@80^gN51P3@P7H4
0;5XN`050;A/O@39PH80bH620<V1PP3HSh400P2mLW`20=68PPL0[o[R0`3@
RhP30=N?Q0<0bhB40P3QU14309a=J`80eHEe103<OWT00`3KQVd0f9230=R@
P`020=^6K@D0n[j400<0chN30?ooo`3oool00P3oool00`2hIW00oooo0?oo
o`1C0?ooo`00N03oool01P2eYAH0000J01h0D00N0500oooo01/6N080FR5^
00<0>@AQ03l9HP1Y;7000`1j>W@02029AGD0901O03`;I`0l2fL0?0UT0000
B`0P02D0d9RJ0`1k?7H203H0E@80[Vn;0`2QIHX00`1R<Wl0GBim05d^O@02
099<MPH0TEJ50P2NHHT0102LIY40Md:307I1P`1f@H<308A=QP@0ZVb;0P3c
_iL20:a/R0030<B5S`1oBHD0002200<0OT^80P2cG6H80;QhR`@0TUJ4102S
FWL50:QVQ080:01400<0Z6J40;m_M02oKg@01P3;L6<20;1WO0H0OSed1P2_
KhP20;IXM@030<65T`2LGhL0W5n700D0W5n71`2dK7d20;IcQP030:iGH`3@
P7H0d81f00<0d81f102aJ7/01@2dK7d0bH620<V1PP3<OgX0f8n10080_G9l
0`3AR8860:ojhP@0d8^80P3GSh@30<^4Q080hI@A0`2LCF/00`3EQGD0000P
0<anN@030<anN@<0f92300<0fhI]0?ZnQ03j_X@0103j_X@00`3?Qh<0oooo
0?ooo`020?ooo`030;QVL03oool0oooo05<0oooo001h0?ooo`060;FU5P00
01X07P1@05<IJ03oool0BQAZ0P1J8Fh00`0o2F80DRMm06T/L00307XjM080
RDEe00<0?0]W01/0F`0l2F@00P0P02D307/lMP04070^K00f05D0=P1E0:i_
R`@0XFF:00<0Q4f7068bO`1M;Wd00P2BC7H6095FQ@0409iQR@2LIY40Md:3
07M2P`80MT630`24CHH30:Y/R`80lknG0`2/K8P0102NHHP0Qdj40000PP00
088207i;R080/eaV202hN8/4099FQ0@0XeYg1P2XIX@00`0X04@0Z6J40;m_
M0020;m_M0D0bg1S0P2`Ig`507hmM0030:ihU`2_KhP0[fn800D0[fn800<0
]VQe0<65T`2LGhL01P2LGhL70;A/O@<0]W>61@3@P7H40;5XN`050;A/O@39
PH80bH620<aoNP3HSh400P2mLW`30=68PP030<b6Q@2_n^80[o[R00<0[o[R
1@3@RhP0103GSh@0bhB40<^4Q03;Q8@20>6D4@050<^4Q02LCF/0eHEe0=F5
M@000200103<OWT40=R@P`030;ibN@3j_X@0n[j400<0n[j400<0chN30?oo
o`3oool00P3oool00`2hIW00oooo0?ooo`1C0?ooo`00K`3oool00`0002/0
oooo0000H`060?ooo`070;FU5P0001X07P1@05<IJ01R2T40BQAZ05XQKP02
03l9HP03058WO@1Y;700JBa`0080NSYd0P29AGD00`0l2fL06`1K0000B`02
02009@<0Ncaf0P0f05D20:i_R`<0XFF:0P24CHL0101R<Wl0GBim099<MP2B
C7H5095FQ@0309]NQ`2NHHT0W6JA00<0Md:300@0MT6308A=QP24CHH0Q4f6
0`2ZK8/00`1n?gL0lknG0:a/R0020:a/R00409iQR027CX@0OdV50000PP<0
OT^800<0/eaV0;QhR`2hN8/01P2hN8/4099FQ0@0XeYg202XIX@30;m_M0D0
bg1S0P2`Ig`407hmM0030000S02^N9L0[fn800H0[fn800<0]VQe0<65T`2L
GhL01P2LGhL70;A/O@<0]W>61@3@P7H40;5XN`040;A/O@39PH80bH620<ao
NP80f8n100@0_G9l0=68PP3AR880_6ed0P3<QXD40:ojhPH0d8^8103;Q8@2
0>6D4@0309a=J`3EQGD0eHEe00D0c7ii103HT8<60?ZnQ0030<n7P`3oool0
oooo0080oooo00<0^6I`0?BMAP3oool0D`3oool006h0oooo0P0002/0103o
ool0D1MX0?ooo`1k;f840?ooo`060;FU5P0:05@0XgFO05<IJ01R2T40BQAZ
0`0o2F800`1B9gd0JBa`06T/L00207XjM00403lHM`29AGD0UD=T09E3I080
Rd5]00@0KBm`07/lMP1k?7H0RD1^0P0f05D20:i_R`<0XFF:0P24CHL0101R
<Wl0GBim099<MP2BC7H5095FQ@0309]NQ`2NHHT00`1`00<0Md:30P1f@H<2
08A=QP80ZVb;0`3c_iL20:a/R0050<B5S`2NHHP0WV6807m9Q@0008800`1n
BhP00`2cG6H0^7R;0;QhR`050;QhR`030:ibS`2BEX@0TUJ400<0TUJ40`2S
FWL80:QVQ0@0_fmd103;L6<00`2`Ig`0OSed07hmM00207hmM080]G6400<0
[WRG0:m_R02_KhP01P2_KhP00`31QI<0K21K09aOQ`0509aOQ`L0]6am00@0
`f1A0;IcQP2fLhH0A32D103@P7H30;5XN`040;QiS@2dK7d0bH620:e/R080
c7mj00D0f8n10;ebO03AR880dHR20=R?P@030<b6Q@<0[o[R1P3@RhP40<^4
Q080hI@A00<0W4e[0=F5M@3EQGD01@3<OWT40=R@P`030>>GNP3j_X@0n[j4
00<0n[j400L0chN30?ooo`3oool0`G`00?ooo`3HR7H0o;IW05@0oooo001^
0?ooo`80000[00@0000X050GJ03oool0NbmR103oool0100001X02P1D00X0
E01C6FP204XDJP80?`UR00@0DRMm06T/L01Y;700JBa`0`1j>W@00`29AGD0
UD=T09E3I00309E3I0<0RD1^0P0f05D0102^Kh/0XFF:0:5URP2QIHX308A=
Q`04070oQP1M;Wd0TTaf099<MPD0TEJ500<0WV690:igUP2^MiH00`1g@X<2
07I1P`80Q4f60P2ZK8/20?>oU`<0[6b80P2NHHP0102[KH`0OdV50000PP00
088207i;R0030;=LIP2hN8/0^7R;00<0^7R;0`2^LXl00`3;SY@0TUJ4099F
Q002099FQ0<0XeYg202XIX@50;m_M0<0bg1S00<0/6Ml07hmM01n?G@00P1n
?G@20;EaQ0030;MdQP2_KhP0[fn80080[fn80`2JD7<00`2eLHD0K21K06`P
F`0609aOQ`H0]6am00D0NTZ<0<=PD@33H540]W>604@`U0040=20MP<0/FQk
00@0`G^50;A/O@39PH80[Fb80P3<OgX01P3HSh40_G9l0=68PP3AR880QEVF
0<b7R0<0c8J50P2_n^860=2;R0040=B=Q03;Q8@0bhB40<^4Q080hI@A00<0
bhB40=F5M@3EQGD01@3<OWT40=R@P`80hiMj103j_X@01`3?Qh<0n:E=0?oo
o`3IQW00oooo0=R8MP3l]VL0E03oool006L0oooo00<0/Di?0?ooo`3oool0
103oool20000:`80D1MX0P1k;f801@1X2CP0LBm/0?ooo`3oool0000J0080
2P1D00<0PS]^04XDJP197WT00P0o2F800`1B9gd0JBa`06T/L00206T/L080
NSYd00<0V5f909E3I02E@f@01@2E@f@203H0E@80[Vn;0`2QIHX308A=Q`04
070oQP1R<Wl0GBim099<MP@0TEJ500D0Vej709iQR@2NHh`0WV><08U7N002
07M2P`<0MT6300D0Q4f60:Y/R`2ZK8/0OSmg0?>oU`030:a/R080WV680P2/
KX`00`000600002207i;R00207i;R0<0^7R;102^LXl205XcR0@0TUJ40`2S
FWL80:QVQ0D0_fmd0`3;L6<0102`Ig`0OSed07hmM01n?G@30;EaQ0050;Md
QP30^C40ah>80<N3R03PPEH00`2JD7<20;EaQ@0306`PF`2LGhL0W5n700@0
W5n71P2dK7d01P1jBX`0`f1A0<=PD@33H540]W>60<YlN0<0d81f0`2aJ7/0
1031NhD0eI280<V1PP2]K8P20<aoNP80f8n100@0dHR20=R?P@25FIH0QEVF
103<QXD00`2_n^80d8^80=2;R0040=2;R080e8f40P3;Q8@30>6D4@030=F5
M@000200c7ii00@0c7ii103HT8<20>>GNP@0n[j40P3?Qh<01P3hYDd0fHI`
0?ooo`3HR7H0o;IW0?BMAU<0oooo001W0?ooo`030;5>C`3oool0oooo00@0
oooo0P0002/3050GJ00306P9>01V=7h0AeFm0080AeFm10122f8205<HIP80
?`UR00<0DRMm06T/L01Y;7000P1Y;70207XjM00309QMR@2E@f@0UD=T00D0
UD=T0P0f05D20:i_R`80XFF:1024CHL0101`?hH0HS9o05d^O@2BC7H4095F
Q@0809]NQ`2NHHT0WV><09iSS029AgP0PT^507M2P`2nL7H207I1P`0408A=
QP2ZK8/0lknG0?>oU`<0[6b800<0a8F?09iQR02/KX`00P2/KX`00`1oBHD0
002207i;R00207i;R0030;QhR`2^LXl0[W:?00<0[W:?0`1J<hP4099FQ0<0
XeYg202XIX@60;m_M080bg1S00`0/6Ml07hmM01n?G@0]G640:]SO@2eLH@0
Zf=m0>nbS@30^C40ah>80;ImU@3PPEH309Y@L`<0]G651P2LGhL60;A/O@06
07Y:S033H540`f1A0<=PD@3;Ph80KT>=0`3@P7H30;5XN`060<5kQ@3ET8P0
Uf2?099h/`2]K8P0c7mj0P3HSh40103AR880bgmk08EIUP25FIH40<b6Q@03
09a/V@3@RhP0d8^800@0d8^80`3DSH@01P3;Q8@0hI@A0>6D4@3QU140eHEe
000080@0c7ii1@3HT8<30>>GNP<0n[j40P3?Qh<01P3hYDd0fHI`0=R8MP3H
R7H0o;IW0?BMAU<0oooo001V0?ooo`0306HdOP3keg<0/Di?00D0oooo00<0
000[03`5GP1@5fP01@1V=7h504ME_@04048;HP1C66H0DaQV05<HIP80DRMm
101Y;70207XjM00309QMR@2E@f@0UD=T00D0UD=T0P0f05D20:i_R`80XFF:
1024CHL2070oQP0305d^O@2BC7H0TEJ50080TEJ500<0Vej709iQR@2NHh`0
0P2NHh`01029AgP0PT^507M2P`1g@X<307I1P`030:Y/R`3c_iL0lknG00<0
[6b800H0a8F?05`cQ@2/KX`0[6j<0:acT`1oBHD20000PP80OT^81P2^LXl3
05XcR00404mN``2BEX@0TUJ4099FQ0<0XeYg202XIX@60;m_M080bg1S00<0
/6Ml07hmM01n?G@00`2eLH@01`2OHHL0`;Ta0<2i<@37PhP0]WfE0>21EP3c
[gl00P2JD7<30;EaQ@0306`PF`2LGhL0W5n700<0W5n71P2dK7d01035PXT0
`f1A0<=PD@33H5420<^3PP<0d81f0`2aJ7/01P31NhD0eI280>RQP@2BN;<0
[Fb80<aoNP<0f8n100<0Xh>a08EIUP25FIH0103<QXD00`2LK9T0d8^80=2;
R0040=2;R0@0e8f40`3QU1400`3EQGD0000P0<anN@030<anN@D0f9230`3S
UgX30?ZnQ080chN300H0n:E=0=V6L03HR7H0f8Qf0?bfI`3dWDIC0?ooo`00
IP3oool00`1V=7h0nmMc0;5>C`040?ooo`80000[00<0?0EN06HdOP1V=7h0
101V=7h00`0H04P0]c/I04ME_@0204ME_@0304/RO01C66H0DaQV0080DaQV
00<0DRMm06T/L01Y;7000`1Y;70309QMR@H0UD=T00<0=P1E0:i_R`2^Kh/0
0P2QIHX508A=Q`80L3n600<0HS9o099<MP2AEXD00P2AEXD00`2KGXL0WV69
09iSS00209iSS00400<0L022BhD0PT^507M2P`<0MT6300<0YEai0?>oU`2/
K8P00`2/K8P00`32RIL0/WJ@0:a^S0020:acT`0307m9Q@00088000220080
OT^81@2^LXl00`2RG7d0XFJ<05XcR00205XcR0@0TUJ40P2SFWL80:QVQ003
0=>NW`2oKg@0_fmd00@0_fmd00@0bg1S07hmM01n?G@0OSed0`2eLH@01`2O
HHL0`;Ta0<N3R037PhP0]WfE0>21EP3c[gl00P2JD7<40;EaQ@D0W5n71P2d
K7d01035PXT0`f1A0<=PD@33H5420<^3PP040<YlN03@P7H0d81f0=20MP80
/FQk00H0`G^50=F@R034PHT0TWRc0:e/R03<OgX30=R?P@030:>3/@25FIH0
QEVF00@0c8J50P2LK9T50=2;R0050=b<M03DSH@0e8f40=B=Q03LS7@00`3Q
U1450<anN@D0f923103SUgX20?ZnQ080chN300H0Z5ef0?6O;P3HR7H0f8Qf
0?bfI`3dWDIC0?ooo`00I@3oool0100m1f40ISAn0?_GL`2aCTl40?ooo`03
0000:`0000<0000X00H0ISAn00<0601806lkP02g>aT00P17EKd00`3ITPP0
DaQV05<HIP0205<HIP80Fb1[101Y;70010112V80V5f909QMR@1mBHP509E3
I00603H0E@2^Kh/0[Vn;0:5URP1935`0VGBY1024CHL2070oQP04068bO`2B
C7H0TEJ5095FQ@80Vej700D0WV6909iSS02NHh`0WV><09iSRP02089;Q@03
07M2P`1f@H<0MT630080MT6300<0lknG0:a/R02/K8P00P2/K8P00`2nP900
/WJ@0:acT`030:acT`0409]NR0000880OT^807i;R0@0[W:?00<0BaQ^06hn
QP1^?XH00`1J<hP0102XJHP0TUJ4099FQ02BEX@20:=JM`L0Z6J400<0Pe2;
0=>NW`2oKg@01P2oKg@207hmM0@0]G6400H0Wf670>nbS@37PhP0NDV;0;Im
U@2nNXL20?>_O`0309Y@L`2eLHD0]G650080]G651@2LGhL50;A/O@030:EY
S@35PXT0`f1A0080`f1A0P3;Ph80303:O7P0d81f0=20MP3@P7H0/FQk0>RQ
P@38O7`0eI280<B1R@2BN;<0[Fb80<aoNP80f8n10P2SPk4308EIUP@0c8J5
00<0W6bI0=2;R03@RhP00`3@RhP00`3LS7@0e8f40=B=Q0020=B=Q0<0hI@A
1@3<OWT00`3<QXD0f9230=R@P`020=R@P`D0hiMj00D0n[j40<n7P`3?Qh<0
[7>B0?fmL`020=R8MP030?bfI`3dWDH0m9e60580oooo001U0?ooo`80ISAn
00<0nmMc01X0J`3oool00`3oool00`0002/00009085DU00506HdOP0701P0
B01_>h00Kc^002T=N@2g>aT0AeFm0=VB200405<HIPD0Fb1[00@0JBa`044:
HP2HGHT0V5f90P1mBHP409E3I00403H0E@2^Kh/0[Vn;0:5URP<0VGBY00<0
VUAh05<XOP24CHL00`1`?hH01@2BC7H0TEJ5095FQ@2KGXL0WV6900<0WV><
0P2NHhX3089;Q@040;i`MP1f@H<0MT6307I1P`@0[6b800@0a8F?0<:9U`2D
FXX0U5Z:0`2/Li<0102KGXP000220000PP1nBhP40:ibS`0304/HKP1mB8L0
KSj600<0FS>800@0aX:7099FQ02BEX@0TUJ40P2SFWL70:QVQ0030;IVL`3C
WYl0W5j500H0_fmd0P1n?G@30;EaQ080Y6J:00P0`;Ta0<N3R02hMXP0]WfE
0;ijQ`3c[gl0^7J809Y@L`<0]G6500<0^G^>09aOQ`2LGhL00`2LGhL50;A/
O@030:EYS@3SU7@0NTZ<0080`f1A0P3;Ph820<YlN080d81f00@0/FQk0>RQ
P@3XXH40j:610P34PHT0103DRh80c7mj0=R?P@3HSh430:>3/@80QEVF103<
QXD209a/V@@0d8^800<0g8ad0=B=Q03DSH@00P3DSH@30>6D4@D0c7ii00<0
c8J50=R@P`3HT8<00`3HT8<40>>GNP040?ZnQ03?Qh<0chN30:QMMP<0f8Qf
0P3l]VL00`3dWDH0oooo0?ooo`1@0?ooo`00I03oool01@0R06P0ISAn06Hd
OP3keg<06P1[00@0oooo00<0000l085DU021E9@01@1V=7h206lkP00501`0
DP0Y3GT0]c/I06/UH`3ITPP00`1C66H00`0h5GT0Fb1[05/PJ`0305/PJ`@0
V5f90`1mBHP209E3I00603H0E@2^Kh/0[Vn;0:5URP2oQiT0OdZ70`2IM:T0
0`1C:7h0RDIg0:I^T@02070oQP0505d^O@2AEXD0TEJ509]NQ`2NHHT00`2N
Hh`209iSRP040000;P27ChL0Qdn70;i`MP<0MT63102/K8P01@34QHl0_X2@
09AJRP2DFXX0X6F<00<0[7>C0P000880101nBhP0[W:?0:ibS`2^LXl207I2
Q@0307e8Q`1^?XH0FS>80080FS>80P36PXL2099FQ080XeYg1P2XIX@20;IV
L`80^7B600<0W5j50;m_M02oKg@00`2oKg@207hmM0<0]G6400H0Ue^70:AV
RP37PhP0ah>80;QfR02fOID20;ijQ`040;QfR02@GiD0]G650;EaQ@<0^G^>
102LGhL50;A/O@80YFV=00<0NTZ<0<=PD@33H5400P3;Ph801@1^@hd0bWah
0=20MP3@P7H0/FQk0080j:610`34PHT0101oD8l0c7mj0=R?P@3HSh430:>3
/@80QEVF103<QXD309a/V@@0d8^8103DSH@00`3QU140e8f40>6D4@050<an
N@030<b6Q@3HT8<0f92300<0f9231@3SUgX30<n7P`<0f8Qf0P3l]VL00`3d
WDH0oooo0?ooo`1@0?ooo`00I03oool01P0R06P0ISAn0?_GL`3keg<06P1[
0;5>C`<0oooo0`21E9@506HdOP80Kc^000L0701B02T=N@0Y3GT0]c/I08d0
003ITPP0DaQV0080>1Ei1@1K86/010112V80V5f909QMR@2HGHT407e9R006
09E3I00f05D0[Vn;0:i_R`2QIHX0D2V30P1oBXL209UdZ@0705<XOP29AWL0
YVjA0:I^T@1`?hH0HS9o095FQ@0209]NQ`0309iQR@2NHh`0WV><0080WV>:
0P2MHh/00`27ChL01`1D0:a_S@0307I1P`@0[6b800H0N4B50;j0T02DFXX0
X6F<0:]^S@1U=X<20:acT`80002200@0OT^80:ibS`2^LXl0d92?0P1f@XD0
0`1mB8L0KSj605XcR00205XcR080aX:70P2BEX@20:=JM`D0Z6J40`2fIW<2
0;QdQP0309aNQ@2oKg@0_fmd00<0_fmd0P1n?G@30;EaQ00609MKQ`37PhP0
ah>80<N3R02hMXP0]WfE0P2nNXL0102hMXP0T5nE0;EfS03ESX@30;UkSP@0
W5n71@2dK7d20:EYS@030<F2R@33H540`f1A0080bh>200D0gXES0<YlN03@
P7H0d81f0;5XN`020>RQP@080;=eS@34PHT0a86907m@S`2]K8P0f8n10<23
T@2kNHT20:>3/@80QEVF1@3<QXD209a/V@@0d8^8103DSH@30>6D4@D0c7ii
00<0c8J50=R@P`3HT8<00`3HT8<50>>GNP<0chN30`3HR7H20?bfI`030?BM
AP3oool0oooo00T0oooo00<0[V9f0?ooo`3oool0A03oool00600oooo00@0
001c0?ooo`3oool0oooo0P1V=7h20?_GL`806P1[00<09`1D0?ooo`21E9@0
0`21E9@406HdOP<0Kc^000L0701B02T=N@0Y3GT0]c/I06/UH`3ITPP0DaQV
0080>1Ei101K86/00`1?9h40@@YR09QMR@0209QMR@D0ODV800D0=P1E0:i_
R`2^Kh/0D1MX050YP`0307m:Q`0309UdZ@2JE7P0RDIg00<0YVjA00D0L3n6
095FQ@2KGXL0WV69099SU`0209iSS080WV>:00<0WF>;09EKRP2EFhX00P2/
Khd307I1P`@0[6b800H0ICN309AJRP2DFXX0X6F<0:]^S@1U=X<30:acT`05
0000PP000600[W:?0:ibS`3@T8l00P1f@XD207e8Q`<0FS>80P36PXL0101n
BXP0TUJ4099FQ02SFWL50:QVQ0<0]VIc0`2hM8H00`2LGXD0_fmd0;m_M002
0;m_M080OSed0P2eLH@209MKQ`80ah>800D0RDAc0;QfR02fOID0_WZ70;Qf
R002091OU@030;EfS03ESX@0^G^>0080^G^>102LGhL50;A/O@80YFV=00@0
aH:90<=PD@33H540bh>20P3NQF<0103:O7P0jZ>00=20MP2aJ7/20>RQP@08
0;=eS@34PHT0a8690<B1R@3`W600f8n10<23T@2kNHT20:>3/@<0QEVF103<
QXD309a/V@<0d8^81@3DSH@20>6D4@D0c7ii0P3<QXD40=R@P`D0hiMj0`3?
Qh<30=R8MP80o;IW0P3dWDH:0?ooo`030:iRMP3oool0oooo04@0oooo001P
0?ooo`0401l0F@3oool0oooo0?ooo`80ISAn0P3keg<201X0J`0302L0E021
E9@0PEBD00<0PEBD101V=7h206lkP080701B0P0Y3GT20;Lk6@030=VB200h
5GT0>1Ei00D0Fb1[00<0V5f9044:HP2HGHT00P2HGHT00`2?EXT0ODV807e9
R00307e9R0040:i_R`2QIHX0D1IW050YP`@0OdZ700<0VGBY08U6M`2VKY40
0P2VKY401P2bLh`0HS9o09]NQ`2NHHT0OTZ709iSS0<0WV>:00<0WF>;09EK
RP2EFhX00P2/Khd307I1P`<0[6b800P0a8F?06DgP`2DFXX0U5Z:0:1US02[
KXd0ICJ30:maS080[7>C0P0008800`2^LXl0d92?0=2@S`0207I2Q@80ODR7
00<0KSj605XcR01J<hP00P36PXL0101nBXP0TUJ4099FQ02SFWL40:QVQ004
07a8QP2fIW<0]VIc0;IVL`<0^7B600<0W5j50;m_M02oKg@00P2oKg@0101n
?G@0]G640;EaQ02eLH@209MKQ`80ah>800L0RDAc0;QfR01iBH/0_WZ70<V4
R02NHh/0T5nE0080]GJ<0`2iNhh00`37P8<0W5n709aOQ`0209aOQ`<0]6am
00@0ReB:0:EYS@2UJHd0[fn:0P33H5401`3;Ph80gXES0=j5H`3:O7P0jZ>0
0=20MP2aJ7/00P3XXH40202UJhl0a8690<B1R@34PHT0l9aP0=R?P@30Pi40
V6JE0P2SPk4308EIUP@0c8J50`2LK9T30=2;R0D0e8f40P3QU1450<anN@80
c8J5103HT8<50>>GNP030000@03?Qh<0chN300<0f8Qf0P3l]VL20?BMAPL0
oooo00@0^65U0<NU]P3oool0[V9fAP3oool00600oooo00@07`1I0?ooo`3o
ool08P1X0P1V=7h20?_GL`806P1[1P21E9@406HdOP80Kc^000<0701B06dl
Q00Y3GT00P0Y3GT0102g>aT000220=VB200h5GT405/PJ`0304lWP@112V80
@@YR0080V5f90P2?EXT208I=Q0<0ODV800@0[Vn;0:1RR01i@h<0ND>31@1o
BXL0201C:7h0YVjA0:I^T@3N`;X0/W><068bO`2KGXL0WV690P1nBXL209iS
RP0709eSR`1lAhH0UE^:09EKRP2/Khd0000P0;i`MP0207I1P`<0[6b800<0
IcV406DgP`2DFXX00P2PIH`01@2[KXd0ICJ30:maS02fN8l0[7>C00800022
0P3@T8l00`2<EH/0MT:507I2Q@0207e8Q`0306hnQP1J<hP0FS>80080aX:7
00@0OTZ8099FQ02BEX@0XeYg102XIX@207a8QP80]VIc0`2hM8H00`3QTG<0
W5j50;m_M0020;m_M00407hmM02eLH@0]G640;EaQ080Ue^70P37PhP01P29
A7<0^7J80;QfR02nNXL0bHB809iSR`80T5nE00D0]GJ<0;UkSP2iNhh0^G^>
0<N0P`0409aOQ`<0]6am00L0ReB:0:EYS@2UJHd0hiAd07Y:S033H540bh>2
0080gXES00P0bWah0<n:R03@P7H0gXU[0>RQP@3>RhT0YF^?0>JEK`80a869
00@0l9aP07A7S@30Pi40`8>A0`2SPk4208EIUP@0c8J50`2LK9T00`3AR840
d8^80=2;R0050=B=Q080hI@A1@3<OWT20<b6Q@@0f9231@3SUgX00`000400
chN30<n7P`030=R8MP80o;IW00@0jY=Q0?BMAP3oool0k95F1P3oool0103T
UaH0oooo0:iRMP2hO`150?ooo`00H03oool00`0O05T0oooo0?ooo`0306Hd
OP80nmMc0P0J06/6085DU0<0ISAn0`1_>h0206dlQ00604/RO00Y3GT0:@ei
0;Lk6@000880fI88101I5eh00`1K86/0CbN1044:HP0309QMR@80SeJ91026
CH@00`1mBHP0[Vn;0:1RR00207U3P`D0OdZ700<0VUAh0:I^T@2VKY400P2b
Lh`00`2jNH`0OTZ707i:Q`0207i:Q`80WV>:00L0WF>;0000<@2EFhX0UE^:
0:a_S@000200_W1f0080MT630`2/K8P00`2/HGL0ICN309AJRP020:1US007
0:]^S@2fN8l0[g6<0=6AS`39Qhd0001P0000PP020=2@S`0308aER`24ChT0
MT:50080ODR700<0Xeak05XcR01J<hP00P36PXL207i:R003099FQ02SFWL0
Z6J40080Z6J400<0UUb907a8QP1lB8H00P2fIW<20;QdQP0308=ET`3QTG<0
W5j500<0_fmd00@0OSed0;EaQ02eLH@0J3V40P2GFhL20<N3R00606m2R`2h
MXP0^7J80=aY7039Q8P0WV>;0P2@GiD20;EfS080^G^>00<0ah2309aOQ`2L
GhL00P2LGhL30;A/O@0708]DRP2UJHd0YFV=0=F=Q01jBX`0`f1A0<^3PP02
0=j5H`0<0=^EQ@3?RXP0iiI_0>BLP@38O7`0cX^90:E[S`2cMHd0a8690<5e
N`3`W600M4N=0P30Pi430:>3/@80QEVF103<QXD01P3KTGh0W6bI09a/V@3:
R8/0dHR10=2;R0D0e8f40P3QU1440<anN@<0c8J5103HT8<40>>GNP80_7^;
0`3?Qh<20=R8MP80o;IW0P3ZTf400`3i`UD0k95F0?FPDP020?FPDP070?FP
?`2hHFD0^65U0>BG5P3oool0[V9f0>VFJ@150?ooo`00H03oool00`0O05T0
oooo0?ooo`0206HdOP<0nmMc0`0J06/5085DU0<0ISAn0P1_>h0306dlQ005
04/RO00Y3GT0:@ei0;Lk6@0T27H00P3ITPP305TGGP0302@8MP112V80@@YR
00<0V5f90P2?EXT508I=Q006099FQP2]Kh`0ND>307U3P`0U1g<0Qdj50`1o
BXL00`2JE7P0YVjA0=k0^P020;9cS0030;YiS025CXH0OTZ70080OTZ70P2N
HhX01`0Q1780000`09EKRP0705@0[6n=000080106WX00P1f@H<30:a/R005
095IR`1W>H@0U5Z:0:1US0127G`00P1V>HD01@2fN8l0dI6?0<V7S@1lB8L0
00220080d92?00<0S5F;08A?R@0000000`1mB8L205XcR0060<J2Qon8Dh/0
OTZ807i:R02BEX@0XeYg0`2XIX@00`2TJ8d0O4R607a8QP020;IVL`80^7B6
00@0PeFC0>6AL`2LGXD0W5j50P2oKg@03@1n?G@0]G640;EaQ02fKWh0agYi
09MKQ`37PhP0`7n<06m2R`2hMXP0XFF;0=aY7039Q8P00P2NHh/00`2@GiD0
]GJ<0=6>RP020;UkSP030<N0P`2LGhL0W5n70080W5n70`2dK7d02P2;E8X0
YFV=0:EYS@3ESH@0[fn:0<=PD@3;Ph80fI620=j5H`3KUHD20>NFK`090>BL
P@3XXH40cX^90<b6Q`2cMHd0a8690<5eN`1oD8l0M4N=0080`8>A0`2SPk43
08EIUP@0c8J50P2LK9T00`3:R8/0dHR10=2;R0050=B=Q0<0hI@A0`3<OWT4
0<b6Q@<0f923103SUgX00`0008X0_7^;0<n7P`020<n7P`80f8Qf00H0o;IW
08c^g02<k]`0jY=Q0?:ID`3/TEH30?FPDP070?FP?`2hHFD0^65U0>BG5P37
YKH0[V9f0>VFJ@150?ooo`00G`3oool0100000/07`1I0?ooo`3oool206Hd
OP<0nmMc0`0J06/5085DU080ISAn0`1_>h0206dlQ0<0Bb9l00<0:@ei0;Lk
6@0T27H00P3ITPP205TGGP8090Qf0P112V8209QMR@<0SeJ91026CH@00`2B
EXH0X6:8050FI`0207U3P`0702D7L`27CXD0Qdj508M>Q@1oBXL0VUAh0=k0
^P030;9cS00305`_P025CXH0QDj60080OTZ700T0WV>:09eSR`0Q1780?an1
09EKRP0705@0[6n=0<2`9@0006D00P1f@H<20:a/R00>0<B5S`2AFH/0IcV4
06LiQ02PIH`0@Qel00006P1V>HD0]WR?0=6AS`39Qhd0O4R70000PP3@T8l2
08aER`0508A?R@000000000009IMR`1mB8L00P1J<hP01P36PXOoR5>;07e9
Q`1^@8T0Od^8099FQ080Z6J400@0T5V;05lbPP2FG8T0O4R60P2fIW<20;Qd
QP0308=ET`3QTG<0/g>:0080W5j500T0_fmd07hmM02eLH@0]G640;I^OP37
NWT0Ue^70<N3R030Oh`00P0006`0203DNfL0g6TL0<V4R030Oh/0WV>;091O
U@2eMX`0dHj:0P2iNhh20<N0P`<0W5n70`2dK7d03@2;E8X0YFV=0:EYS@3E
SH@0[fn:0<=PD@3;Ph80fI620=j5H`3KUHD0_GZ80>NFK`3TW8400P3>RhT0
1P3<QXL0/gF=0<B1R@3l^FX0fI210?2LH080`8>A00<0fY200:>3/@2SPk40
0`25FIH40<b6Q@80W6bI0P3:R8/00`3AR840e8f40=B=Q0030=B=Q0<0hI@A
0`3<OWT40<b6Q@<0f923103SUgX00`0008X0_7^;0000@0020<n7P`80f8Qf
00<0o;IW08c^g02<k]`00P3ZTf401P3i]Td0o;AM0?FPDP3eX580mJ0o0;QQ
I@80ki]R00<0i9LF0:iRMP3YUVT0A@3oool005l0oooo00<0001c00009P3j
]dl00`1V=7h20?_GL`0407]9R@0J06/06P1[01X0J`D0PEBD0P1V=7h306lk
P080KCb40P1;8W`010197WT0:@ei0;Lk6@0T27H30=VB20<090Qf00@0@@YR
09QMR@2HGHT0V5f90`2?EXT308I=Q080TUJ600D0X6:802H4KP1i@h<0UU^9
02D7L`0408M>Q@0E0203L@2bLh`0/W><0;9cS02jNH`0G2n008E>QP1k>W@0
QDj607i:Q`2NHhX0000W0244LP0o7h40UE^:00L0E02/Khd0hY9c0000I@2n
L7H0MT630080[6b800D03`1]095IR`2/HGL0IcV40:1US002048MO00709MG
PP2fN8l0dI6?0<V7S@1lB8L000220=2@S`0208aER`80Q4n900`0000009IM
R`2FGH/0YVb@05XcR036PXOoR5>;07e9Q`2QIH/0M4J=099FQ02XIX@2091I
R`030?c1O`2FG8T0O4R60080]VIc0P2hM8H00`23EI<0hI5c0;=cRP0209aN
Q@0C0;m_M02eLH@0]G640>nM:@2fKWh0agYi09MKQ`37PhP0`7n<0000K01_
@X/0e7]W0:5UR`39Q8P0iIQg09iSR`2DGHd0]GJ<0=6>RP020;UkSP80ah23
0`2LGhL20;A/O@0F0:AVRP2;E8X0YFV=0:EYS@3ESH@0[fn:0<=PD@3;Ph80
bgmn0=j5H`3KUHD0_GZ80>NFK`3TW840dXMn0<j;R@3<QXL0/gF=0>JEK`3l
^FX0fI210000<@80`8>A00<0fY200:>3/@2SPk400`25FIH40<b6Q@050=^A
OP2LK9T0bXR;0<Z8R`3AR8401P3DSH@20>6D4@<0c7ii103<QXD30=R@P`@0
hiMj00<0002:0;akR`0004000P3?Qh<20=R8MP030?bfI`2<k]`0S>kL00<0
jY=Q00D0k8U20?FPDP3eX580;@0g0?FgQ`020>nKHP030>BG5P2^HWH0jIIY
04D0oooo001O0?ooo`030000L`0002H0000j00<0ISAn0P3keg<0101kBHT0
801?01X0J`0J06/2054UNP<0PEBD0P1V=7h306lkP080KCb400H0BAii04dS
O01E:7d0EBQm02T=N@0T27H30=VB208090Qf0P112V8309QMR@<0SeJ90`26
CH@2099FQP030:1RR00V16h0ND>30080UU^91@27CXD30;9cS0030;YiS03o
ag@0QDj60080QDj600`0TeV909iSRP0002L0?QYk0244LP2EFhX0GCZ?0:a_
S@3RTW<0001U0;i`MP1f@H<20:a/R00500l0K@2AFH/0TEV;06LiQ02PIH`0
0P127G`01`2GEh80]WR?0=6AS`39Qhd0O4R704/SO@3@T8l00P2<EH/208A?
R@080000002FGH/0UUf;085=R@1J<hP0aX:70080J01mBHL20:5UR`0707A6
S@2XIX@0T5V;0000<00S1G40UUb907a8QP020;IVL`80^7B600H0PeFC0>6A
L`2cLhX0/g>:09aNQ@1FG;d20;EaQ00B0>nM:@2fKWh0agYi0<5n0037PhP0
`7n<0000K01_@X/0e7]W0:5UR`39Q8P0iIQg09iSR`2DGHd0T5nE0=6>RP2`
LXd0^G^>0P37P8<309aOQ`80]6am01H0Y6J:08]DRP2UJHd0YFV=0=F=Q03S
U7@0`f1A0<^3PP3;Ogh0gXES0=^EQ@2mNXP0iiI_0>BLP@3BQgh0cX^90<b6
Q`2UJhl0c8J70?biJP3IT840hY5c0P30Pi40103JT800Xh>a0:>3/@2SPk42
08EIUP@0c8J500<0fi5n09a/V@3:R8/00P3:R8/00`3AR840e8f40=B=Q003
0=B=Q080hI@A0`3<OWT40<b6Q@<0f923103SUgX00`0008X0_7^;0000@002
0<n7P`80f8Qf00<0o;IW08c^g02<k]`00`3ZTf401@3/RD80mJ1B0?FPDP0]
03L0mKN70080ki]R00H0i9LF0:iRMP3YUVT0^7l00?ooo`3RVGm20?ooo`00
G`3oool00`0007<0000V0000>P0306HdOP80nmMc00@0NdV90000BP0J06/0
6P1[0`1A9GX2085DU00406HdOP1_>h00Kc^006lkP080KCb40P1N;G`01@1=
8g`0EBQm05DXO@0Y3GT090Qf00<0fI880P0T27H2044:HP80V5f9102?EXT2
08I=Q080TUJ600@0X6:80:e_S00V16h0ND>30P2FFhT408M>Q@0609AIQ`2b
Lh`0/W><0;9cS02jNH`0olMd0P25CXH209=IR@0B01d0KP0002L0?QYk0244
LP2EFhX0GCZ?0:a_S@090780`;0U0;i`MP1f@H<0[6b80<B5S`0?06d0TEV;
070fN01W>H@0X6F<0P127G`01P2GEh80dI6?0:IRP@39Qhd0O4R704/SO@<0
S5F;0P24ChT020000000UUf;0=FCS021CHT0FS>80<J2Q`3MSgL0ODV70`2Q
IH/0201dAXd0[7>D0000<00S1G40QE2909ILR@1lB8H0]VIc0P2hM8H01P23
EI<0hI5c0;=cRP2cLhX0W5j505IL_@80]G6401@0`h>=04DRP037NWT0bXB5
0<=lQ030Oh`0001/06m2R`3DNfL0XFF;0<V4R03UV7L0WV>;09AMS@2@GiD0
dHj:0;1bS@2iNhh0ah230<f6Q@<0W5n70P2dK7d0102TIXX0ReB:0:EYS@2U
JHd20=F=Q00:07Y:S035PXT0bgmn0=j5H`3KUHD0_GZ80>NFK`3TW840dXMn
0<j;R@<0c8J700H0lk620=V@P@3RTG<0M4N=0<23T@3JT8030:>3/@80QEVF
103<QXD00`3KTGh0W6bI0<Z8R`020<Z8R`030=68P@3DSH@0e8f400<0e8f4
0P3QU1430<anN@030=N7MP3<QXD0c8J50080c8J50P3HT8<40>>GNP030000
RP2lNh/0_7^;0080chN300<0lYU<0=R8MP3l]VL00P2<k]`40>ZCH@80mJ1B
0P3e]hL20>nKHP030>BG5P2^HWH0jIIY0080oooo00<0hYUo0?ooo`3oool0
@03oool005h0oooo00<0000<01l0F@0002H00`1V=7h20?_GL`80NdV900<0
001:01X0J`0J06/0101A9GX00`21E9@0ISAn06lkP00206lkP080KCb40`1N
;G`0101E:7d0Q4f608]4L@0T27H40=VB200302@8MP112V80V5f90080V5f9
102?EXT02026CH@0TUJ6099FQP2BEXH0X6:80000<@0V16h0R4Ae0P2FFhT3
08M>Q@80U5V70`2bLh`0102jNH`0olMd07/jM01I;Gl209=IR@0B0000@`00
02L0?QYk0244LP2EFhX0?an10000>@090780`;0U0000I@1f@H<0[6b80<B5
S`0?06d0TEV;0?_:TP2/HGL0JCZ40P127G`01P2jNhh0dI6?0:IRP@39Qhd0
O4R704/SO@<0S5F;0P24ChT020000000UUf;0000H@21CHT0FS>80<J2Q`3M
SgL0000g0P2QIH/03@3X^CP0PDf90000>00003008`Ea0=RDR@2FG8T0O4R6
0;IVL`2hM8H0fi^?08=ET`3QTG<00P2cLhX04`0001L0EUbm0;EaQ02WJX`0
`h>=0000K`37NWT0bXB50<=lQ03XYXT0001/06m2R`2YIh@0XFF;08i=N`3U
V7L0^:<C09AMS@3NVHH00P2`LXd0102iNhh0ah230<f6Q@3=QXD209aOQ`80
]6am00@0Y6J:08]DRP2UJHd0YFV=0P3ESH@02P3HS7`0aH:90=VAPP3ITH80
lJ5[0;ejR03WUVl0i9b10=:7OP3>RhT30<b6Q`060?>aPP3IT840hY5c0=6;
QP30Pi40fY200`2SPk4308EIUP<0c8J500<0fi5n0=22N03:R8/00`3:R8/0
0`3AR840e8f40=B=Q0020=B=Q080hI@A0`3<OWT00`2ZLiH0c8J50<b6Q@02
0<b6Q@80f9230`3SUgX01@3DRh80002:0000RP2lNh/000100080chN300@0
iYal08c^g02<k]`0S>kL1@3ZTf400`0]03L0mKN70?FgQ`020>nKHP060>BG
5P2^HWH0jIIY0>VFJ@3oool0hYUo@P3oool00580oooo00<000170?ooo`3o
ool01`3oool00`3i^Dh0oooo000030020000<`<0ISAn0P3keg<207]9R@03
0000BP0J06/06P1[00D0DBEj00@0ISAn06lkP01_>h00Kc^00P1]?8@405h]
O00308A=QP2LH8X090Qf00@0fI880P112V8309QMR@<0SeJ90P1iAXL3099F
QP040:1RR00003409PA^08Q4M@80UU^90P27CXD209AIQ`030:AWRP2bLh`0
/W><0080^WV<00<0olMd04lVOP1I;Gl00P2CFHT03`0004<0601`03hJN`0n
6W/0UE^:03lOP@0003T02@1b0?NVF`0006D0MT630:a/R025DH/03`1]095I
R`020=jMSP0506TjQ0127G`0@Qel0;YkSP3ATHl00P39Qhd00`1lB8L0Bb=m
08aER`0208aER`<0Q4n900L0UUf;0000H@1`@HL0FS>80<J2Q`3MSgL0ODV7
0080XFF;00d0j;Th085=R@0003P0cXZ:02<5L@3HU8T0UUb907a8QP2fIW<0
^7B60=^KS`23EI<0hI5c0080/g>:00@0[6V509aNQ@2eLH@0YfZ<0P33Phd0
2@1X>H@0bXB50<=lQ03XYXT0QU:;06m2R`2YIh@0`7n;0<1oS0020;RS4`06
09AMS@3NVHH0/7:=0;1bS@2iNhh0ah230P3=QXD209aOQ`80]6am00@0/G29
0000G`2UJHd0YFV=0P3ESH@02P000480aH:90=VAPP2kNXT0lJ5[0;ejR03W
UVl0i9b10=:7OP3fXeL40<b6Q`0500d0DP2GH8h0dH^60<23T@3JT8000`2S
Pk4308EIUP<0c8J50P3KTGh40<Z8R`030=68P@3DSH@0e8f40080e8f40P3Q
U1430<anN@030:YcUP3_]S/0c8J50080c8J50P3HT8<30>>GNP80e8^200<0
002:0;akR`0004000P3?Qh<0103VW7`0S>kL08c^g02<k]`50>ZCH@030>jH
G`3e]hL0mKN70080ki]R00H0i9LF0:iRMP3YUVT0jIIY0?ooo`3RVGl30?oo
o`030=RB1`3oool0oooo03`0oooo001B0?ooo`030000A`3oool0oooo00L0
oooo00D0jXQ80?ooo`0007<0000c04HJM00306HdOP80nmMc0P1kBHT00`00
04X06P1[01X0J`05054UNP0308mHS01_>h00Kc^00080KCb400@0Sfn[05h]
O01N;G`0GRel0P24CHH00`2LH8X0kK6?02@8MP030=VB2080@@YR0P2HGHT3
08mFR@<0NDJ70P2BEXH20:1RR0030?ooo`3P]:T0R4Ae0080UU^90100Qdj5
09AIQ`2DFHL0U5V70:AWRP2JE7P0/W><0;YiS01_@HT0olMd04lVOP1I;Gl0
TeV90:hS000005T0601`0P0n6W/02`0705@0TUj@0000>@090780mjIK0000
I@2nL7H0[6b808EAR`0?06d0TEV;0080gYf>00D0JCZ4048MO0127G`0^W^>
0=6AS`020<V7S@0307a8Q`2XK8d0S5F;0080S5F;0`24ChT01`3ETh`0001Q
0711Q`2TJ8`0o;mL0080J01mBHL00P2QIH/03@3X^CP0PDf90000>03>RXX0
8`Ea0=RDR@2FG8T0O4R60;IVL`2hM8H0OdN20711R@1K;h400P2cLhX02`2/
JHD0W5j50;EaQ02WJX`0`h>=09YQS@2MFGh0bXB50>RVR@2mMH40QU:;0080
Kd:;00H0`7n;0<1oS02hXa<0^:<C09AMS@3NVHH20;1bS@040;UkSP37P8<0
cHJ50<f6Q@80W5n700@0]6am0<f3O`2aL8T0001O0P2UJHd20=F=Q080f8al
00P0fI620?:[N03aXF/0_GZ80>NFK`3TW84000120>JNP0@0c8J700H03@1B
09MPSP3ARhH0`8>A0=Z@P03`Vb`20:>3/@<0QEVF0`3<QXD40=^AOP<0bXR;
00@0dHR10=B=Q03DSH@0e8f40P3QU1430<anN@030:YcUP3_]S/0c8J50080
c8J50P3HT8<30>>GNP050>bFHP3DRh80002:0;akR`0004000P3?Qh<00`3V
W7`0S>kL08c^g00208c^g0040=Z7L03>TI80jY=Q0<jATP80kYQO0P3e]hL0
0`3_Vf80i9LF0:iRMP020>VFJ@030?ooo`3RVGl0oooo0080oooo00<0kiED
0?ooo`3oool0?03oool00580oooo00<000170?ooo`3oool01@3oool01`00
01T0oooo0>Z8B00000`0001c0000<`166W@00`1V=7h01@3keg<0NdV907]9
R@1kBHT0001:00806P1[1@1A9GX00`2?F8`0Kc^006lkP00206dlQ00408m_
Z`1N;G`0GRel05h]O080Q4f600<0W62:0>faS`0T27H00`3ITPP2044:HP80
V5f90P2?EXT407U6Q`80TUJ600D0X6:80:e_S03oool0h;BY08Q4M@0209IK
R@0@0=:DT@2DFHL0U5V709AIQ`2TIhX0VUAh0;9cS02jNH`0ST]i0?o7M01_
?H@0FBeo09=IR@1^?HD0001I01P0L080?QYk00h0000S0000>@0003T02@1b
0?NVF`0006D0001F0<B5S`25DH/0mji^0?_:TP3NWHh0b;/d06TjQ080@Qel
00L0^W^>0=6AS`39Qhd0bHN=0>c;DP2XK8d0VUn;0080S5F;0`24ChT05P3E
Th`0g99o0<5oR`2TJ8`0o;mL0080J01mBHL0@Aal0:5UR`38QXX0PDf90000
>03>RXX08`Ea0=RDR@2FG8T0TEZ<0;IVL`2hM8H0OdN20711R@1K;h420;=c
RP0;08YCR@2JH8`0YfZ<0:MZS033Phd0^GV<09eIOP3LUXH0j:J90;eeP@26
DX/00P1_@X/02P30Oh/0`7n<0;RS4`1?:X@0WV>;0>RIL@3UX8D0/7:=0<=g
O037P8<20<f6Q@080;A^PP2LGhL0]6am0<f3O`3@RXH0001O08]DRP2UJHd2
0=F=Q080f8al00/0fI620?:[N03aXF/0^GR;0>NFK`3TW840dXMn0>JNP03f
XeL0iimo0>:<J00200d0DP0509MPSP3ARhH0`8>A0=Z@P03`Vb`00`2SPk42
08EIUP<0c8J5103KTGh01039RHh0bXR;0<Z8R`3AR8430=B=Q0040>JLO03Q
U140c7ii0<anN@80ZW>F00<0kkHk0?bdG`3<QXD00P3<QXD02@3HT8<0hiMj
0>>GNP3SUgX0k9IR0=B;PP0008X0_7^;0000@0020<n7P`040?:IC02<k]`0
S>kL08c^g080fXM`0`3>TI840>jHG`80ki]R00D0[V9f0>VFJ@3YUVT0^7l0
0>:IO`030?ooo`030>nEE03oool0oooo03`0oooo001B0?ooo`8000171P3o
ool01@0001d0oooo0>Z8B00000`0000c0080AQYd0`1V=7h00`3keg<0NdV9
07]9R@0201T9OP0308e4L00J06/0DBEj00<0DBEj0P2?F8`206lkP080KCb4
00@0Sfn[05h]O01N;G`0GRel0P24CHH00`2LH8X0kK6?02@8MP030=VB2007
044:HP2HGHT0V5f909QMR@2?EXT0^XFM02L4KP0307U6Q`80TUJ600D0X6:8
06`lQ035[B40MdF708Q4M@0209IKR@030=:DT@2DFHL0U5V70080Y6N:00<0
80=a0;9cS02jNH`00P3oag@02@1_?H@0EBYo09=IR@1^?HD0001I01P0L00n
6W/0001K00008`020000>@0?00T0LP3gYU/0001U02P9M01546L0QE6;0?N^
KP2kUP<0001K0<Rk=01Y>X@0o/1^01h1L02jNhh0aIT70080bHN=00<0001?
0:Q/S@2JGh/00P2<EH/308A?R@0>0=FCS03LTWl0`Gn;0:AXS03l_e`0000l
07e9Q`1177`0XFF;0<R6RP21CHT0000h0<j:RP0S1G420=RDR@07095JS02f
IW<0^7B607m7PP3m`Gh0XFJ<0;=cRP0208YCR@0:0:aaS`2WJX`0YfZ<0<>3
S@2iNH`0WEUn0=bFQP3XYXT0_GF108IBR`80Kd:;00L0iJ250<bAU`30Oh`0
CbZ409iSR`3XVG40iJ250080/7:=00/0^gb>0<f6Q@3[ZHP0BRR409aOQ`2d
K7d0cH=o0=2:QP0005l0ReB:0:EYS@020=F=Q0040000@P3HS7`0fHim0?:[
N080lJ5[00@0iiI_0>BLP@3VWX00iYj00P3WWgl0203RS6P0mji`00d0DP2G
H8h0dH^60<23T@3ARhH0l9//0`2SPk4208EIUP030?6YN@3<QXD0c8J500@0
fi5n00D0bHV>0=Z?OP3JSgh0bXR;0=68P@020=B=Q0040>JLO03QU140c7ii
0<anN@80ZW>F00<0kkHk0?bdG`3<QXD00P3<QXD01P3HT8<0hiMj0>>GNP3S
UgX0k9IR0=B;PP80002:0P000400103?Qh<0lYU<08c^g02<k]`20=Z7L0D0
cY6B0`3^V5l20>nKHP050:iRMP3YUVT0jIIYokQo003RVGl00`3oool00`3_
UE@0oooo0?ooo`0l0?ooo`00D@3oool00`3Xb4d000170000A`060?ooo`05
00007@3ZR4P0;`1N0000300003<00P166W@206HdOP80nmMc0P1kBHT0100@
06P0@AUh08e4L00J06/4054UNP80SeR<0P1_>h001@1]?8@0Gc>408m_Z`1N
;G`0000>0080Q4f60P2LH8X00`3]/Hl0GC:40=VB20020=VB2008044:HP2H
GHT0V5f908mFR@1>8g/0^XFM02L4K_l005l207U6Q`0:099FQP2PHXP0X6:8
06`lQ035[B40MdF702H4KP2FFhT0>QAg0=:DT@80U5V700D0Y6N:06<cP01S
<h00/W><0;YiS0020?o7M00J06lmQ01E:Wl0KSf506hmQ@0005T0601`03hJ
N`0005/0000S0000>@3h]gh02@1b0?NVF`0006D0:0Ud04D@I`25DH/0nlAM
0;^F0`3MVX/0001D06TjQ03n`6h07P5`0;YkSP3na7H20<V7S@050000C`2X
K8d0VUn;09YOR`2<EH/00P24ChT00`34Phd0YfZ;0=bBO`020<5oR`0:0?bo
G00003`0ODV7044LO02QIH/0b8J:085=R@1fA8L0cXZ:02<5L@80f9B900L0
Ebb107a8QP2hM8H0OdN20?g1OP2QIX`0/g>:0080RU>901<0[76?0:MZS02W
JX`0ReJ<0;UiS02MFGh0g9J607M5R02mMH40QU:;0000K01_@X/0iJ250<bA
U`3]VVP0CbZ40;QaPP3XVG40iJ250080/7:=00/0^gb>0<f6Q@3[ZHP0jjV8
09aOQ`2dK7d0<`Y]0=2:QP0005l0ReB:0:EYS@020=F=Q00:0000F03HS7`0
fHim0?^iM`2kNXT0lJ5[0;ejR03TW840iYj00?VbL@80iimo00@0hXaX0?N^
L00=05803@1B103ARhH30:>3/@80QEVF00<0lJUi0<b6Q@3<QXD0103KTGh2
0<V9SP80fXmn00D0dHR10=B=Q03DSH@0iYal0>6D4@020<anN@80ZW>F00<0
kkHk0?bdG`21D8h00P3<QXD20=R@P`080>>GNP3/UV80k9IR0>FMP03DRh80
002:0;akR`0004020<n7P`0408c^g03JQg00fXM`0=Z7L0D0cY6B0`3^V5l2
0>nKHP040:iRMP3YUVT0jIIY0?ooo`80hYUo00<0oooo0?beG`3_UE@0?P3o
ool00540oooo00<0j<Q=0000A`0004L00P3oool01P0003<0oooo0?ooo`3o
ool0000I0>Z8B080;`1N0`166W@206HdOP080?_GL`1kBHT0NdV907]9R@0@
06P0@AUh0000BP0J06/3054UNP<0SeR<00D0Kc^00000001]?8@0Gc>408m_
Z`0205h]O080Q4f600@0W62:0>faS`0004P0GC:40P3ITPP2044:HP80V5f9
00D0AQYe00003P0W16h09`A^olVAVP0207U6Q`08099FQP2PHXP0D1MX064e
Q035[B40MdF702H4KP2FFhT201P0J@80U5V700D0Y6N:06<cP01S<h00olei
0;YiS0020?o7M00;06lmQ01E:Wl0KSf506hmQ@0005T0601`03hJN`0005/0
h9j;0000>@3h]gh00P0006h03@3b^I00:0Ud04D@I`25DH/0nlAM0;^F0`3M
VX/0000n06TjQ03XY8H07P5`0;YkSP2/LY400P39Qhd02P0004l0Z6b=09YO
R`2JGh/0S5F;08A?R@3b[Wl0a8>=0=:7OP3LTWl20<5oR`0:0?boG00003`0
ODV7044LO02QIH/0b8J:0:9VR`1fA8L0cXZ:02<5L@80f9B901`0Ebb10:IZ
S@1G;h@0OdN20?g1OP2gN8`0/g>:06<gQP2:DhT0[76?0:MZS02oOhd0ReJ<
0;UiS02MFGh0g9J607M5R02LGXD0QU:;0000K01_@X/0iJ250<bAU`3]VVP0
]g620;QaPP3XVG40iJ250P2`LXd02`2kO8h0cHJ50>^YR03GRg/0W5n70;A/
O@1dA8T0d8Z60:AVRP2;E8X0YFV=0080eHf400L0jIU`0=R<O01J<XL0nkUg
0;]jR@3aXF/0_GZ80080iYj000@0nK9a0>NOO`3WWgl0hXaX0P3g[W000`0=
0580dH^60=6;QP020=6;QP<0Xh>a0P25FIH00`3aZGT0c8J50<b6Q@030=^A
OP030>jSM`39RHh0bHV>00<0fXmn00@0_W^70=B=Q03VW7`0hI@A0P3<OWT0
1`3;QXL0ZW>F0>nf>`3l]5l0PE2>0?BNDP3<QXD00P3HT8<0203SUgX0k9IR
0>bFHP3UWH00e8^20000RP2lNh/000100P3?Qh<40=Z7L0030?oIQ@3>TI80
cY6B0080cY6B103^V5l01@3_Vf80[V9f0>VFJ@3YUVT0^7l00080hYUo00@0
oooo0?beG`3_UE@0f987?@3oool00540oooo00<0j<Q=0000A`0004L00P3o
ool20000<`80oooo0P3ZR4P202l0GP<0AQYd0P1V=7h00`3keg<0NdV907]9
R@0202L3K003044IN00004X06P1[00<0DBEj0`2?F8`01@1_>h00000006dl
Q01O<h@0Sfn[0080GRel0P24CHH01024@G@0kK6?040HM`1067L20=VB2080
@@YR0P2HGHT03`166WD0J3V402L4KP0W16kobI6J060cP`1iAXL0TUJ60:1R
R01/?8@0HCF40<UjMP1gAHL04`1Z09IKR@0201P0J@0309AIQ`1;8W`0Y6N:
0080Hc>000H0olei06m1R@3oag@0olMd0<:^8P1E:Wl206hmQ@070000F@0H
0700@A]j0<f4PP3PWX/0000i0?RgOP020000KP0=0?:iT00X2G@0AA1W08EA
R`3ka5d0^iH30=fJR`0003h0JCZ40>RTQP0N0G00^W^>0:abT@020<V7S@03
0000C`2XK8d0Bb=m0080VUn;0140Q4n90?:^O`0d4WL0dXMn0=bBO`31Oh/0
00000?F/M02LGH@0ODV70000=`2QIH/0b8J:0:9VR`1fA8L0cXZ:02<5L@02
0=RDR@0b05L/P@2VJXd0QE290:MZR`3m`Gh0]gR<0;=cRP1S=hH0RU>90:aa
S`2AEHD0_gn=08]FS02mMh@0WEUn09ALS01gAHP0W5j508IBR`0006`0Kd:;
0>FPQ@3<TIL0TKO`0;MaPP3TUG@0j9Ua0>FPQ@3DQ7D0/7:=0;]lSP3=QXD0
jjV80=k?D`3`TdT0k:Eo07A4R@3@RXH0Y6J:08]DRP2UJHd0eHf40?_4Q`3^
Ygl0f8al05XbQ`3k^GL0^gZ90?6QJ`2NLZ020>JNP0070?VbL@3WWgl0iimo
0>:<J03g[W00jiab00d0DP040=6;QP<0Xh>a0P25FIH00`3aZGT0c8J50<b6
Q@030=^AOP030>jSM`27EHl0bHV>0080fXmn00D0dXZ30;ikQ`3DSH@0iYal
0>6D4@020<anN@060<^6Q`2ZLiH0kkHk0?bdG`21D8h0m9iB0P3<QXD0203H
T8<0hiMj0>bFHP3/UV80iIf00=B;PP0008X0_7^;0P0004000`3?Qh<0fXM`
0=Z7L0020=Z7L0030?oIQ@3>TI80cY6B0080cY6B103^V5l00`3_Vf80[V9f
0:iRMP020>VFJ@80hYUo00@0ooooolI`J`3TSVL0f987?@3oool00540oooo
00<0j<Q=0000A`0004L00P3oool20000<`050>Z8B03oool0jXQ80>Z8B00_
05h010166W@206HdOP030?_GL`1kBHT0NdV900<09`=/00@0001:01X0J`1A
9GX0DBEj102?F8`01P1_>h00000000T0I`1O<h@0Sfn[05h]O0<0Q4f600@0
Q45d08UOVP1067L0@1Qg0P3ITPP010112V80V5f909QMR@166WD206PiQ00=
02L4K_o9TI[obI6J060cP`0Y1Fh0IcZ60:1RR01/?8@0HCF40000<@1gAHL0
4`1Z09IKR@0201P0J@0309AIQ`1;8W`0Y6N:0080Hc>000H0olei06m1R@00
03`0olMd0<:^8P1E:Wl206hmQ@070000F@0H0700@A]j0<f4PP3PWX/0000i
0?RgOP020000KP0>0?:iT00002l0AA1W08EAR`3ka5d0^iH30=fJR`0003h0
JCZ40>RTQP0N0G00^W^>0:abT@39Qhd20000C`0E0:Q/S@1;8gd0VUn;0;an
S`0n67T0lZio03@BM`3faE<0g99o0<5oR`000000mJad09aMQ01mBHL0000g
0:5UR`38QXX0XVJ;07I4Q`3>RXX08`Ea0080f9B90380Ebb10:IZS@25D8T0
001:0?g1OP2gN8`0/g>:06<gQP2:DhT0[76?0000F@2oOhd0NDZ=09aRS02M
FGh0ODZ809ELR`2LGXD0QU:;05<]Q01_@X/0iJ250=Vc:`2A]o00]g620>BE
M03XVG40iJ250=6C1@2`LXd0^gb>0<f6Q@3[ZHP0g/mC0>^KK`3/YGl0M4B9
0>bVP@0N0380cXN50:EYS@3ESH@0nlB70>jWO`3HS7`0FS:70:9YT03k^GL0
lJ5[09ibX080iYj000D0nK9a0:AZS`3WWgl0f9X?0?N^L0020000?@@0dH^6
00P0l9//0:>3/@2SPk40giAm08EIUP3aZGT0j:1n0<b6Q@<0fi5n0P3^XgL0
2039RHh0fXmn0=Z?OP3BRX<0_W^70>FCL03VW7`0j9ai0P3<OWT02P3;QXL0
ZW>F0>^GJ03[UfP0PE2>0?FSG@3m^f`0c8J50=R@P`3SUgX20>bFHP80iIf0
00D0002:0;akR`00040000100<n7P`040=Z7L080omV50`3>TI840>jHG`03
0>nKHP2^HWH0[V9f0080jIIY0P3RVGl0103oooooaW1[0>B>I`3_UE@m0?oo
o`00D@3oool00`3Xb4d000170000A`020?ooo`80000c00D0jXQ80?ooo`3Z
R4P0jXQ802l0GP0404HJM080ISAn0`1kBHT302L3K0040000BP0J06/0DBEj
054UNP@0SeR<00<0Kc^00000000906L00P1O<h@00`1N;G`0Q4f608A=QP02
09aPRP0308UOVP1067L0@1Qg0080fI8800@0@@YR09QMR@2HGHT0AQYe0P1X
>H@03@0W16kobI6JolVAVP1P<h<0:@E^06LjQP2PHXP0K3b4064eQ0000340
MdF701<0JP0006000P0H06T00`2DFHL0oLN50:AWRP0206<cP0060000A@1_
@HT0000l0000?@32[R80EBYo0P1^?HD01`0002@0601`044KNP3=Q880h9j;
0000>@3h]gh00P0006h09@0002l0`JHG04D@I`25DH/0nlAM0;^F0`3MVX/0
000n06TjQ03XY8H07P5`0;YkSP2/LY40bHN=0:e_S@0004l0Z6b=04/SO@2J
Gh/0_7j?03hHN@3b[Wl0=19g0?K5D`3LTWl0`Gn;0?VfM`3KUXL0W5f407e9
Q`2NHh/0XFF;0<R6RP2RIX/0m[1h0<V9SP3BT8/00P3HU8T05`0006H0YVZ=
08E@R@0004X0oL5n0;MhS02bLX/0HcN608YCR@2/LHl0001I0;moS@1iBXd0
W6:<03<DO01mBXP0UEb;04XTP026DX/0Dbf406m2R`3UX8D0fK<[0080TKO`
01T0kjUo00008`3UX8D0dI<50;1bS@30N840cHJ50>^YR03n_g00ji]_0>bU
O`1dA8T0k:J101h0<P3W_3d0YFV=0=F=Q03ka8L0kZMo0=R<O00006L0XVV@
0?^iM`0005T0WW:P0080iYj00P3i/W420>NOO`040?N^L00003d0000m0=:>
R@<0dH^600P0l9//0:>3/@2SPk40giAm08EIUP3aZGT0j:1n0<b6Q@80fi5n
00@0[W2=0>jSM`3^XgL0bHV>0P3JSgh20=::P`80iI=`00D0j9ai0<anN@3<
OWT0bhJ70:YcUP020>^GJ0080?bdG`3eXed0hib10<b6Q@3HT8<0hiMj02l0
B@3/UV820>FMP0050000RP2n]M4000100000@03?Qh<0103JQg020?oIQ@<0
cY6B103^V5l00`3_Vf80[V9f0:iRMP020>VFJ@80hYUo00@0ooooolI`J`3T
SVL0kiED?@3oool00540oooo00@0j<Q=0000A`0004L0oooo0`0003<40>Z8
B0D0AQYd00D0ISAn0?_GL`1kBHT0NdV90;bD0@0302L3K0040000BP2=A700
DBEj054UNP@0SeR<0P000000100906L0EQYW05lcQ01N;G`208A=QP80W62:
00<0REnJ040HM`1067L00P3ITPP020112V80V5f909QMR@166WD0J3V40000
H@0W16kobI6J0P1P<h<02@0Y1Fh0J3b80000701/?8@0HCF40000<@1gAHL0
4`1Z0000H00201P0J@0304/RO03mahD0oLN50080Hc>000H0001506m1R@00
03`0000m0?;9D`1E:Wl206hmQ@170;jE0P2aNIH0TE1m0<f4PP3PWX/0000i
0?RgOP3@VId0jlE:0000;`2dJgd0dY:>0>RTQP3ka5d0^iH30=fJR`0003h0
mK=10>RTQP0N0G00^W^>00009@39Qhd0701J0<Z9S@2XK8d0Bb=m09YOR`2l
OXl0?QQi0?bdG@0d4WL0m/EC0=bBO`31Oh/0mK5m0=^FQ`2LGH@0200X09iS
R`2QIH/0b8J:0:9VR`3f/7P0?1Ym08=DT@3HU8T0o/5T0000IP1B:X40QE29
09=JR`3m`Gh0]gR<0;akS01S=hH0SEF:0:aaS`2NI8`0_gn=0>:LQ02LHX`0
Uej<07e:R02EG8/0BRB008IBR`1C;H@0Kd:;0>FPQ@3I/b/00P2A]o006`3_
ZGl0bXZ?0>FPQ@2DGXh0[VZ20<1hP@0007h0`i6Q0=k?D`37Qhl0k:Eo0=JC
R`3/YX407P0b0000K@2UJHd0eHf40?_4Q`3^Ygl0f8al0?ZmD`0o<9L0nkUg
0000L02NLZ00mZIS0>JNP0020?VbL@040>NOO`3l]V@0mji`0000KP80dXj9
00@0lZak0=6;QP3ARhH0l9//0P2SPk401@3OU7d0QEVF0?6YN@3XX7h0c8J5
0080fi5n00@0g=IN0>jSM`3^XgL0bHV>0P3JSgh20=::P`80iI=`00P0j9ai
0>6D4@3<OWT0kiYQ0:YcUP2XKi80jiMX0?bdG`80mJ=M00D0hib10=R@P`3S
UgX0lIiS0>bFHP020>FMP0040=B;PP2n]M4000100000@080chN30`3JQg03
0?oIQ@<0cY6B0`3^V5l00`2hL`00[V9f0:iRMP020>VFJ@80hYUo00@0oooo
olI`J`3TSVL0kiED?@3oool00540oooo0`0004L0103oool0000c0000<`00
03<40>Z8B0D0AQYd00D0ISAn0?_GL`1kBHT0NdV90;bD0@0302L3K003060_
O@0004X0DBEj00D0SeR<00H0000002/7K`0906L0=P1M05lcQ03STA4208A=
QP80W62:00P0REnJ040HM`0001/0YfnB0=VB20000880V5f904HJM@80J3V4
0P0006403?o9TIX0H3>3060cP`0Y1Fh0J3b80000701/?8@0HCF40000<@1g
AHL04`1Z0000H080601Y00/0Bb9l0?g7Q@3mahD0Hc>005T^PP3TYHh0olMd
0000?00003d0`GV205DZO`0206hmQ@060;jE0P2aNIH0TE1m0<f4PP3PWX/0
000i0P3@VId0<@0905T0jlE:0?C2C`3BTXh0j:B60?_4G@3MVX/0kjAh0000
?P3e/d40j:B60=Jk=02jNhh0bH>50<V7S@2ZKXl0f8n10:Q/S@1;8gd0VUn;
0>jTM`3g/gX0:0ei03@BM`3faE<0ahZB0<5oR`3e/Gd0fiJ709aMQ03]Z8<0
WV>;0:9MO`38QXX0bJLI0?J`N00l6Wd0PeBA0=RDR@3n`F@0001V058ZP@25
D8T0TeZ;0=^U702FFHH0_7^<06<gQP2=EHX00P2NI8`0300005h0hYb409aR
S02GGX`0ODZ809ELR`1:9800QU:;05<]Q01_@X/0iJ250=Vc:`80TKO`01P0
00150<Z:S`33PXd0U5j>0:iZPP30N840001n0<>AX@3Nce<0ahN?0>bUO`3N
WHd0k:J101h0<P0006d0YFV=0=F=Q03ka8L0kZMo0=R<O00006L0m:dl0?^i
M`00070209ibX0070>JNP03i/W40nK9a0>NOO`3l]V@0mji`0:a`S`020=:>
R@040?:/N`3PTgP0dH^60=6;QP80Xh>a00D0giAm08EIUP3aZGT0n[=^0<b6
Q@020=^AOP060=cFGP3^XgL0kZ=g0<V9SP3JSgh0[5ET0P3BRX<03P2nNhL0
iI=`0>RLN@3QU140c7ii0>6PSP2ZLiH0l9H]0>^GJ03l]5l0PE2>0?FSG@3S
W840c8J50P3aWV<00`3/UV80iIf00>FMP0020>FMP0040;akR`000400o;IW
0<n7P`80fXM`00@0ciNJ0?VfC@3ofHD0omV50`3>TI840>jHG`80[V9f0P3Y
UVT20>:IO`050?ooooo6L6/0i8iW0>nEE03HTPL0?03oool00500oooo00D0
j<Q=0000A`0004L000170?ooo`020000<`80NC9Y0P3ZR4P00`0_05h0AQYd
04HJM00304HJM00506HdOP1kBHT0NdV907]9R@2lU0400`0W0f`00`1P;gd0
001:054UNP0508mHS0060000600[1fl0o=bP05lcQ01_?880hi4A0P24CHH0
102LH8X0000f0>;<D01067L20:M_TP040=VB200T27H0V5f904HJM@80J3V4
0P0006401_o9TIX08PUgof0cPomX?8P0J3b808YFS@80HCF400@0000a07M5
Q`0C06X0001P0P0H06T02`1;8W`0oLN50?g7Q@1S<h00b8V@0>BUSP3oag@0
000l0000?@3obgP0EBYo0080KSf500H0_YD20;5iUP3n`VD0cHB20>2NR`00
03T20=2IW@0a0>FSRP3[aDX0m<9?0=:BSP3XY8H0nlAM0=fJR`3LVXX0000n
0?Fc@@0000P0`hND0?k4MP39PhD0bHN=0:Y^S`3HSh40Z6b=0>^YR@2JGh/0
kZAg0?NcNP3h]dX0=19g0:5VS@2iNXd0`Gn;0?FaO@3KUXL0W5f40>fXP`2N
Hh/0XUeo0<R6RP39YaT0m[1h0?JaN`23E940f9B90?k1I00006H0]76708E@
R@2CFX/0fjDL0;9bR`2lNh`0HcN60:AZSP0209iTS00<0000GP3RW8@0ij63
09MNS01C;XH0UEb;04XTP026DX/0Dbf406m2R`3UX8D0fK<[0P2A]o006000
04D0Wf^F00006P33PXd0[VZ20>:NQ`0=05X0iIj30=k?D`1::8@0k:Eo0;5f
T@3/YX407P0b0000N@2UJHd0eHf40?_4Q`3^Ygl0f8al0000I`0o<9L0nkUg
0000L080WW:P00P0iYj00?VbL@3i/W40iimo0?bfI036NW/0[72?0>JQP`80
eiF=00<0h9=h0>VPO@3ARhH00P2SPk401P3OU7d0QEVF0?6YN@3j/fh0c8J5
0=^AOP80g=IN0P3^XgL05P39RHh0fXmn0:aEI03h]TX0dXZ30;ikQ`3UTg00
j9ai0>6D4@3<OWT0hJ2>0<^6Q`000840jiMX0?bdG`21D8h0mJ=M0>>LP@3T
[BT0lIiS0=N]8`3/UV840>FMP0040;akR`000400o;IW0<n7P`80fXM`00D0
ciNJ0?VfC@3ofHD0omV50?N]K@020<jATP@0kYQO0P2^HWH20>VFJ@<0hYUo
00CoaW1[0>B>I`3_UE@0f987?03oool00500oooo00D0j<Q=0000A`0004L0
00170?ooo`020000<`80NC9Y0P3ZR4P00`3caIh0AQYd04HJM00304HJM005
06HdOP1kBHT0NdV90000002lU0400`0W0f`00`1P;gd0001:08mHS00408mH
S0040000001D;H@0o=bP0000B`80Kcb200L0000d08A=QP24CHH0W62:0000
=P3Rc500@1Qg0080YfnB00h0@@YR07I5R@2HGHT0AQYe06PiQ00003@0001Q
0<VAV_o9TIX08PUgof0cPomX?8P0J3b808YFS@80HCF40P1gAHL01@0C06X0
001P01P0J@0H06T0Bb9l0080oLN500P0Hc>00<R9T03TYHh000080000?000
03d0ol]h05DZO`80KSf500<0_YD20?ZiD@3n`VD00P3PWX/0=00003T0d9VM
0=2IW@3UXhX0l[:60;1hU03BTXh0j:B60?_4G@3MVX/0g9Z:0000?P3e/d40
o;EK0<>7U03[YhD0hkZ]0;^0T`2ZKXl0ZFN40:Q/S@3QUgl0VUn;0>jTM`3g
/gX0hYf603@BM`2QIXd0^GZ=0<5oR`3e/Gd0fiJ705hZN03ITX@0WV>;09=K
S038QXX0bJLI0?J`N00004@0PeBA0=RDR@3n`F@0001V0:EVR025D8T0TeZ;
0>6j=P2bLX/0_7^<06<gQP2TJXh209iTS00<0000GP3RW8@0ij6309MNS01C
;XH0UEb;04XTP026DX/0Dbf406m2R`3UX8D0fK<[0P2A]o00603TSFD0Wf^F
0<Z:S`33PXd0[VZ20>:NQ`0=05X0iIj30=k?D`3n`6h0k:Eo0;5fT@3/YX40
7P0b0000N@2UJHd0eHf408eNU@3^Ygl0f8al0?bfJ`3cZgT0dW1C0000L080
WW:P00P0mZIS0?VbL@3i/W40nJ]K0?bfI03m`El0[72?0>JQP`80eiF=00P0
h9=h0>VPO@3bZWT0l/MB0:>3/@3OU7d0jJ9o0>RPOP80n[=^00<0fi5n0=cF
GP3LeUh00P3^XgL0403ZXWd0fXmn0:aEI03h]TX0dXZ30;ikQ`3UTg00j9ai
0>6D4@3l^6H0hJ2>0>nJH@000840jiMX0?bdG`21D8h20?FSG@040>B]:@3a
WV<0ejdS0>bFHPD0iIf000<000100?bfI`3?Qh<00P3JQg001@3?UiX0/FAe
0?oIQ@3ofHD0mje]0080cY6B103^V5l20:iRMP80jIIY0`3RVGl01?o6L6/0
i8iW0>nEE03HTPLl0?ooo`00D03oool01@3Xb4d000170000A`3oool0000Z
0080000c0P1i<VT20>Z8B0030??5WP166W@0AQYd00<0AQYd00D0ISAn07]9
R@1kBHT0m<iM0;bD0@0302L3K003060_O@0004X0SeR<00@0SeR<0P1D;H@2
0000B`80Kcb200@0]7VA08A=QP2P>D<0W62:0P3Rc5001P1067L0YfnB0:M_
TP112V80MTF904HJM@80J3V400T0000d0000H@39TI[obI6J0289MomP<h?o
J3b806PlR02:EXd00P1Q=H@207M5Q`050000I`000600601Y01P0J@1;8W`0
0P3mahD03@1S<h00b8V@0>BUSP0000P0000l0000?@3obgP0EBYo05LLJ01^
?HD0_YD20?ZiD@3n`VD00P3PWX/0=00003T0d9VM0<FK2P3UXhX0l[:60;1h
U03bYg40j:B60?fiG`3MVX/0g9Z:0000?P3e/d40o;EK0;AhT@3[YhD0hkZ]
0;^0T`2ZKXl0`86>0000D@3NVhT0VUn;0>jTM`3g/gX0hYf603@BM`2QIXd0
00070=bBO`3e/Gd0fiJ70000<`3d[c`05@1^09=KS038QXX0bJLI0?J`N03i
_540PeBA0=RDR@3n`F@0001V0:EVR025D8T0TeZ;0>6j=P2bLX/0_7^<0>BN
Q@2TJXh209iTS00<0?2YO03RW8@0ij6309MNS01C;XH0UEb;04XTP026DX/0
W6><0000K02JHXh0a8F?0P2A]o00603TSFD0aH^G0<Z:S`33PXd0[VZ20>:N
Q`0=05X0iIj30=k?D`3n`6h0fIjG0;5fT@3/YX40l:Ul095j]P2;E8X0eHf4
0000803^Ygl0f8al0?bfJ`3cZgT0dW1C0000L080WW:P00P0hib20?VbL@3i
/W40nJ]K0>NOO`3m`El0[72?0>JQP`80eiF=00P0h9=h0>VPO@3bZWT0l/MB
0:>3/@3OU7d0jJ9o0=2EU`80n[=^00<0fi5n0=cFGP3LeUh00P3l]f40403Z
XWd0fXmn0:aEI03h]TX0dXZ30;ikQ`3UTg00j9ai0>BBL03l^6H0mZa`0>nJ
H@3_V5d0jiMX0?bdG`21D8h20?FSG@040>B]:@3aWV<0ejdS0?bdG@D0iIf0
00<000100?bfI`3?Qh<00P3JQg001`3?UiX0/FAe0?VfC@3ofHD0mje]0;UQ
IP3>TI800`3^V5l00`0006D0[V9f0:iRMP020>VFJ@050?6WL`3RVGl0hYUo
olI`J`3TSVL00P3_UE@l0?ooo`00D03oool0103Xb4d000170000A`0000P3
0000<`80NC9Y0P3ZR4P00`3caIh0AQYd04HJM00304HJM0040000001kBHT0
NdV90?C>G@@09`=/00<0H2mm0000BP2?F8`00`2?F8`01@2dS:d0E2f40>7:
C@0001P0001;0080Kcb200L0]7VA08A=QP0c4WP0W62:0>;<D02XM9T0@1Qg
0080YfnB00<0000H0;F@00166WD00P1X>H@00`0003@0001Q0<VAVP020289
M`;oQ5JC00@0J3b808YFS@3k]Fh0HCF40P1gAHL01@0006L0001P01P0J@0H
06T0Bb9l0080oLN500d0Hc>00<R9T03TYHh000080000?00003d0ol]h05DZ
O`39PX<0KSf50=FDS@3j^E40001K0080h9j;03@0000i03T:J035V`X0iJ>:
07mEUP2`N9@0lZMa0?F]M03m^El0gIZ;0?k2I`0003h0mK=10?g5PP2dN940
000M0>>j[@2eMhh0ZVj?0<21SP1X>XH0gY^907m<RP3RWXT0mk=j0>:MQP0d
4WL0XFJ=00001`3LTWl0cYd>0<f7QP1N:WP0f9B80<V3Q@3NTgd0b8J:0=6>
R`3f/7P0nKaA08=DT@3HU8T0o/5T0>VW:02UIXP0Q4n90:E[SP3Q^SH0/W:;
0;akS03TWXD0]gR<0P2NI8`0303`ZG`0hYb40>NQP`3GThT0hZ:>08MBRP1`
@8L0QU:;09aSS00R3G`0VV:>0<B5S`80TKO`00L0i8eU0<F;U`3:RXl0`h:=
0:iZPP3RWXL0n<1B0080iIj300l0nkQe0=VNU`2aMY40k:J10?2YO02AN[H0
YWZT0=F=Q0000200kZMo0>6l>@3l]V/0lj]i03l`U`0007000P2NLZ00203H
WA80nK9a0>jJI@3cZ3L0iimo0?Z]E`2/L8l0iZ630P3GUHd0201_@X/0jJ1m
0?:ZN@3bae80Xh>a0=nDO@3=SY40d9FG0P3j/fh00`38T9T0mKB20=cFGP02
0?bgH@0@0>ZRO@3_Z7h0[5ET0?RfBP3g[Fl0dXZ30>FCL03XW7T0cHN50?N_
M03f[700kiYQ0>nHG@3[UfP0o;AO085@SP80mJ=M00@0i:dY0?6NH`3G[B<0
o;AM0`3UWH001@3eX3h0kjAe0000@03l]VL0[GNH0080fXM`00L0ciNJ0;5T
M@3i]Td0omV50?N]K@3F]2d0cY6B00<0kYQO00<0001U0;Qc002^HWH00P3Y
UVT01OoaYg<0hYUo0>:IOoo6L6/0i8iW0080kiED?03oool00500oooo00@0
j<Q=0000A`0004L0oooo0P0003<01P0000P0NC9Y07TbJ@0j4gD0jXQ80??5
WPD0AQYd00@0000007]9R@0005L0m<iM100W0f`00`1P;gd0001:08mHS003
08mHS080E2f400<0hLY=0000600004/00P1_?8801`2dNI40Q4f603<BN024
@G@0h/a@0:QdV@1067L00P2WKi800`0001P0]I0004HJM@0206PiQ0030000
=0000640bI6J00808PUg0_n4EY<0101X?8P0RUJ=0>NUR@1Q=H@207M5Q`0U
0000I`000600601Y01P0J@3mahD0?1Uk0?g7Q@1S<h00b8V@0:acTP0000P0
000l06YJ[P3obgP0EBYo0<V2P`0004d0eIB=0?ZiD@0005/0h9j;05hnT`00
03T0>@YX0<FK2P3UXhX0OeFF0;1hU03bYg40mJed0?fiG`3DTH`0o/9W0000
?P3XY8H0oLF20;AhT@020>>j[@0a0;EgSP2ZKXl0`86>06PjQP3NVhT0Odb:
0>:NR@3g/gX0hYf603@BM`2QIXd000070=bBO`3>W@h0cHN60<j7Q@3HU8P0
bH>50=jCO@0004<0[G:@0?J`N03i_540lkY50=RDR@2lO8`0_Wb;08iDQP24
ChT0YF^>0>6j=P2bLX/0_7^<0>BNQ@2gN8`0n[Mg0;moS@39Qh`0hYb40>NQ
P`3GThT0hZ:>08MBRP2MHh`0N4J809aSS01gAhT0cHf@0?R[H`02096gl004
0000H`35RiL0bXZ?0<>2S@80hYj701D0n<1B0>FNP`3UWX<0nkQe0=VNU`2a
MY40k:J10?2YO02AN[H0jZN70=JBR@3?Q7d0kZMo0>6l>@3l]V/0lj]i03l`
U`3b_TL0WW:P0>bNLP3i^dl00P3^VVD01@3cZ3L0iimo0?Z]E`2/L8l0iZ63
0080eiF=00P0lZak0>VPO@3bZWT0lZYi0:>3/@3OU7d0nkQe0=2EU`80n[=^
0P38T9T04`3LeUh0n;Mn0?RgOP3ZXWd0kjQn0:aEI03h]TX0mje_0=::P`3U
Tg00j9ai0<f7Q@3g[g@0mZa`0>nJH@3_V5d000210?ZcK@3UW7d00P3eXed0
303T[BT0/gJ?0=N]8`3g[6`0iIf00?bdG@2gO000mJ0n0>nTM@000400o;IW
0:egV080fXM`00d0ciNJ0;5TM@3i]Td0omV50?N]K@3i^4d0nk5T0<jATP3^
V5l0i9]o0000I@2hL`00[V9f0080jIIY00GolJMc0>:IO`3RVGooaW1[0>B>
I`020>nEE0030=RB1`3oool0oooo03T0oooo001>0?ooo`030>_;DP3`WR`0
j<Q=0080001700@0oooo0000<`0003<000080P1i<VT20>Z8B0030??5WP16
6W@0AQYd00<0AQYd00@0000007]9R@0005L0m<iM100W0f`00`1P;gd0001:
08mHS00208mHS0060;B<[@1D;H@0E2f400008P0001P0001;0P1_?8801`00
04@0Q4f603<BN02LH8X0000U0:QdV@1067L00P2WKi80200001P0001I07I5
R@1X>H@0Zg>D0000=00004d0bI6J0P0R2GL2ohAFT`80RUJ=00H0ijF9064e
Q01gAHL0o;ER0000I`00060201P0J@1B0:=kZ00l6G/0oLN506<cP038RI00
[7>B0000200003`0JUZ^0?o;N01E:Wl0bH:30000C@3EU8d0n[UA0000F`3P
WX/0GSjC0000>@3i]gX0nZeD0>FSRP1oEIH0/7RD0>bSN`3e[G@0oKUO0=BA
S03n`VL0000n0>RTQP0J1GP0]7RA0>>j[@2SH880]GN>0:M^TP30PHh0J3Z6
0=jKR@1oC8X0hYj90?NcNP3RWHH0=19g0:5VS@0000L0g99o07m;R00001X0
GRYh0=RDR00002d0kZ=h0000@`2]LY00m[1h0?BX>P2VJXd0chf;0;alS02n
OHd0SUB608A?R@27DHT0O4R70;9bR`2lNh`0i9j50;MhS02oOhd000170<V7
S03RW8@0ij630=NCR@3RXXh0dXn;09eSS01hAXP0W6><07M7R@80cHf@0P2A
]o00100006<0aH^G060oT`33PXd20>:NQ`0E0?S0DP3UWX<0iIj30?^hM@00
00H0/GJA050lV`3`ZG`0TGZf0?2^Q03FTXT0000P0>jWO`3Q_3T0o;I[0=ND
S00o<9L0l[i70=>?R@0G1W/0nK]?0080kYYU00D0ljPg0>NOO`3j[EL0[72?
0>JQP`020=NES@080?:/N`3QVX80lZYi0?:ZN@2SPk40giIo0?^hM@3YXWl2
0?ZcKP80b92I01<0g=IN0?RgOP3h]gh0jZ9m0>nXOP2/EF@0lJ1Y0?N]K`3B
RX<0iI=`0>RLN@3=QhD0mjmd0?J/L03_VV40kiQM0000P@3j/fd0iIam0080
mJ=M00<0i:dY0>^QN@3^[c@00P3g[6`0303l]5d0nk5L0?FP?P3_Y7D0_7^;
0=bGQP2]MiP0chN30=Z7L03?UiX0/FAe0?flI@80l:Mi0P3i^4d01P3>TI80
kYQO0;eV000006D0^7<00:iRMP80jIIY00GolJMc0>:IO`3RVGooaW1[0>B>
I`020>nEE0030=RB1`3oool0oooo03T0oooo001>0?ooo`030000003`WR`0
j<Q=0080001700@0000Z0000<`0000P0201>0P1i<VT00`3ZR4P0llFN0??5
WP0504HJM0060000001kBHT0001G0?C>G@0e04T0MDB80P0W0f`02`1P;gd0
^GnE08mHS02?F8`0]8b]00000P1D;H@0000H00008P3?N6P0001;0080Kcb2
00@0001408A=QP0001h0000f0P0002D02`1067L0YfnB0:M_TP0001P0001I
07I5R@1X>H@0Zg>D0000=00004d0bI6J00808PUg0_n4EY<208YFS@060?W8
F`1Q=H@0MdF70?beHP0005T0001P0P0H06T0DP2SNjP0olA_0?g7Q@000000
b8V@0:acTP0000P0000l0<5iPP3j]e40EBYo0<V2P`0004d0eIB=0?ZiD@00
05/0h9j;05hnT`0003T0nKMj0?Z]E03UXhX0OeFF0;1hU03f_8`0mJed0?fi
G`3DTH`0o/9W09IPS`3XY8H06PEh0;AhT@3TY8l0hkZ]0;EgSP0006L0`86>
0;=`Q@3NVhT0Odb:0>^WQ@3g/gX0hYf603@BM`3h_Dl000070=bBO`1oBhP0
cHN60>JMO@3HU8P0bH>50=jCO@3<SI40[G:@0?J`N03dZ3X0YVZ=0:mcS`2l
O8`0_Wf=06lkP@0003/0Qe690000?`2bLX/0QTf40>BNQ@2gN8`0_gn=0>^V
P`39Qh`0hYb40>NQP`3GThT0hZ:>0=:?R`2MHh`0N4J809aSS03k/F820<f=
T080TKO`00@0001S0<F;U`38RI00/gVB0P3RWXL05@3h`580iIj30>FNP`3k
^7D0_GF00;5fT@1@?9/0l:Ul095j]P3`[X@0eY:90000803^Ygl0l:n60?bf
J`3GU8`0?c2G0?:nA`00070000000?VkC`020>jJI@090?>X=`36NW/0nZeG
0:a`S`0006h0iZ630=NES@3b[7/0hIZ20080lZYi00@0Xh>a04HaT`3k^7D0
jJ9o0P3j/fh20<R@V@0C0?FdPP3h]gh0n;Mn0>ZRO@3_Z7h0[5ET0?6PJ@3g
[Fl0m:Yb0>FCL02jPIL0cHN50?N_M03f[700mZ160>6PSP000840n[=]0>FL
O@020?FSG@030>B]:@3[XGT0kZld0080mja/00<0o;AM0?^aG03k/E`00P3_
Y7D0103LUhH0[GNH0<n7P`3WS5`20<nGVP030?flI@3`YgT0l:Mi0080nKQ=
00H0nk5T0>jHG`2mIP00001U0;Qc002^HWH20>VFJ@05oo6WL`3RVGl0hYUo
0>:IO`3TSVL00P3_UE@00`3HTPL0oooo0?ooo`0i0?ooo`00C@3oool0102]
?SL0000V0>S8C@3Xb4d20000A`040000:P0003<0000800P0CP<0NC9Y0P3c
aIh404HJM08000000P0005L01`3dcUd0=@1907E4R01eA8P09`=/0?[7T@2i
OiD00P2?F8`01`2dS:d0000205@]Q01D;H@0000R0<mhJ00004/00P1_?880
100004@0LDJ>00007P0003H200009@80YfnB00/000190>>a;@0005T0MTF9
06PiQ02[Li@0000d0000COo9TIX08PUg00`8Q002ohAFT`80RUJ=00H0nLQK
064eQ01gAHL0dkH]0000F@00060201P0J@0S0:=kZ03oa6l0^WfA0000003c
WSL0[7>B0000201ZFZh0ol]h0?ZgD@1E:Wl0bH:30?[4F@3EU8d0n[UA0000
F`3PWX/0n;A90000>@3i]gX0nZeD0>FSRP1oEIH0k:=k0?JlS03e[G@0oKUO
0=BAS03n`VL0eiF;0=jDO@0J1GP0nZmT0>BTS`3a[h@00P2eMhh0;@30PHh0
/g250=jKR@1[?8H0jjN50?NcNP3RWHH0e9290?RmC`0000L0g99o07m;R01S
=hD0iYem0=RDR039PhD0kZ=h0<b=T@2]LY00m[1h0<b;S@2VJXd0001;0;al
S02nOHd0cHV90000>`2GFhL0W6:<0;9bR`2CFh/0ii]h0;MhS00004L0_gn=
0000GP3RW8@0nlB80=NCR@3UX8H0dXn;09eSS01hAXP0W6><0?^aHP020<f=
T0060;n:W@2A]o00001S0<F;U`38RI00/gVB0P3RWXL03`3h`580iIj30>FN
P`3k^7D0001N0>bVPP1@?9/0l:Ul095j]P3`[X@0eY:908UHT03^Ygl0l:n6
0>6QSP020=NDS0040?Bg@P0007005`Ik0?VkC`80kYYU00T0ljPg0<n<RP3j
[EL0[72?0000KP3VXH<0eiF=0?:/N`3S[b/00P3bZWT02@3WWh00AS6C0?^h
M@3YXWl0n[=^0000I`3HPFT0b92I0?FdPP020?RgOP0@0>JS8@3_Z7h0kjQn
0?6PJ@3g[Fl0m:Yb0;ikQ`2jPIL0gXmg0?N_M03f[700mZ160>6PSP3l]V@0
n[=]0>FLO@80mJ=M00<0i:dY0>^QN@3^[c@00P3g[6`00`3k/U@0nk5L0?^a
G0020>nTM@070=bGQP2]MiP0[GNH0:acTP3aWbh0ciNJ0?flI@020?2WN@04
0?VhC@3i[f/0nk5T0000K`80_FH00P2hL`020>VFJ@05oo6WL`3RVGl0hYUo
0>:IO`3TSVL00P3_UE@00`3HTPL0oooo0?ooo`0i0?ooo`00C@3oool0102]
?SL0000V0>S8C@3Xb4d20000A`040000<`0000P0000800P0CP<0NC9Y0P3c
aIh404HJM08000000P0005L0203dcUd0000R07E4R01eA8P0DRMm04H;GP00
04l0SeR<0P2dS:d0300004<0E2f40>7:C@000280oooo0000B`1_?880]7VA
0000A01aAXh0000N0000=P80000U0P2WKi80103X`dD0hk4]0000F@1fAHT2
0:]cU0030000=039TI[obI6J008030R40_n4EY<208YFS@030?W8F`1Q=H@0
MdF70080001I05d0001P01P0J@0H06T0Xg^X0?o4K`3X]Ih000000?bfG02/
Li80000806YJ[P3obgP0n[MA05DZO`39PX<0_YD20=FDS@3j^E40001K0>2N
R`3h_XT0n;Mn0?VgNP3j[E@0iJ>:07mEUP31PY00k:=k0?F]M03m^El0e96<
0?k2I`3GUH/0Te>101X5N03j[f@0i:B?0?6_Q01W>XL0]GN>0<21SP2cL8D0
gY^906/lQP3[YhD0f9B90>:MQP3DT8T0o]Ij00001`31Oh/0Od^806<gQ@11
5g@0f9B806diP03^XgP0Zf^80:ebT03f/7P0c8^=0:IZS@0^2W40_7b<0;im
S@31Oh/0b8F;09MKQ`2LHX`0Gc>409=KR`0T1g@0dJTM04@KM`2oOhd0bHN<
0>nUN03ka8P0ei>90>FPQP3BSh/0WF><07Q6R02LHh`0nk5R09]SSP3=SI00
_hZM0?BkA`3l^Vh0aH^G0<R9T02cNI800P3RWXL0803h`580iIj30>FNP`3k
^7D0001N0>bVPP1@?9/0l:Ul095j]P3`[X@0fYhD08UHT03Q_3T0l:n60>6Q
SP3i/D/0eiB<0?Bg@P0007005`Ik0?VkC`3SW880kYYU0?>X=`3?S8X0nZeG
0:a`S`0006h0iZ630=NES@3b[7/0hjl[0P3bZWT02@3WWh00fmaY0?^hM@3V
WX40n[=^0;IoV@3HPFT0b92I0?FdPP020?RgOP0:0>JS8@3_Z7h0kjQn0?6P
J@3g[Fl0m:Yb0?beGP2jPIL0`X2;0?N_M080mZa`00T0nk9U0?bfI0000840
iIam085@SP3eXed0i:dY0>^QN@3^[c@00P3g[6`20?^bE00401<=Q@3_Y7D0
kjAe0=bGQP80[GNH00@0i8mY0?6O;P3?UiX0oKaU0P3`YgT0103i^4d0nJm[
0:IeW00006l20;eV00050000I@2hL`00jIIY0>VFJOoaYg<00`3RVGl0103T
SVL0kiED0>nEE03_UE@k0?ooo`00C03oool00`3O`d80[Chg00009P020>S8
C@80001G00@0000c0000200000P0201>0`1i<VT00`3caIh0AQYd04HJM002
04HJM0040?C^UP00000000000000E`80m<iM01D0000R0>6/9P1B9gd0DRMm
0000F`0001T0SeR<0;B<[@000280001305@]Q03QbTd0000R0>>]:@0004/0
Kcb20;AiT@0002L0LDJ>00007P3obGH00P0002D20:M_TP040000003S/Bd0
001I07I5R@80Zg>D00<0jjb=0<VAVP3l`hD00P0<28@2ohAFT`80RUJ=00<0
fJ/R00008`1gAHL00P0005T0H0000600601Y0000000l6G/0olA_0>ReWP00
0000o;IL0:acTP0000P0jJN80?R]K@3j]e40HBUc0>^XQ`3EUY00eIB=0?Zi
D@3MWXl0h9j;0?RnR@3h]gh0nKMj0?Z]E039Ri80OeFF0<62T03/Xg/0m[I4
0?fiG`3DTH`0iJ:80=NER`2CDh406PEh0?Z_I03TY8l0gi9k06LjQ`2eMhh0
_7F10;=`Q@2mNXL0f9F:0>^WQ@3HU8T0hYf60000E03neWX00007081=R@1o
BhP0HcN5044GM03HU8P0KCV00?6^P@167gd0dYhA0?J`N01lBHT0hYf602h:
L@2lO8`0_Wf=0:m]Q`38QH/0ARF409aRS01O<h@0Te^;02@7M035OhH0A1]g
0;moS@39Qh`0kjEh0?F^N03GThT0iJ260=:?R`2MHh`0N4J809aSS03k/F80
Vf>>0<f=T03f/gh0m;]70?bjKP35RiL0b8V@0>NS8P2cNI80o;Ya0?S0DP80
iIj30100001Y0000GP3/YX80D3bK0?2YO02AN[H0l:j40=ZN5029F900hK`i
06PnR`3QXHh0nK5;0=NDS03d]d80eYB<0P3i^dl02`3SW880nkA[0?>X=`3?
S8X0nZeG0:a`S`0006h0iZ630?ZcK`3GUHd0hjl[0080lZYi00`0iin00?bf
G03d/Gl0iYj10?ZcKP2fOiT0f85Y0=N3K`3e]880n[Id0?RgOP2bNI@20>nX
OP070:aEI03g[Fl0`h`00?beGP3QVA@0`X2;0?N_M0020?J/L00;0?^bI@3l
]V@000210=jL5@21D8h0mJ=M0>B]:@3[XGT0kZld0?^eEP3g[6`00P3k/U@0
2P0C3HD0kjAe0>nTM@3LUhH0[GNH0?RjC@3TSfT0lIl^0<nGVP3m_6D20?2W
N@040?VhC@3i[f/0nJm[0?V_J080_FH000@0001U0;Qc003YUVT0jIIY0_o`
[H420>:IO`050>B>I`3_UE@0kiED0>nEE03HTPL0>P3oool004`0oooo00<0
gl=20:dn=`0002H00P3Xb4d20000E`<0000800D0201>07TbJ@1i<VT0NC9Y
0??5WP0404HJM0040000000003X09@1X0000E`80m<iM00H0000R0>6/9P1B
9gd0DRMm0000F`0001T20;B<[@0300008P0004<0E2f40080000R00P0hjdY
0000B`1_?880000d00009`1aAXh0000N0<agK@80000U0P2WKi8010000000
hk4]0000F@0005L20:]cU0040>^/S@2gV@H0o;M/0;VD0@?oQ5JC0P2:EXd0
0`3IZb80n/IK07M5Q`020000F@0J0>fUO@0H06T0]7VB03`IN`3oa6l0j;FN
0000003l]U`0[7>B0000203YYhP0n:e]0?ZgD@1Q:G<0jjR70=FFT03EU8d0
nK1;0=fNS`3PWX/0n;j90?FbO@3i]gX0iJRB0:Y/RP1oEIH20>^]SP0]0?Jf
A03m^El0e96<0?B[M@3GUH/0Te>10?V[CP3TVh00i:B?018AR`1W>XL0001W
0:M^TP2]JXD0_GZ70=RERP2fLhP0f9B90>:MQP0005@0o]Ij00001`1jAhL0
Od^806<gQ@115g@0f9B80;]kS@3a[X40fXmn0=:N4@1i@h<000060>:MQP3a
^T80_7b<0;imS@000340aH>;04HUQ01a>G`0Gc>409=KR`0T1g@0aGn60080
_gn=00T0bHN<0?VcL@3e[WP0ei>90>FPQP3BSh/0jJTX0:U/S@1W<gd00P2K
Hhh02P3=SI00m[=n0?BkA`3l^Vh0aH^G0<R9T03m^VD0/gVB0?bjL@3c/842
0>FNP`0M0000J@0005h0k:J2050lV`3`ZG`0TGZf0?2^Q00001H0RER@0>6l
>@1X?X/0hJ6>0?6[O03GU8`0fiXA0=JDS00G1W/0nK]?0>>LPP3k]6/0ljPg
0?biK`3j[EL0[72?0=ZKT03VXH<0n[=_0=NES@3S[b/00P3bZWT00`3WWh00
o;IL0?BaO`020>JNP@070;IoV@3HPFT0eh=_0?FdPP3j]W@0n;Mn0;9iU002
0>nXOP070:aEI03g[Fl0`h`00?BV>03QVA@0^X6G0?N_M0020?J/L00;0?JP
AP3fXT<000210=jL5@21D8h0mJ=M0>B]:@3[XGT0kZld0?^eEP3g[6`00P3k
/U@02@0C3HD0kjAe0>nTM@3LUhH0[GNH0?RjC@3TSfT0lIl^0<nGVP020?fl
I@050?2WN@3i^4d0nJm[0?V_J`3[Y7l00P2mIP00100006D0^7<00>VFJ@3Y
UVT2oo2]P@80hYUo00D0mZ9@0>B>I`3_UE@0kiED0=RB1`0j0?ooo`00C03o
ool01@2]?SL0000000009P3Xb4d000160080001G0`0000P200P0CP0307Tb
J@3caIh0llFN00<0AQYd00H0m>jF0000>@0003T09@1X0000E`3dcUd20000
8P0D07E4R01B9gd0DRMm0000F`3J^cD0nKE=0;B<[@000280001305@]Q000
0280nl]S0>>]:@0004/0Kcb20;AiT@0002L0LDJ>00007P3obGH200009@80
YfnB00X0n[f20>>a;@0005T0001G0=2BTP3[[8d0hk<_0;NI1P2dXA40bh5o
0_n4EY<01P3]YG/0RUJ=08YFS@3IZb80n/IK07M5Q`80001I01X0j:J901P0
J@2dNI80fYV>0?o4K`3X]Ih000000?bfG02/Li8000080>VWR03gcf80n[MA
0>VVQ`3>QX@0eIJ@0=FDS@3i/4/0gIj?0>2NR`0002<0mK9m0?VgNP2fOYP0
ZVb:07mEUP80jjf>00L0m[I40?fiG`3DTH`0m:]e0=NER`2CDh40lkN<0080
i:B?02l0iZF;06LjQ`2eMhh0YfjB0:eZQ@2mNXL0f9F:0;IcR03HU8T0hYf6
0000E02QJ8l0000707Y7Q`2jM8<0HcN5044GM03HU8P0^g^=0?6^P@3JSgh0
dYhA0>fGH00000H0hYf60?6j@P2lO8`0_Wf=07]8R035Ph/0ARF4074iO01e
C9<0Te^;02@7M035OhH0hiUl0;moS@39Qh`0nK=a0?F^N03GThT0iJ2605a0
U`3YZBP0ZFb=06LcO@0209]SSP0:0<f=T03f/gh0m;]70?bjKP3B]bl0b8V@
0?fjI@2cNI80n[5?0?>`P@80iIj30280001Y0000IP3/YX80D3bK0?2YO02A
N[H0mji200005P3XYHP0n;]>06PnR`3ga5@0lJ]l0=NDS03KVQ40000G01L6
N`3i^dl0hib20<R<003cZ3L0o;YH0>VIL@2/L8l0fY^@0>JQP`3j/fl0eiF=
0>>_:`3bZWT0000O0>NOP03l]U`0m;5o0P3VWX401`2fOiT0f85Y0<R@V@38
T9T0n[Id0=BARP2bNI@00P3_Z7h01`2/EF@0mje_0<><001YBIT0hITD0;Z1
U`3g[g@00P3f[700403fX4H0mZ930?6b>`3j/fd0PE2>0?FSG@3T[BT0jj5i
0>j_=03k]EH0mja/0?^bE03bYg<04`f507eEV03_Y7D20=bGQP040?:c?03T
SfT0fIJ90<nGVP80oKaU00P0l:Mi0?VhC@3i[f/0nJm[0000<@0006l0_FH0
0000I@80^7<000<0jIIY00005oo`[H400P3RVGl01@3fXU00i8iW0>nEE03_
UE@0f98703X0oooo001;0?ooo`060<mlL@2]?SL0kMAO00009P3Xb4d00016
0P0005L2000020<0201>00<0NC9Y0??5WP3caIh00`166W@0203dkYH0000i
0000>@0U06P0001G0?C>G@0005<0QUNB0P1B9gd0803/cED0001K0=Zk=@1o
EIL0000a00008P0004<0E2f400008P3kbf<0hjdY08a6L`1_?880i/110000
9`1aAXh0000N0<agK@0002D0j/M<0000<P2WKi80n[f20>>a;@0005T0001G
0=2BTP3[[8d0mLAA0;NI1P3i_HL0bh5o0_n4EY<01P2/L8l0RUJ=0?^eKP3I
Zb80n/IK07M5Q`80001I01X0jZ=o01P0J@2dNI80fYV>0?o4K`2WNZ800000
0=:5N`3b/X@000080>ZZR`39S9<0n[MA0>VVQ`3>QX@0eIJ@0=FDS@3i/4/0
gIj?0<AmPP0002<0mK9m0<f6Q02fOYP0bH^B0>fTN`80jjf>03P0m[I40?fi
G`3DTH`0m:]e0=NER`3BTi00lkN<00007@3TY8l0iZF;06LjQ`2eMhh0YfjB
07e<S02mNXL0f9F:0;IcR03HU8T0aWf20?kFNP2QJ8l0D2R007Y7Q`2jM8<0
NTN7070oQ@3HU8P0^g^=0?6^P@1R=H@0k:R307U3P`0000H0hYf60?6j@P2l
O8`0_Wf=07]8R035Ph/0ARF4074iO01/>7l0WEQl02@7M035OhH0hiUl0?c2
G@39Qh`0nK=a0?F^N03GThT0n[Aa05a0U`3YZBP0ZFb=095MS`80Vf>>01H0
cHf@0?JcOP1K<hL0o;Y^0=:g;`38RI00oKYU0;=iTP3j/Dl0lk2100D0K`3U
WX<0001Y0000IP3/YX80D3bK0?2YO02AN[H0`X>@00005P3XYHP0n;]>0P1X
?X/0:03aZg`0eiB<0<N:T`0001L05`Ik0?VkC`3SW880nkA[0?>X=`3l^UP0
jIUa0:a`S`3JVi00iZ630?ZcK`2UKI<0hjl[0?bgH@3d[GH0iin00?bfG03d
/Gl0KcQm0>JNP@2fOiT0f85Y0?bgG@38T9T0n[Id0=BARP2bNI@0C3ZK0>nX
OP2/EF@0mje_0<><001YBIT0hITD00007`3g[g@20?J/L00?0?JPAP3k/VD0
lK8k0?ZcK@3UW7d0mJ=M0>B]:@3[XGT0kZld0?^eEP3g[6`0nk9D0?:WL`0C
3HD0OEFH0080kjAe00D0g9N60?:c?037QXd0fIJ90?6O;P020?flI@080?2W
N@3i^4d0nJm[0?V_J`000100001_0;eV000006D20;Qc00030>VFJ@0001Oo
l:f10080hYUo00L0mZ9@0>B>I`3_UE@0kiED0=RB1`3oool0mZ9003P0oooo
001;0?ooo`060<mlL@2]?SL0000100009P3Xb4d000160P0005L2000020<0
201>00<0NC9Y0??5WP3caIh00`166W@00`2BHYH0000i0000D@020000E`03
0?C>G@0005<0l<I>0080DRMm0200000k0000F`3fbUX0OeFG0000<@000280
001300000P3N/B/0nl]S0>>]:@0000H0Kcb20>K0@@0002L0LDJ>00005@2X
I800000U00003000038000000?ooo`3S/Bd0001I0000E`3@TY80jjb=0?G4
D@3l`hD0nKf70;J>00;oQ5JC00H0[72?08YFS@3k]Fh0fJ/R0?[6F`1gAHL2
0000F@0C0>ZSO`000000]7VB0=ZISP3oa6l0YgZR0?c6H03BQG/0l[:40000
203gcf80oKUU0?ZgD@39PX<0/gRA0=FFT03EU8d0nK1;0=fNS`0200008`05
0?FbO@3=QX@0]WjH0<V;TP33Qi@00P3[[Hh0>03f]T@0fiR90=BAS03dZgD0
eiF;0=:CT03c]h`0000M0>BTS`3VYH/0IcZ70;EgSP2DHI80fIR=0;ejQ`3H
UHX0/WVD0=RDR@2EGXh0`iL50:5XS`1@:800NTN70;YdP`22Ch/0L3n50=RD
R02kNhd00008068eQ03/Z8<0ND>30>6?LP3RWHH0lKY20?:]O`2nOHd0NdR8
0<F3R`2SHhH0OT^906`hO`3l^Fl090Md0<EoQP3SVG`0o<9M0<V7S03i/g40
mJih0:Y`T@3j]740G42G0>VY:02YK8d0TEf?0P2KHhh05P2XP:T0chj<05/c
Q`3l^Vh0QE>=0<R9T03m^VD0/gVB0?ZaC`3c/8401@1_0>FNP`0006T0001V
0000GP1@?9/0l:Ul095j]P0006D0j:>40>RUR03h^dh206PnR`0X0?6[O03G
U8`0bXZ>00005`0G1W/0nK]?0>>LPP38S000ljPg0?bjF03?S8X0[72?0=ZK
T03VXH<0n[=_0:E]T`3S[b/0o;MQ0?B]MP3WWh00o;IL0?BaO`0M1gT0iYj1
0;IoV@0006L0o;MM0=N3K`3j]W@0e96:0;9iU01<>Y/0kjQn0:aEI03g[Fl0
`h`006U9V@3QVA@0000O06E3T`80mZa`00l0mZ160?^bI@3fXT<0n[=]0>FL
O@3eXed0i:dY0>^QN@3_WVT0nkEF0?N/K03k/U@0lZMc01<=Q@1mEIP00P3_
Y7D00`3LUhH0l[<l0<N6S@020=VFR@80oKaU00P0l:Mi0?VhC@3TZID0nJm[
0000403[Y7l0_FH00000GP80^7<000<0jIIY00005oo`[H400`3RVGl01P3T
SVL0kiED0>nEE03HTPL0oooo0?JR@3P0oooo001;0?ooo`080<mlL@2]?SL0
000V00009P3BolD000160000E`3T[ih2000020<0201>00<0NC9Y0??5WP3c
aIh00P166W@0103dkYH0TV:F0000>@0005420000E`030?C>G@0005<0l<I>
0080DRMm00h0000k00004P3fbUX0OeFG00008P3_bU<000130000DP3N/B/0
oooo0>>]:@3_X2`0Kcb20>K0@@80LDJ>0100000N0:QTP00002D0n[1F0000
<P000000n[f20>>a;@0005T0001G0?C7E03[[8d0mLAA0?VmQ`3f]X40]Xh0
0_n4EY<01P2/L8l0_Id<0>NUR@3IZb80n/IK07M5Q`80001I00<0jZ=o0?Bg
@P2dNI800P3>Lf803P2WNZ80o<IP0=:5N`3b/X@000080?O?HP3m^FD0n[MA
0<V2P`2cN940eIJ@0=FDS@3i/4/0gIj?0P0002<01@3e/Wd0cHJ40;InV039
Ri80`hND0080jjf>00D0m[I40:ISPP3DTH`0m:]e0=NER`020?>gS080i:B?
02l0iZF;06LjQ`2eMhh0U66B0=VHS@2=FY00PDN00;R@003c/H40UEj>0<>G
1@2QJ8l0Uen>0000002dN900PTn;070oQ@0j5WP0^g^=0;EgS@1R=H@0k:R3
07U3P`3QSg80hYf60?6j@P3b[Gl0_Wf=07]8R02JHHd0cH1k07i;R@1/>7l0
o;U_02@7M035OhH0hiUl0?c2G@39Qh`0nK=a0?F^N03OVXH0n[Aa0000>P00
01@0`7^6095MS`0209]SSP090:R0Z@3?SX`0Fc>70?bjKP25Dhd0b8V@0?fj
I@3NWXh0n[5?00801@1_00T0iIj30=Z`:00806h0001N050lV`3KV8/0TGZf
0000I@3XXh@00P3XYHP206PnR`0;0?6[O03GU8`06@1[00005`0G1W/0nK]?
0=RM4P38S000ljPg0?bjF03?S8X00P2/L8l03@3VXH<0n[=_00005P3h[g00
iZ640?B]MP0001l0o;IL0<B@003HUX/0iYj10;IoV@0006L00P3l]ed0303j
]W@0e96:0;9iU01<>Y/0eiB;0>nXOP2hPIP0`h`00?ZiD@3QVA@0lZal0?2`
=P80mZa`00l0mZ160?^bI@3fXT<0n[=]0>FLO@3eXed0/7RE0>^QN@3_WVT0
nkEF0?N/K03k/U@0lZMc01<=Q@1mEIP00P3_Y7D00`3LUhH0l[<l0<N6S@02
0=VFR@0?0?^cF@3m_6D0l:Mi0?VhC@3TZID0nJm[0000403[Y7l0_FH00000
A00006D0^7<00>VFJ@0001Ool:f100<0hYUo00<0i8iW0>nEE03_UE@00P3H
TPL00`3fXT00oooo0?ooo`0f0?ooo`00B`3oool0103?O740[Chg00009P3X
b4d20000AP040000E`3T[ih00008000020<0201>00<0NC9Y0??5WP3caIh0
0P166W@01@3dkYH0TV:F0000>@3j]dl0001G0080m<iM0180001C0?36CP1B
9gd0DRMm0000>`000180m/YJ07mEU`000280klYC0000@`000440g[4[0000
;`0005<0kj0/0>Zg>03V`4420756SP0300007P0N17@0000U0080000b01<0
00000?ZmPP0005T0001I0000E`3dae@0hk<_0?G4D@3i_HL0m[J10;J>003]
[XcoQ5JC0:a`S`2mW@`0ijF90=V[8P3l]VL0o;ER0080001I01<0jZ=o0?Bg
@P2dNI80cW=R0?bfJ02WNZ80o<IP0=:5N`3b/X@0jJN80=ZCQ@3m^FD0n[MA
0<V2P`2cN940eIJ@0=FDS@3i/4/0gIj?0080000S02D0>@YX0;InV02fOYP0
bH^B0<>7U03[[Hh0iZR?0>F[:02VHh80e96<0?B[M@3GUH/0lkN<0>;2@@3T
Y8l0nlEM0>JUR`1W>XL0]GN>09AQTP3IV8d0kKi209UQSP2hT000lk6109EN
SP36OH80XFR?0<Z4QP2bL8P0]7R@0:1QQ@1`?hD0>QIh0;]kS@2eMhd0oKiQ
0080ND>300T0hHmb0>:MQP3a^T80oLi/0;imS@000340VV6=0<f0N`1nBhT0
0P2`M9002`3/YX40aGn60>>IO03l`Ud0001S0?VcL@3e[WP0giZ60?ZdL@00
03X0000D0080TEf?0P2KHhh20<n>S00B08aJT03l^Vh0QE>=08mKS`3m^VD0
gYj>0?ZaC`3k_UL01@1_0>FNP`0006H0201^0000GP1@?9/0fiR;095j]P00
06D0j:>40P3XYHP206PnR`0J0?6[O01Z@Hh06@1[0=JDS00G1W/0nK]?02YL
d03lgJ80ljPg0?bjF03?S8X0o;ML0:a`S`3VXH<0n[=_0000FP3h[g00iZ64
0?B]MP0001l0o;IL0<B@003HUX/0iYj10;IoV@0006L20?bgG@0<0=BR5P3D
THX0/WVD04`jV`3GU8/0kjQn0;R1V033S000n[UA0?:RIP3b[7`0l;0f0P3f
[700303fX4H0nk9U0?JR@`000840iIam0?FSG@2`N9D0jj5i0>nNJ@3k]EH0
mja/0?^bE080lZMc00D04`f50?6[OP3_Y7D0g9N60?:c?0020<N6S@040=VF
R@3k/eT0oKaU0?R_KP80i:VE00X0hJ:@0000403[Y7l0_FH000005P0006D0
^7<00>VFJ@0001L0o;IR0`3RVGl00`3fXU00kiED0>nEE0020=RB1`030?JR
@03oool0oooo03H0oooo001;0?ooo`040<mlL@000000000V0>S8C@800016
00@0001G0>B_WP0000P000080`0804h30??5WP0704HJM03dkYH0ol]i0>k8
[00003T09@1X0000E`020?C>G@0>02/GQ@3`aTh0DRMm058WO@0003/0f[/e
0?K:FP1oEIL0000R0>o:D`0004<000110=ja:`0002l20000D`070>c:D@3V
`440LDJ>0756SP3obg407PAd00009@020000<P0[0000003j_H80001I0000
F@0005L0m<MD0>>c;`3ea540nKf70?JfP@3^[8L0kJj<0>ni?P2/L8l0_Id<
0>NUR@3IZb80o;IW0?beHP0005T0kJEm0>ZSO`3d]d80]7VB0?bgK@3UXhT0
YgZR0?bfG03BQG/0l[:40>VWR03JThD0bHbC0?ZgD@3[Z8L0/gRA0=FFT03E
U8d0nK1;0<AmPP0002<0He6X0<fQ4P020;InV00:0<V;TP33Qi@0kJAk0>JX
S`3UZbP0YV>20?6XN03dZgD0eiF;0?>gS080ijJ;01H0gYb<0>JUR`1W>XL0
]GN>09AQTP3IV8d0kKi20<R9T02hT000/WVD09ENSP3m_W<0lkB60<Z4QP2b
L8P0]7R@0:1QQ@1`?hD0>QIh0;]kS@2eMhd0oKiQ0P1i@h<02@3QSg80hYf6
0?6j@P3f_4X0_Wf=0000<@2JHHd0cH1k0?:/O@020;1dT00;0>bVP@35OhH0
Kd:;05XWM`0006<0nK=a0?F^N03OVXH0ZW2A0000>P0001@00P2AGHl209]S
SP80chj<0180S5Z@05/cQ`25Dhd0Se^?0?fjI@0?05`0n<1B0?^nE`0506l0
@b>40000IP0806h0001N050lV`3KV8/0TGZf0000I@3XXh@20>RUR080J3j;
00D0lJ]l06Y1SP0I06/0ahZC01L6N`0202XCP00C00T0M`3CT8/0o;YH0<n<
RP3l]e`0[72?0>JQP`3j/fl0001J0?R_L03VXH@0m:ef00007`3m_6`0fmaY
0=RFR`3VWX40]WnI0000I`020?bgG@040=BR5P26EI00f9dB04`jV`80eiB;
00H0^86H0<><003j^E40XVjF0?:/O03`/3H20?J/L0090?JPAP3k/VD0mZ93
0?6b>`3UW7d0mJ=M0=nN5`3[XGT0kiiY0080nkEF00P0mja/0<^@UP3bYg<0
4`f50?6[OP3_Y7D0g9N60?:c?080ahJ=00@0fIJ90?^cF@3m_6D0n:m^0P3T
ZID01P3QXY00000@0?NaA00006l000140000I@80^7<000<0000G0?bfH_o`
[H400P3RVGl00`3fXU00kiED0>nEE0020=RB1`030?JR@03oool0oooo03H0
oooo001:0?ooo`050=o3@P3?O740000100009P3Xb4d00P0004H0100005L0
i:nN0000200000P300P0CP<0llFN00/0AQYd0?o;N@3obgT0[MYb0000>@0U
06P0001G0?C>G@0005<0:aN50?36CP02058WO@0>0000>`3J^cD0m/YJ07mE
U`000280klYC00000P000440g[4[0000;`0005<0HCB40>o4B`3V`4420756
SP030?o;L@0N17@0000U0080000b02D000000?ZmPP0005T0001I0000E`3d
ae@0hk<_0<^3P`3i_HL0m[J10>j/Q`3][X`0kkTn0:a`S`2mW@`0ijF90=V[
8P3l]VL0001O0000F@3XYXT0jZ=o0?Bg@P3ZZ8P0o;M]0>FSR@2WNZ80o;IL
0:acTP3b/X@0jJN80=ZCQ@39S9<0n[MA0>^XQ`2cN940eIJ@0080nK1;00@0
a7f200008`1SDJP0nKMj0P2fOYP02`39Ri80`hND0=VJT03VZ8l0iJ/X0:IS
PP3aZ7P0m:]e0=NER`3c]h`0ijJ;0080gYb<01D0iZF;06LjQ`3GU8`0U66B
0=VHS@30PY00g9F40=ZHR`2bNI@0UEj>0?fnL`3c]8H0MTjE09MOSP2bL8P0
WfF=070oQ@0j5WP0^g^=0;EgS@3m_V400P1i@h<02@1oB8@0hYf606dmQ@3C
TXd0_Wf=0000<@2JHHd0n[aC0?:/O@020;1dT00;0>bVP@3AZAd0Kd:;05XW
M`0006<0nK=a0?F^N03OVXH0ZW2A0;=fS`0001@00P2AGHl05P3V]C<0Vf>>
0<n>S03?SX`0S5Z@09ANSP25Dhd0_h>B0?fjI@0?05`06`1V00T0L00506l0
@b>40000IP0806h0^GjC050lV`3KV8/0n[aB0000I@3XXh@20>RUR080J3j;
00D0lJ]l06Y1SP0001h0ahZC01L6N`0202XCP00C00T0M`3CT8/0o;YH0?bi
K`0W3g`0[72?0000KP3j/fl0001J0?R_L03VXH@0m:ef00007`3m_6`0Z6J3
0=RFR`3VWX40]WnI000040020?bgG@0<0=BR5P26EI00f9dB04`jV`3Q[bT0
eiB;0;R1V033S000n[UA0?BV>03b[7`0l;0f0P3f[7002@3fX4H0nk9U0?JR
@`3a/S/0iIam0?FSG@3>SH`0jj5i0>nNJ@020?^eEP070?N/K03;T9H0lZMc
01<=Q@3aZgh0kjAe0=bGQP020?:c?0050<N6S@3IUXT0nk=I0?flI@3h[fh0
0P3TZID20>6RT0040?NaA03[Y7l000140000I@80^7<000<0000G0?bfHP3l
]V800P3RVGl00`3fXU00kiED0>nEE0020=RB1`030?JR@03oool0oooo03H0
oooo001:0?ooo`050=o3@P3?O740000100009P3negl00P0004H00`0005L0
i:nN0000200400P0CP80llFN00`0<0Q]0;jO3P3obgT0ol]i0:gJLP0003T0
9@1X0000E`3dcUd0001C02/GQ@23>VX2058WO@0>0000>`3J^cD0nKE=0000
<@000280000<0000DP000440g[4[0000;`0005<0`Z<C0>o4B`3V`4420756
SP030?o;L@0N17@0000U0080000b02D000000?ZmPP0005T0001I0000E`3k
_G/0hk<_0<^3P`3i_HL0bh5o0>j/Q`3][X`0kkTn0=^CPP2mW@`0jZ5l0=V[
8P3l]VL0001O0000F@3XYXT0jZ=o0?KEJ03ZZ8P0o;M]0>FSR@2WNZ80o;IL
0:acTP3b/X@0jJN80>NXS@39S9<0n[MA0>^XQ`2cN940eIJ@0080nK1;00@0
f8]j00008`1SDJP0nKMj0P2fOYP02`39Ri80a8bJ0=VJT03VZ8l0iJ/X0:IS
PP3aZ7P0m:]e0=NER`3Kl940ijJ;0080gYb<01D0iZF;06LjQ`3[ZXX0^gf?
0=VHS@3<QH@0g9F40=ZHR`2bNI@0UEj>0?fnL`3c]8H0_gZ509MOSP2bL8P0
000T070oQ@3GWIL0^g^=0;EgS@3m_V400P1i@h<02@36O7l0hYf606dmQ@3C
TXd0WVF>0000<@2JHHd0n[aC0?:/O@020;1dT0090>bVP@3?SH`0Kd:;05XW
M`2IHHh0nK=a0?F^N03OVXH0ZW2A0080/gJ?00@0TEf?06@kRP3V]C<0Vf>>
0P3?SX`0502<FY00U5j>08ECS@1D;X@0oKYU00l0G00004802@1`00D0K`13
8h@0h[Xg00P0KP2iOY<0nlQP02hCOP3j_580001U0>RSQ03f/WX0ISb90P1X
?X/01@2/MiP0JT6>06Y1SP37RY<05`Ik0080:Q>002402@1g0=>@R`3l^UP0
o;U_02L?O02/L8l0fY^@0?ZcK`0005X0ijV>028>OP0C0WP0n<5B0?flK02X
IX<0f9J;0>JNP@2fOiT0000@0?bgG@3l]5X0hZ0K08IET03HWA80C3ZK0>6_
:@3GU8/0^86H0?N]K`3j^E40JDVI0?:/O03`/3H00P3f[7001`3fX4H0nk9U
0?JR@`3a/S/0gY`E085@SP3>SH`00P3[XGT20?^eEP070?N/K03]YWh0lZMc
01<=Q@3aZgh0kjAe0=bGQP020?:c?0050<N6S@3IUXT0nk=I0?flI@3h[fh0
0P3TZID20>6RT0040?NaA03[Y7l000140000I@80^7<000<0jIIY0?bfHP3l
]V800P3RVGl00`3fXU00kiED0>nEE0020=RB1`030?JR@03oool0oooo03H0
oooo001:0?ooo`80cgaa00<0000100009P0002l00P0004H20>B_WP030000
200804h0201>0080201>00h0llFN0308K@0`26d0_Yl>0?o;N@2;K:X0[MYb
0000>@0U06P0001G0?C>G@0005<0:aN508<jJP80DRMm00h0000k0=Zk=@3i
]Dd0000a00008P0000`0001B0000@@3N/B/0o;mK0000D`1Q=8@0klA;0>K0
@@80LDJ>00d0j/5401h4M00002D0000b0<enM`000000n[f20000F@3fa580
001G0?^mN`3S/bl0kZf90080o;QJ00/0kZb70>f^S02/L8l0fi>20;fM303Z
XG`0fJ/R0?bfI`0005l0001I0>RVR@020?KEJ0090>ZXR03l]fd0iJ>90:Mj
XP3l]U`0[7>B0?:bQ03YYhP0ijR=0080bHbC00T0jjR70;=hT@3EUY00nK1;
0>VWR03HRgX0000S06=AZ03i]gX00P2fOYP03039Ri80a8bJ0<B<VP3IVY00
iJ/X0:ISPP3aZ7P0m:]e09=CP@3Kl940ijJ;0=jLS080iZF;01@0001H02TI
R02kOHl0nZmI0<b5Q03LUH@0fYR;0;9iU02EGXh0oKic0:1WS`2oNXD0Uen>
0;9`R00002@0Ue^70=NMU`2kNhd0]GN=0?fnH@80ND>301@0aWao0>:MQP1]
?HD0di:=09iUSP000340000c0?ZlD`3b[7d0/7B@07U8RP3d/Sh0chf<06m2
R`2]LY00VF6>0?VcL@3e[WP0giZ60?ZdL@80/gJ?00@0TEf?06@kRP3V]C<0
Vf>>0P3?SX`02P2<FY00U5j>08ECS@1D;X@0oKYU00l0G00004h02@1`04hZ
Q0138h@200P0KP080;UnT`3kb600;Q=n0?ZlDP0006D0;AAo0?JbNP1V?8T2
06PnR`0>0:agV03?VP/0JT6>0<N:T`0G1W/0iJ6602XCP00907L0001X0?bj
F03^Z8009`ml0:a`S`3JVi02089CT@0I0000E@0R3Wh04`9h0?S1DP3m_6`0
Z6J30=RFR`3VWX40]WnI0000403l]ed0o;AJ0>:P6`26EI00f9dB04`jV`3Q
[bT0eiB;0;R1V03g[Fl0n[UA06U9V@3b[7`0l;0f00@0N0020?J/L0060?^b
I@3fXT<0lK8k01@5O03m^5l0cXf<0P3[XGT02@3k]EH0kjL_0?N/K03]YWh0
lZMc01<=Q@1mEIP0kjAe0=bGQP020?:c?0050<N6S@3IUXT0nk=I0?flI@3h
[fh00P3TZID20>6RT0040000403g/D@000140000GP80^7<000<0000G0?bf
HP3f[G<00P3RVGl00`3fXU00kiED0>nEE0020=RB1`030?JR@03oool0oooo
03H0oooo001:0?ooo`80cgaa00<0000100009P0002l00P0004H00`3T[ih0
001K0000200400P0CP0602<3KP0`26d0<0Q]0;jO3P3obgT0RfbZ0P0003T0
9@3fZFL0001G0?C>G@0005<0:aN50=o5A@1B9gd0aJ@D0000>`000000nKE=
0000<@000280000<0000:`000440g[4[0?boF`0005<0HCB40>o4B`0000d0
000I0756SP3Z`D@07PAd000030000380cGig0000003j_H80001I0?K4DP00
05L0nkek0>>c;`3^[HT00P3l^5X02`3^[8L0kJj<0:a`S`3m_g@0_Id<0>ZQ
O03IZb80jjAn0000G`0005T0j:J90080m]EX00T0jZR80?bgK@3UXhT0YgZR
0?bfG02/Li80l[:40>VYR`3WZ8d00P39S9<02@3>QX@0/gRA0=FFT03i/4/0
jJN80>fZQ@0002<0He6X0?VgNP020;InV00<0<V;TP34S9X0a8bJ0=jDOP3U
ZbP0YV>20?6XN03dZgD0Te>10=_`T@34Q8h0gYb<0P3VYH/0:P0005P0:AV8
0;]mS`2kOHl0c8F40=bEQ03JV8/0^7V=09ENSP3m_W<0X6N?0;mjQ@0000/0
_7Z80000902GFhL0eifG0;]kS@2eMhd0oKiQ07U3P`24DHd0aWao0>:MQP1]
?HD0di:=000030000340VV6=0?ZlD`3b[7d0/7B@07U8RP3d/Sh0chf<06m2
R`2]LY00VF6>0?VcL@3e[WP0giZ60?ZdL@80/gJ?01X0TEf?06@kRP3V]C<0
Vf>>0<n>S02<FY00U5j>0=Z^9@25Dhd0E2j40?fjI@2oPi80001>00T0L01>
:X@0@b>40;22X`0806h0^GjC0?_8H0000000n[aB0000I@0]57l0m[9j06Hl
R@80J3j;00@0[7NH09QTTP1Z@Hh0ahZC0P3UXHH0200Z4h00H3Z<0000FP3l
^UP0kZR002L?O02/L8l0fY^@0P22Di406@0005D08Pin01<2N03h`E80oKa/
0?RhB@3HUX/0iYj10;IoV@000100o;MM0?bdFP3RX1/0QUF@0=BARP1<>Y/0
hJlY0=NDR`2hPIP0mje_0?ZiD@1YBIT0lZal0?2`=P0006h00P3f[7001P3k
/VD0mZ930000?`0D1G`0oKQO0<j=S080jj5i00T0nkEF0>nW;`3g[6`0kJIn
0?:WL`0C3HD0OEFH0?N]K`3LUhH00P3b/c`01037QXd0fIJ90?^cF@3k/eT2
0?R_KP070>BYU@3l]F80hJ:@0000403g/D@000140000GP020;Qc00030>VF
J@3k]5P0mZec00<0hYUo00D0m[a;0>nEE03HTPL0f9870?JR@00h0?ooo`00
BP3oool20<mlL@80000V00H0000_0000AP0004H0lmAU0000F`0000P300P0
CP090??5WP0S0fh0<0Q]00001P2nW`h0ol]i08]/ZP0003T0000e0080mZUW
00X0m<iM0000D`0[5hD0TD9W058WO@35Y1@0000k0000001oEIL0000a0P00
0280902RNZL000110<>]803l_e/0001C0<:S4`3_a4/0000=00006@1aAXh0
Z6B001h4M03h^X40000b0<enM`000000n[f20000F@3fa580001G0?^mN`3S
/bl0kZf90?ZdL03l^5X0m;M20?^eK`2/L8l0oKmd0;fM303i^Gl0fJ/R0>^T
OP0005l0001I0>RVR@80m]EX00T0jZR80?bgK@3UXhT0YgZR0?bfG02/Li80
[VEl0>VYR`3WZ8d00P39S9<02@3[Z8L0/gRA0=FFT03i/4/0jJN80>fZQ@00
02<0He6X0?VgNP020;InV00<0>:SS`34S9X0a8bJ0=jDOP3UZbP0YV>20>FR
R03dZgD0Te>10=6DT`34Q8h0gYb<0P3VYH/0:P0005P0001<0;]mS`2kOHl0
c8F40<22T03JV8/0^7V=09ENSP3m_W<0X6N?0?6aQ@1fCYD0_7Z80000902G
FhL0eifG0;5^QP2VI8D0oKiQ07U3P`24DHd0aWao0>:MQP1]?HD0ERb204<O
O`000340VV6=0>VMM`3b[7d0/7B@07U8RP3DS8<0chf<06m2R`2]LY00VF6>
0?VcL@3e[WP0giZ60?ZdL@80/gJ?01X0[fMl06@kRP3V]C<0Vf>>0<n>S02<
FY00i9Ig0=Z^9@25Dhd0E2j40?fjI@2oPi80@1n100T0L01>:X@0@b>40;22
X`0806h0^GjC0?_8H0000000n[aB0000E`0]57l0m[9j06HlR@80J3j;00h0
[7NH09QTTP1Z@Hh0ahZC0>FQQP0001@0:Q>0060jS00005X0o;YH0>jXP00W
3g`0[72?0=ZKT080PU>A00/0GCR<028>OP0C0WP0n<5B0?flK03h^4T0f9J;
0>jY<02fOiT0TEf@02/BOP020?bdFP0A0<B@003DTHX0C3ZK0>6_:@3GU8/0
^86H0?N]K`3j^E40JDVI0?:/O00001l0001^0?>jA03f[700nk9U0?JR@`00
03l00P0D1G`0303>SH`0lZin0>^QN@3k]EH0kjL_0?N/K03]YWh0lZMc01<=
Q@3h]TT0mje_0>nTM@80l[<l00@0ahJ=0=VFR@3k/eT0nk=I0P3h[fh0203T
ZID0o;ER0>6RT0000100mk540000000006X0001U0P2hL`000`3k]5P0mZec
0>:IO`020>:IO`050?JlB`3_UE@0f9870=RB1`3k]5H0>03oool004X0oooo
00D0cgaa0000000002H0j<Q=0000;`020000AP030000000005/0000800<0
201>0P0S0fh02P0`26d000060;jO3P3obgT0RfbZ0000>@0003D000090?C>
G@0005<202/GQ@070952I`1B9gd0aJ@D0<Bg;P3fbUX0OeFG0000<@020000
8P0T0>n^R0000440000_0?boF`0005<0`Z<C0>o4B`0000d0000I0?o;L@2X
I8007PAd0?RjP@000380cGig0000003j_H80001I0?K4DP0005L0nkek0>>c
;`3^[HT0lkR=0?bhFP3d]d80nkE_0:a`S`3m_g@0ijF90?ViO`3IZb80jjAn
0000G`0005T0j:J90P3feFP20?bgK@070>FSR@3naFP0]:dR0:acTP3f[WH0
jJV;0>NXS@020<V<T`0<0<65T`2cN940eIJ@0?V`B`3YYhP0n/EK0;5fTP1S
DJP0nKMj0=VKT`2fOYP0hZ>?0P34S9X01@3h^h<0k[NE0=fJR`3UXXP0m:]e
0080dIBC00H0a8B>0=jLS03VYH/0iZF;0000F00Y6HP20;]mS`040<b5Q03h
_8L0/gN@0;QiS@80oKic0200X6N?0?6aQ@1fCYD0_7Z80000902GFhL0hiQm
0;5^QP2VI8D0oKiQ08]AQ@2EF8D0aWao0>:MQP1]?HD0ERb207e6Q00005`0
_7j@08a@P`39PH40EBQl07U8RP3ZZb`0chf<0>6NR02]LY00VF6>0?VcL@00
0380giZ60?ZdL@80/gJ?00X0_h6?06@kRP22BXD0Vf>>0<n>S02<FY000013
0=Z^9@25Dhd0E2j40P2oPi803P3=TYL0n:]904hZQ0138h@0/8:S00P0KP2i
OY<0O4B00000003j_580001G02dDO`3f/WX0ISb90P1X?X/03P2/MiP0V6BB
06Y1SP37RY<0iJ6600005029FI80H3Z<0000FP2II940kZR00000EP2/L8l0
fY^@0P22Di402`1M>8`08Pin01<2N03h`E80>Aj50?bjF`3HUX/0kZT`0;Io
V@2AGI00:a9n0080o;AJ00D0a9000=BARP2bNI@0hJlY0=NDR`020;R1V007
0?ZiD@1YBIT0lZal00007`0006h0101h0?J/L0020?^bI@0?0000?`0D1G`0
50El00008@3b[Wh0jj5i0?^eEP3_Ybl0jJ4S0>fVOP3;T9H04`f50?RfB@3g
[Fl0kjAe0080l[<l0P37QXd0303IUXT0nk=I0?R_KP3h[fh0i:VE0?beHP3Q
XY00000@0?NaA0000000001Z0000I@80^7<000<0nkAH0?J]L`3RVGl00P3R
VGl01@3f_4/0kiED0>6JP`3HTPL0nkAF03P0oooo001:0?ooo`050<mlL@00
0000000V0>S8C@3BolD00P0004H00`000000a9h=0000200200P0CP<08`=^
00X0<0Q]00001P2nW`h0ol]i08]/ZP0003T0000e0?JYI`3dcUd0001C0P0[
5hD01`2A@VL0DRMm0000@@000180m/YJ07mEU`0003400P0002808@3W/ih0
00110000;`3l_e/0001C0<:S4`3V`440000=00006@3obg40Z6B001h4M03h
^X40000b0<enM`000000mZea0000F@3fa580001G0?^mN`3S/bl0kZf90?>h
S@3l^5X0m;M20?^eK`2/L8l0oKmd0>NUR@3i^Gl0fJ/R0>^TOP020000G`03
0>ZSO`3feFP0m]EX0080o;M]01D0iJ>90?k5J03j]700[7>B0?J^MP3YZH/0
ijR=0<fEV`39S9<0`HFC0;=hT@3EUY00nK1;0>VWR03jaE/0/GJB06=AZ03i
]gX0fI^C0;InV03RXhl00P34S9X0103h^h<0k[NE0=fJR`3UXXP30=6DT`03
0<B4SP3NW8`0iZF;0080EQ9K00h0:AV80;]mS`2kOHl0n;b709mXT02cMi00
^7V=0?fnL`3TXXX0/g680?6aQ@197GL0_h:A00009080Ue^700h0Y6^@0:IT
Q@3m_V40Re6509EHQ@36O7l0hYf606dmQ@1F;880ODJ40000G02lOY00S523
0<V1P@80EBQl00T0`XRG0<n=S03QWXP0[G:@0>^NMP3i/g40000b0?o7M00Q
1gH00P2cMXl0202oPHl0I3^:089:Q@2KHhh0chj<08aJT00004<0fZhU0P1D
;X@20;n3TP0>0<fBU`3hZdT0CRZ404<SQ02`PZ<0201^0;UnT`3kb6000000
0?ZlDP0005L0;AAo0?JbNP1V?8T206PnR`0>0:agV02HI980JT6>0<N:T`0V
3W`0000D08UITP1P>X`0001J0242K`3^Z800001F0:a`S`3JVi02089CT@03
05dhS00R3Wh04`9h0080>Aj501H0o;YK0=RFR`0M1gT0]WnI095MT00[4Wh0
jK0`0?bdFP3f^8D0e96:0;9iU03Q[bT0eiB;0?FQ?P0607X0n[UA06U9V@3b
[7`0000O0000KP0407P0^7jE0P3k/VD03`0003l050El01@5O03PW1H0lZin
0>^QN@3k]EH0kjL_0?ZdD03]YWh0bi2F01<=Q@3h]TT0mje_0>nTM@020?:c
?0040?bdF`37QXd0fIJ90?^cF@80n:m^00P0i:VE0?beHP3QXY00000@0?Na
A03b[cP0001Z0?NaN080^7<00P3k]5P02@3f[G<0hYUo0>:IO`3f_4/0kiED
0>6JP`3HTPL0nkAF0?JR@00g0?ooo`00BP3oool02@3?O740000000009P3c
^dD0d_o50000AP1E=8d000000<BN3@0200P0CP030000:@0S0fh08`=^0080
<0Q]00T000060;jO3P3obgT0RfbZ0000>@0003D0mZUW0?C>G@0005<00P0[
5hD08P2A@VL0DRMm0000@@000000m/YJ07mEU`000340klYC00008P000000
00110>NcWP3l_e/0001C0<:S4`3V`440000=00006@3obg40a8NB01h4M03h
^X40000b0<enM`000000mZea0000F@3fa580001G0?^mN`3S/bl0kZf90?>h
S@3l^5X20?Bg@P090:a`S`3l^6/0ijF90?F]M@3IZb80@R>40000G`3n`740
jZ=o0080m]EX0P3l]fd0503UXhT0gIJ40?ZdL03@TY40mZif0=ZCQ@3WZ8d0
cIFK0<V<T`3m`W/0m;F50=BH2`3i/4/0jJN800008`2aMY80He6X0?VgNP3I
Vi<0]WjH0P3RXhl02`34S9X0kK>D02H0G03MVX/0iJ:80=^CP`3AU9<01VOK
0<B4SP3NW8`0iZF;0080EQ9K00h0a7n60;]mS`2kOHl0n;b709mXT02cMi00
^7V=0?fnL`3TXXX0/g680?6aQ@197GL0_h:A0:1RQ`80Ue^700h0Y6^@0:IT
Q@3m_V40Re6509EHQ@24DHd0000?06dmQ@1F;880ODJ408mIS02lOY00S523
0<V1P@80EBQl00T0`XRG0<n=S03QWXP0[G:@0>^NMP3i/g40JCf80?o7M00Q
1gH00P2cMXl0202oPHl0I3^:089:Q@2KHhh0chj<08aJT00004<0fZhU0P1D
;X@20;n3TP0?0<fBU`1X;G80CRZ404<SQ02`PZ<0ISj=00P0KP3kb6000000
0?ZlDP0005L0;AAo0?JbNP1V?8T0J3j;0080[7NH0180V6BB06Y1SP0002H0
9Pil00005029FI80H3Z<0000=@0006P08P5/0000EP0W3g`0fY^@00<0L`22
Di40GCR<028>OP0C0WP203TNQ@0F0000L@3HUX/07@Mi0;IoV@2AGI00:a9n
0>V`<03l]5X0m[R508IET02bNI@0hJlY0=NDR`3eXCh01P1j0?ZiD@1E>YD0
lZ9V00007`0006h0101h0;QnU@80nk9U00d0001b0000=00D1G`0h9`F0;1h
U@3[XGT0ljHg0>JMOP3j]500kJIn0<^@UP0C3HD0n;I90080mje_0P3b/c`0
103l]5/0ahJ=0=VFR@3k/eT20?R_KP080>BYU@3l]F80hJ:@0000403g/D@0
lZlh0000JP3g/GP20;Qc0080nkAH00T0mZec0>:IO`3RVGl0m[a;0>nEE03Q
VX<0f9870?^dEP3fXT00=`3oool004X0oooo00`0cgaa0?N_A00002H0f9fF
0=;oa@0004H0ECB=0=>j<P128X<0201>048RP`0002T202<3KP030308K@0;
050000060080ol]i03D0RfbZ0000>@0003D0001G0?7_`@0005<0:aN50?36
CP0006`0m/6C0000@@000180nKE=07mEU`000340000<0=6d:P3na7D0olIc
0>NcWP3l_e/0001C0<:S4`3V`440oLMV00006@3obg40a8NB01h4M03h^X40
000b0>jXOP000000mZea0000F@3fa580m<MD0=jFPP3ea540kZf90?>hS@3l
^5X0m;M20>RVR@2/L8l0o;Q[0>NUR@3e[GD0fJ/R048SQ00005l0o/1a0>ZS
O`020?KEJ080o;M]01@0iJ>90=fFQ03j]700d9:A0?J^MP3JThD0ijR=0<fE
V`39S9<0oL9k0?BeQ@3DV0/0kJZ50>VWR00002<0/GJB0000OP3i]gX0fI^C
0;InV080hZ>?00P0a8bJ0>fcU00V05`0gIZ;0>FRR03KTh<0dIBC00IWf`80
a8B>00@0iZF;05HBF`1F4U/0`Wj80P2kOHl01@3h_8L0WfR@0;=gT02hNHd0
oKic0080i:::0100]g^B04TMM`2oPY40X6:709MKQ`2[Khl0Y6^@0:ITQ@3m
_V40Re6509EHQ@24DHd0QTj606dmQ@3f_4X0cf/00P2RGh403@2<D8<0bH61
05DXO01E:7`0Fc>60<n=S03QWXP0[G:@05<^QP2;EX`0JCf809efYP0Q1gH0
0P2cMXl02`2oPHl0I3^:089:Q@2KHhh0chj<08aJT00004<0fZhU0?g?S`1D
;X@0_h>B0080cI:G00h0J2eb04hZQ01>:X@0oLYX06HnS@0806h0Fb]k0000
003j_580001G02dDO`3f/WX0ISb906PnR`80[7NH02T0V6BB06Y1SP0002H0
9Pil00005029FI80H3Z<0000=@000340001X0000EP0W3g`0fY^@00<0L`22
Di40GCR<028>OP0I06d0>Aj50;ImUP000740f9J;01d7N@2fOiT0TEf@02/B
OP3Y/300o;AJ0?JhQ@26EI00<QZ40>6_:@3GU8/0mJ4n00H0NP000780ECZE
06U9V@0001l0001^00@0N0020;QnU@090?^bI@000780000J01@5O03PW1H0
gihG0>^QN@3i]dh0iYen0080n[A@00<0bi2F0?:WL`3h]TT00P3g[Fl0403b
/c`0n[5A0;f7VP37QXd0fIJ90?^cF@3j^4l0n:m^0>BYU@3l]F80hJ:@0000
403g/D@0liTl0000JP3g/GP20;Qc0080nkAH00<0mZec0>:IO`3RVGl00P3f
_4/0100007<0f9870?^dEP3fXT0g0?ooo`00B@3oool02@3O`d80cgaa0?N_
A00002H0f9fF0=;oa@0004H0lmAU0=>j<P03048RP`060000:@0S0fh08`=^
0308K@00000000030P3obgT0=`3]gFh0000i0000=@0005L0l:9]0000D`0[
5hD0l<I>0000K03f`I<0001100004P3i]Dd0kKLj0000<@0000`0000R0000
003oaW<0000S0?boF`0005<0HCB40>K0@@3mafH0000I0>[1A034Qi807PAd
0?RjP@3=OWL0kZQn0?ZmPP3f[G40001I0?K4DP3dae@0gYJ20?G4D@3^[HT0
lkR=0?bhFP3d]d80j:J90:a`S`3l^6/0ijF90?F]M@3IZb80hJjP0?J`M`3R
Vh80i::90?KEJ03f[G@00P3l]fd01P3UXhT0gIJ40?ZdL03@TY40mZif0=ZC
Q@80cIFK00`0bHbC07T^I03d]HD0e9P;0>fZQ@3HRgX0000S0;5fTP0007h0
cHJ40=VKT`2fOYP20>:SS`080<B<VP3]/i@09P1L0=fJR`2gO9<0fi>30=6D
T`06Im/20<B4SP040>JUR`1F4U/0`Wj80<9nR080^gf?00D0n;b709mXT02c
Mi00^7V=0?fnL`020>BRRP0@0;MkTP197GL0_h:A0:1RQ`2GFhL0Zfn?099M
S`2NGhH0oKiQ08]AQ@2EF8D0Q56=08I>QP1nB8D0m[a:0<m[0080XUn100d0
[gFC0<V1P@1E:7`0EBQl06deNP3DS8<0hIj80:ebT01C;XH0ReJ<06TmR037
Ri@08@Mf0080/gJ?00/0_h6?0;IiS`22BXD0Vf>>0<n>S02<FY00=aUn0=Z^
9@3mchl0E2j40;n3TP020<fBU`0>0140J01>:X@0oLYX0?g:J01V?Xd0201^
05/[N`000000n[aB0000BP0]57l0m[9j06HlR@1O>X`20:agV00509QTTP1Z
@Hh0000V02H>O00004d00P29FI803P0003D0001J0000J00005H09`ml0=ZK
T00307<0PU>A05dhS03/Vf`0kkLm058_R02fOIH0001a0P0M1gT04P3VWX40
TEf@02/BOP3Y/3008@em0?JhQ@0004@0<QZ40>6_:@3GU8/0mJ4n00H0NP00
0780ECZE0:=_V00001l0001^00@0N080^7jE00T0001O0000LP0001X050El
00003P3OWQL0jj5i0?VgCP3hYT/00P3j]5004`3;T9H0lZMc0?ooo`0005l0
mje_01l0D`3j/E40_HNJ0<N6S@3IUXT0nk=I07I<TP3h[fh0i:VE0?beHP3Q
XY00000@0?NaA03cVC`00P0006X20;Qc0080nkAH00<0mZec0>:IO`3RVGl0
0P3f_4/01034V0L0f9870?^dEP3fXT0g0?ooo`00B@3oool02@3PaDD00000
0?N_A00002H0f9fF0=;oa@0004H000000=>j<P03048RP`030000:@0S0fh0
8`=^0080<0Q]014000030?o;N@3eb5H0l<]F0000>@0003D0001G0?2RK@00
05<0:aN50=o5A@0006`0m/6C0000@@3J^cD0RenI0>fg>P020000300G0=>]
8P000000olIc00/?S@3l_e/0001C064dQ03V`440oLMV00006@3Z`D@0a8NB
01h4M03h^X40cGig0>jXOP3j_H80mZea0000F@3g]h40m<MD0=jFPP3;Ph<0
0P3c^8d03P3l^5X0m;M20>RVR@2/L8l0o;Q[0>ZQO03e[GD0oKmc0>6^X03f
/7L0hY^20>BRR@3feFP0mZed0P3l]fd01P3UXhT0gIJ40?ZdL03@TY40cXn?
0=bNTP80cIFK00@0bHbC07T^I03KY1X0e9P;0P3]ZXD00`0002<0/GJB0<FD
Y0020=VKT`070<R?V03RXhl0iLA60?Z^C`3]/i@09P1L0=fJR`020<_^k006
08YJT`06Im/0n[9Y0<B4SP3VYH/0EQ9K0P32OXP04@1/=7T0^gf?09mXT03f
[G80/gN@0;QiS@3m_W<0i:::0?>bQ03m_W@0BAeg0;n2T@2PHXL0Ue^70:]_
S`2BGHl0WUn60080Re6500X0UER508AAS@26CXH0OTR507e6Q03_XFh0cf/0
0:9OP@2_MI<0bH610P1E:7`02@1]=GX0e8b30>6NR02]LY00cXB008]FS01Y
?HP0ah^D0247MP020;=fS`0?0;n1S`2fNHl0PTZ5089:Q@2^Li00S5Z@03LI
OP3J[RD0jJjB05@^Q02oPi80cI:G09mYTP0A06P0CRZ40080oLYX00H0ISj=
00P0KP1K:g/000000?ZlDP0004X202dDO`0906HlR@1O>X`0[7NH0:agV02H
I980JT6>0:ajW00V3W`0001=0080REVB00h0000e0000KP0006P0001F02L?
O03JVi000`1c089CT@1M>8`050Il0>ng?@1B;hP0]WfF0040L0807@Mi01d0
iYj1095MT00[4Wh0jK0`024=O@0d78D00014038JQ00m98P0eiB;0?FQ?P06
07X0001b05DjU@0;07P0lZal0000KP0407P0001M0;QnU@0005l0001b0000
M00D1G`0000>0=nN5`3[XGT0nKM>0000DP020?ZdD0060<^@UP1nDY800018
0000G`3g[Fl07`1C0P3j/E401P0004T0fIJ90?^cF@1fC980n:m^0>BYU@80
o;ER00<0000@0?NaA03cVC`00P0006X01Ool]el0^7<00?^dF03k]5P0mZec
00<0hYUo00D0m[a;0=2>003HTPL0nkAF0?JR@00g0?ooo`00B@3oool02@3P
aDD0000000009P0002H0f9fF0=;oa@0004H000000=>j<P03048RP`040000
:@0;05008`=^0308K@80lK^G0100ol]i0?G8EP3`beH0000i0??DI03dcUd0
l:9]0000D`0[5hD0TD9W0000K03f`I<0a;L^0000002;GiT0kKLj0P0000`0
203C[B80o/Ae0?k4M@0;3hd0mKR70000D`1Q=8@0i/110P0001T03@3Z`D@0
a8NB01h4M03=OWL0m[J20>jXOP3j_H80mZea0000F@3g]h40m<MD0>fUO03V
YXd00P3c^8d0103`ZWd0m;M20>RVR@3XYXT20?bhJ`050>^SOP3m_g<0hJjP
0?J`M`3k]Vl00P3feFP02@3f[G@0o;M]0>FSR@3UXhT0gIJ40?ZdL02GHY80
cXn?0=bNTP020<fEV`040<V<T`1i;V@0jZV:0=BH2`80kJZ500<0000S0;5f
TP35U:@00P3IVi<20<R?V0050>G4AP3]/i@0gYAn02H0G03l`h@00P3;k^`0
1P2:FY<0`7b80?ZbJ@34Q8h0FBIe05HBF`80`Wj80140K3Ai0;]mS`3JV8d0
i/U=0;]lSP2hNHd0oKic0>BRRP3c/X@0/WJ?04TMM`2nZlH0X6:70>RT902[
Khl0TUf?09iOQP0208]AQ@0:09EHQ@24DHd0TUR707i8Q@3f_4X0kj5^05he
Q`2RGh40[gFC07i<R`80EBQl00T0KCEj0=B<P`3QWXP0[G:@05/cQP2;EX`0
LTF;0?o7M00Q1gH00P2cMXl02P2oPHl0]WV?089:Q@22BXD0R4n608aJT00g
6Gh0lkB70>V^TP1D;X@20;n3TP0709mYTP0A06P0CRZ40?g:J00005P06@1J
00P0KP0205/[N`060000000P2g/0@R6102dDO`1V?8T0GcZ<0P2/MiP01@3m
_gP0JT6>0:ajW023DXl0001=0080REVB00h0>Ab20000KP0006P070Mj02L?
O03JVi000`1c089CT@1T@I80DBj80>ng?@1B;hP0]WfF0040L0807@Mi01d0
iYj1095MT00005T0jK0`024=O@0d78D00014038JQ00m98P0eiB;0000B006
07X0001b05DjU@0;07P0lZal0000KP0407P0001M0;QnU@0003D0001b0000
M00D1G`0000>0<j=S03[XGT0nKM>0?>V=`020?ZdD0060<^@UP1nDY800018
0000G`3g[Fl07`1C0P3j/E401P0004T0fIJ90?^cF@1fC980aFm[0>BYU@80
o;ER00<0hJ:@0?NaA03cVC`00P0006X01Ool]el0^7<00?^dF03k]5P0mZec
00<0hYUo00<0m[a;0<BH1`3HTPL00P3k]5Hg0?ooo`00B@3oool02P3PaDD0
000000009P3Xb4d0f9fF0=;oa@3nd70000000=>j<P3l]Eh2048RP`040000
:@0S0fh08`=^0308K@80lK^G0100ol]i0?G8EP3`beH0000e0??DI03gbE/0
l:9]0000D`3ob7X0TD9W0000K03f`I<0a;L^0000002;GiT0n[n40P0000`0
5`3C[B80o/Ae0?k4M@0;3hd0mKR70000D`1Q=8@0i/1100006@3l^700j/54
0<B7TP3k_EH0cGig0?JfPP3^Z7h0n[f20?J]L@0005T0mkN100006@3]YG`0
iZJ=0080lkR=00P0l:Ym0?Bg@P3XYXT0j:J90<J7T@3f[gD0jj=n0?foL`80
hJjP00D0nkI_0?KEJ03feFP0mZed0?bgK@020>FSR@050<:6T`3j]700Uf:B
0<j?S`3LWY800P3=UI/01039S9<0NBiT0>ZYRP3DV0/20>fZQ@030<n>SP2a
MY80mjmd0080fI^C0P38SiP01@3Ua4H0jJR90>VXR@3l_Wd0fIB70080bnk/
01T0RUZC0<1lR030O8P0a8B>05TVM@1A7g<0aXN@0<9nR01/=7T0^gf?0=ZH
S@3VbDd0hYV10;QiS@3m_W<0i:::0?>bQ02nZlH0BAeg0;j[aP35Qi40j:@T
044OP02BGHl0000R0080Re6501D0UER508AAS@2BF8L0PeRF030MR03_XFh0
GSF70:9OP@2_MI<0OTb;05DXO032Phh0KCEj00005@3QWh/0[G:@05/cQP00
0040Ndb=0795R`0Q1gH00P2cMXl0302oPHl0]WV?089:Q@22BXD0NDZ<08aJ
T02aKX@0lkB70>V^TP1D;X@0_h>B0<fBU`80WfVB00d0^:PJ0000DP2lPiL0
_8>G00P0KP1K:g/07PMh0000000P2g/0@R6102dDO`1V?8T0GcZ<0080[7NH
00D0oKmh06Y1SP2_MiH0Pe:?0000C@0208UITP0>03TLPP0006h0001X01`7
NP0W3g`0fY^@00<0L`22Di40I46B054^R03_]cd0DRn80;ImUP01070201d7
N@0;0>JNP@2AGI00001I0>V`<00Q3Gd0=1b50000A00b6X@0?BB80=NDR`00
04P00P0607X03P0007002`1h0?:/O00006h0101h0000G@2hOYD0000e0000
LP0007@050El0>2L5P3>SH`0jj5i0P0D1G/0203j]500BBb;0>fVOP1nDY80
001801L;P@0005l07`1C0P3j/E401P0004T0fIJ90>BN6`1fC980aFm[0?R_
KP80o;ER00<0hJ:@0?NaA03g/D@00P0006X01@3Y/S80^7<00?^dF03k]5P0
mZec00<0hYUo00<0m[a;0=2>003HTPL00P3k]5Hg0?ooo`00B@3oool02P3?
O740000000009P3maX80f9fF0000AP3nd70000000=>j<P3l]Eh2048RP`04
0000:@0S0fh08`=^0308K@80lK^G00P0ol]i0?G8EP3i]7@0000e0??DI03g
bE/0l:9]0=Zc:`80olQj00H0001/0?K1T`000440hKhl08]OV@3j_h@20000
300G0=>]8P3na7D0o/Ae00/?S@3e^8L0HCB40>o4B`0000d0000I0?bhL03Z
`D@0a8NB0?^mEP3=OWL0m[J20>jXOP3j_H80mZea0000F@1h>WL0nkek0>fU
O03VYXd00P3c^8d0203`ZWd0m;M20>RVR@3ZXG`0aXNA0?J_M@3[Xgh0oKmc
0P3Q[Z001@3k]Vl0m]EX0?KEJ03f[G@0o;M]0080iJ>900@0`XJC0?ZdL02G
HY80cXn?0P3LWY820<fEV`0=0?JePP3`XBd0e9P;0=BH2`3]ZXD0chj>0;5f
TP3IVi<0001n0=VKT`38SiP0gIB00?o7N`020>VXR@040?bnO@3IU8L0_h2?
0;n0S`80`7b800<0c8fA0<B4SP1I9WD00P36Qi004P32OXP0K3Ai0?blL`2A
Fhd0i/U=0;]lSP2hNHd0oKic0>BRRP3c/X@0UEN40=nMS02EEh@0XVV@09=Q
U02TKI80hiQm00008P80Re650P2EF8D0502BF8L0PeRF030MR00`7HP0GSF7
0=nTU@2_MI<0OTb;05DXO01_>X00KCEj00005@3QWh/0/g6705/cQP2;EX`0
Ndb=0795R`0Q1gH0/gJ?0P2oPHl02`2fNHl0PTZ5089:Q@1S>h/0NDZ<02dC
OP3c]8L0jJjB099NT@2oPi80cI:G0080WfVB00d0@1n10000DP2lPiL0_8>G
01T0FP1K:g/07PMh0000000P2g/0@R610000E@1V?8T0GcZ<0080[7NH00D0
oKmh0?2/P@2_MiH0Pe:?0000C@0208UITP0=03TLPP0006h0WFNC01`7NP0W
3g`0[72?00<0L`22Di40I46B054^R03_]cd0DRn80;ImUP020040L00<01d7
N@3CT8/0TEf@0000F@3Y/3008@em03@LQ@0004@0<QZ403dTR03GU8/0mJ4n
0P0607X02`0007002`1h0:=_V00006h0101h0000G@2hOYD0001O0;b70000
07@0000d0080h9`F00/0001T01@5N`0D1G/0001[04T/R`3]YWh0OU:B0000
B00G2h40001O0?N]K`020?ZaD@060000B@37QXd0i9hK07I<TP35Kf/0n:m^
0P3l]F800`3QXY00mk540?NaA0020000JP060000N02hL`00nkAH0?^dF03f
[G<0_Y000P3RVGl00`3f_4/0d8h00>6JP`020?^dESL0oooo00190?ooo`0:
0<mlL@000000m/aK0?g6PP3B[24000160?k@L0000000nLmT0?beGP80@R:3
00@0000Y02<3KP0S0fh0<0Q]0P3a^iL0203obgT0mLQF0;VY6`0003D00000
0?O9F`0005<0f[<[0P3ob7X01P0006`0oLUW0000@@3Q_S`0RenI0?ZoQ080
000<01L0djdR0?k4M@3W/ih02`n=0?FhQ`1Q=8@0klA;00003@0001T0o;Q`
0>[1A034Qi80nkeF0<enM`3f]X80kZQn0?J]L@3m^Vd0001I07PjM`3k_G/0
kJEl0>JVS@020?>hS@050?2ZO@3d]d80j:J90>ZQO036Qi400P3PUh003P3[
Y7h0hJjP0>6^X03k]Vl0m]EX0>^XR03f[G@0o;M]0>FSR@3MUX@0`XJC0?Zd
L03_Z7h0cXn?0P3LWY80303=UI/0NBiT0?JePP3`XBd0o<1k0=BH2`3]ZXD0
chj>0;5fTP3IVi<0001n0=VKT`80b8nH00D0olMk0>VXR@3YZ8T0o;im0=VD
Q`020;n0S`0K0?>TJ034QHl0c8fA0<B4SP1I9WD0aXN@0>FXT@32OXP0@U2k
0?blL`2AFhd0i/U=0;]lSP2hNHd0oKic0>BRRP3c/X@0UEN404TMM`2EEh@0
XVV@09=QU03XY2@0hiQm00008P2;DHD0;0mi0080UER501d0M@0008=HUP2N
HHP0<1f805heQ`3OY9D0[gFC07i<R`32Phh0KcZ006deNP1K<hH0hIn;0>F=
4@1K<hH0ReJ<07]<S@1bAH/08@Mf0;=fS`2oPHl000090;IiS`22BXD0201S
06<kR`1iBX`0;A=n0?>dQ`02099NT@060;n3TP3=TYL0WfVB09mYTP107h40
001B0P2lPiL0401Y?h`0Fb]k01h7N000000080]k0;67Z00005D0000Q05lj
S00001X0[7NH0?foN03`[840[gNF0000K`3UXHH208UITP0;03TLPP0006h0
WFNC01`7NP0005H0[72?00<0L`22Di40I46B054^R03_]cd00P1B;hP20040
L00301d7N@3CT8/0TEf@0080001I00L08@em03@LQ@0004@0<QZ403dTR000
0700mJ4n00801P1j00<0001`00/0N02SKiP00P0006h02@0005d0^7jE054b
S@0005l0001d0000=03PW1H0001S0000I00201@5N`080000J`0006h0kJIn
07iBTP0004P0o;]I0<BH1P3g[Fl20?ZaD@060000B@37QXd0i9hK07I<TP00
04T05A690P3l]F80203QXY00mk540?NaA00004P0001Z0000N02hL`00m9hm
0P3k]5P01P2nT000hYUo0>:IO`3f_4/0n:eY0000L`80nkAF=`3oool004T0
oooo01X0cgaa0?N_A03fc5/0oLJ20=:/8@0004H0o]1`0000003icf@0000I
048RP`3dbUP0nkeH04HXR00S0fh0<0Q]0?6kU`2nW`h0mLQF0;NY703fc5`0
nJ]L0000003gbE/0001C0=Zc:`80olQj01D0o;mJ0?g9I`000440000908]O
V@3j_h@0000<00008P3m`WX0o/Ae0>NcWP0;3hd0olIe064dQ03_a4/0000=
00006@3l^700Z6B00<B7TP3k_EH00P3f]X802@3^Z7h0mZea0?g3N`0005T0
N3Yg0?^mN`3]YG`0iZJ=0>b[R@020?>hS@040?Bg@P3XYXT0jZ5l0?NgP@80
h9N000@0jjAn0>6^X03Q[Z00nkI_0P3[Z8P0203f[G@0o;M]0>FSR@3MUX@0
o;EK0?ZdL03_Z7h0cXn?0P3LWY803`3=UI/0NBiT0?JePP3h^7l0o<1k0=BH
2`3]ZXD0chj>0;5fTP3IVi<0aIBT0=VKT`2mN8D0b8nH0?o7N`020>VXR@0:
0?bnO@3;S940_h2?0;n0S`3cY6P0jjV70<b=T@34Q8h0FBIe0<J7T080iJRA
00<0@U2k0?blL`2oPI000P2kO8h0102hNHd0oKic0>BRRP1j@h8209EGQ0<0
XVV@00`0j:@T0>>HO@000280S4n203h=J00f7XH0UER507D00023F9H0WV68
030MR01N=HL20=nTU@0F07i<R`32Phh0KcZ006deNP1K<hH02P1S0>F=4@1K
<hH0ReJ<07]<S@1bAH/08@Mf0;=fS`2oPHl000090;IiS`0>06H0201S06<k
R`1iBX`0;A=n0?>dQ`80TUjA00D0_h>B0<fH202OJI80WfVB040OP@030;b3
U`0?06ToS00002P07PMh0000000P2g/0/HNX0000E@000240GcZ<00006P0o
7h40oKmh0?2/P@2_MiH0001_00<0REVB00/0>Ab20000KP2MIi<070Mj0000
EP2/L8l00`1c089CT@1T@I80DBj80>ng?@02058_R0800@1`00<07@Mi0?[1
E`0001<00P0005T01`0Q3Gd0=1b50000A00b6X@0?BB80000L03eXCh00P06
07X00`0007002`1h0:=_V0020000KP090000G@2hOYD0DC:=0000G`0006@0
000d01@5O00006<0001T008050Ek00P0001[0000KP0003@0OU:B0000B03l
^eT0a9P60?N]K`80n[5A0P0004T0103TWQ/0MTbB0000B@0E4HT20?beHP0;
0>6RT03g/D@0mk540?:_>00006X0001h0;Qc003dWSd0nk9D0?^dF03f[G<0
0P3RVGl00`3l]VD0?RN<0000L`020?^dESL0oooo00190?ooo`0^0000003g
[d@0m/aK0=RMUP3B[24000160?k@L0000000nLmT00006@3`b540m<YH0?^m
F016:8P08`=^0?_<I@3hbed0_Yl>0?G8EP2gZA`0m/aL0?c;IP000000mlUK
0000D`3J/b/0olQj0?;9EP3l_eX0oLUW0000@@0000T0RenI0?ZoQ03ZX7/0
000R0>n^R03na7D0XWZW00/?S@3oaWD0HCB40>o4B`0000d0000I0?B[M080
a8NB0180nkeF0?JfPP3f]X80kZQn0?J]L@3m`g/0001I0?^bGP3k_G/0kJEl
0>JVS@3/ZhT0lkR=08l0003d]d80j:J90>ZQO03g]h420>2GP0<0hJjP00X0
nkI_0>^XR03[Z8P0mZed0?bgK@3UXhT0gIJ40?beF`32QY<0kjQn0P3>Shl0
2P3LWY80cIFK0<fEV`3^/i40n;Qo0?c0N`3DV0/0kJZ50<n>SP3g[g@20=VK
T`080>f/R02mN8D0b8nH0?o7N`3YZ8T0_X:B0?bnO@3;S9420;n0S`060;9b
RP3[ZHL0c8fA0<B4SP1I9WD0aXN@0P3UZ9400`2eM8X0o;ac049@^`020;]l
SP040<Z6R02EGXh0e9>=07Y3PP80UEN40`2RJI00303XY2@0hiQm07ToO@2<
Ch80?PeX03HNQP1hBHd0TUjA0;YgR02NHHP0<1f805heQ`80gjBE00d0MT22
0<V1P@1_>X00KCEj05/cQP0:06<0iHdA05/cQP3[WWH0Ndb=0795R`0Q1gH0
/gJ?0080_h6?00L0]WV?00h0IP0R0640Hc^;07U:S00]4gh0lkB70080TUjA
00D0E2j40<fH202OJI80WfVB0140J0030;b3U`0?06ToS00002P07PMh0000
000P2g/0/HNX0000E@000240GcZ<00006P0o7h40oKmh0?2/P@2_MiH0001_
00<0REVB00<0>Ab20000KP2MIi<00P0L1gX01P33Qi@00`1c089CT@1T@I80
DBj80>ng?@80DRn80P0107000`2kV@H0n/5G095MT0020000F@07024=O@0d
78D0a900038JQ00m98P0001`0?FQ?P0200H0NP030000L00;07P0XfnH0080
001^00T0001M0;QnU@1A<Xd0001O0000I00003@050El0000H`0006@00P0D
1G/0400006/0001^0000=00003@000180?bkF@34V0H0kZb50?ZaD@0004`0
00190?RXAP35U@<0000i07I<TP0E4HT20?beHP0;0>6RT03g/D@0mk540?:_
>00006X0001h0;Qc003dWSd0nk9D0?^dF03f[G<00P3RVGl203hWS0030000
L`3k]5H0nkAF03L0oooo00190?ooo`0^0000003g[d@0oLJ20=RMUP3B[240
00160?k@L03C^S80nLmT00006@3`b540m<YH0?^mF016:8P08`=^0?_<I@3k
`5T0ol]i0?G8EP2gZA`0m/aL0?c;IP000000mja[0000D`3J/b/0olQj0?;9
EP3l_eX0oLUW0000@@3H_CP0RenI0;E^P03ZX7/0000R0>n^R03na7D0o;]I
00/?S@3oaWD0HCB40>K0@@3nc8H0000I0=nOSP80a8NB0180nkeF0?JfPP3^
Z7h0kZQn0?fjK@3m`g/0m/AB0?^bGP3NUX80kJEl0>JVS@3/ZhT0lkR=08l0
003d]d80j:J90>ZQO03g]h420>2GP0040000603Q[Z00hJjP0?^fK`80jjR8
00L0mZed0?bgK@3UXhT0gIJ40:]dU@32QY<0Uf:B0080cXn?00X0g9jB0<fE
V`3=UI/0k[>A0?RhO`3[ZXP0e9P;0>fZQ@3?SXh0mjmd0P3IVi<01P3][8P0
_GR50<R?V03a/HD0hY^30;j2TP80bhbA0P2oP8l01P2bLXX0jjV70<b=T@34
Q8h0FBIe0<J7T080iJRA0P2eM8X02@12D;/0^gb>0;]lSP3:QXP0UEj>0=BC
S@2hMXT0UEN408EBS@030:9YT00<0>RT901i?gd0NCmm08a?PP0n3FP0YfR8
07Q9S@2OHXT0TUjA09iQR00`7HP0GSF70P3OY9D02@2VIhL0bH6106ljP02:
FI40Fc>60=nOSP3USA40Fc>60>^NMP0207]<S@0;0247MP2cMXl0_h6?0;n1
S`2fNHl03P1V0280H@1S>h/0NDZ<02dCOP3c]8L00P2BGY401@1D;X@0WfVB
09mYTP2OJI804@1X00<0_8>G00D0JCn<0000:01K:g/00000020;N`020;67
Z00605ljS01O?i<0000J03lOP@0@06P0001X0P2_MiH308UITP0303TLPP00
06h0WFNC00<070Mj00<00`1c089CT@1T@I800P1A;XP2058_R0050>>UT02I
EG`0^iT60?[1E`2AGI000P0005T203@LQ@0504T^SP0b6X@0?BB80000L03G
U8/00P0607X00`0007002`1h0:=_V0020000KP80001M00H0DC:=0000G`1A
<Xd0001T01@5O00006<20000I00301@5N`0006/0001^0080000d00/00018
0?bkF@0005l000160?ZaD@0004`000190<RG1P3YX7`0000i07I<TP0201DA
R@80o;ER00<0000d0;EkU03b[cP00P0007P01@0005P0m9hm0?^bE00004`0
000h0080hYUo0P0n9h`0100006T0nkAF0?^dEP3fXT0f0?ooo`00B@3oool2
0?N_A0030?g6PP3HWIH0kliI0080o]1`00<0dkXb0?W?I00001T00P3dbUP0
8P2BCGL0ARR804HXR03kc6D0nl1I0?o;N@3eb5H0]jTL0?K<G03lbfH0mk]:
0?N/J`0005<0m;F60?o8NP3bbEH0o;mJ0?g9I`3Q_S`0nK^208]OV@3i_H@0
jZ1k00008P3_[XP0o/Ae0?bkF@0;3hd0olIe064dQ00000d0o/b600006@3O
Whh20<B7TP070?^mEP3f]X80kZQn0>jXOP3m^Vd0oL=k0?K4DP030>fUO00;
0>JVS@3/ZhT0gjBE08l0003d]d80j:J90>ZQO03g]h40h9N00=RHSP0001P0
0P3Q[Z002P3k]Vl0jjR80>^XR03f[G@0o;M]0>FSR@3MUX@0`IN]0<:6T`2G
HY820<j?S`0:0=bNTP3SXH/0k[>A0>jcT@3h^7l0_H6C0=BH2`3jaE/0chj>
0?N_M080fI^C00H0kJb80;ehQ@3oag/0lK650>:KP`2nPY820<^<T@80_h2?
00P0/W::0:aeUP3=Mf/0a8B>0;ilRP36Qi00iJRA0<23T@80]GB:00T0@U2k
0;]lSP2kO8h0bXJ809ENSP3DThd0/7RF09EGQ025DXd00`2RJI00303XY2@0
NCmm06m2RP2<Ch80MT630:MXR01hBHd0Wf:9099NT@2NHHP0<1f805heQ`80
gjBE00T0[W>@0<V1P@1_>X00RUVA05/cQP3OWhh0iHdA05/cQP26E8l00P1k
C8d02`3CS8<0/gJ?0;n1S`2oPHl0]WV?00h0IP0R0640Hc^;07U:S00]4gh0
lkB70080TUjA00D0E2j409mYTP2OJI80WfVB0140J0030;b3U`0506ToS000
02P0Fb]k0000001lCHh00P2aQjP205loT`0400006P0o7h40401X0000J080
[gNF0`29FI801017:HT0001^09eWT`1XAiL201`7NP0303lRQ00307<0I46B
0080DBj80P1B;hP20>>UT0050;^I1P0i7hH0>An60000F@0R4hD00P0d78D0
2P19;Xh0<QZ40000L0000700mJ4n0000F0000700?b>600/0N02SKiP20000
KP80001M0`1A<Xd00`0006@050El0000H`020000I00301@5N`0006/0A1Ia
0080000d00H000180?bkF@0005l0001604heT`0004`20000B@030>VPO035
U@<0MTbB00805A6900`0jilS0?beHP0003@0]G^D00005`000680001h0<ed
I@1kFIl0nk9D0000C00003P20>:IO`80?RN<00@0001Y0=NP5@3k]5H0mZ90
=P3oool004T0oooo0P3g[d@0203maX80f9fF0>o>F@3nd700llYF0?;9E@3l
]Eh0000I0P3dbUP09P3e_8l0ARR80?[<H@3kc6D0nl1I0?o;N@3eb5H0]jTL
0?K<G03lbfH0olMi0?N/J`0005<0m;F60?o8NP3bbEH0o;mJ0?g9I`3Q_S`0
fI>50?flJ`3i_H@0jZ1k0=>]8P3_[XP0o/Ae0?bkF@3k_X40olIe064dQ03V
`440o/b600006@3OWhh0a8NB0?biG03k_EH0m[J20P3^Z7h00`3m^Vd0mkN1
0?K4DP030>fUO00;0>JVS@3/ZhT0k:^908l0003d]d80j:J90>ZQO03g]h40
h9N00=RHSP0001P00P3Q[Z002P3k]Vl0jjR80?2YN`3f[G@0o;M]0>FSR@34
RYH0`IN]0<:6T`2GHY820<j?S`090=bNTP3SXH/0n;5a0>jcT@3CTXh0_H6C
0=BH2`3jaE/0chj>00<0fI^C00H0kJb80;ehQ@3MU800]WjG0<j;RP2nPY82
0<^<T@030=VDQ`2oP8l0/W::0080[7FF00@0FBIe0;ilRP36Qi00iJRA0P30
Pi420:e^RP80^gb>00L0bXJ809ENSP2j/RT0/7RF0;ejR025DXd0[Fj:0080
XVV@01L0j:@T07ToO@1_@XX0S4n207I1P`2WJ8P0=Qj609mRR@2BGY40dYNF
09iQR01N=HL0gjBE0:]gV@2^Li00bH6106ljP02:FI40Fc>60:=PPP3USA40
Fc>608IDS`0207]<S@030000GP2cMXl0_h6?0080]WV?0P1gBHd01`0R0640
UF>E0:AaV03mchl0D@0`099NT@1D;X@00`2OJI801034Qi80_8>G0;b3U`00
03T206ToS00305/[N`1lCHh0O4f>0080/HNX0`1O?i<00`2>H9L0401X02d:
LP020:mgUP80REVB0P17:HT00`0006h0WFNC06Q7U`0201`7NP0303lRQ003
07<04@1e0080DBj80P1B;hP20>>UT0050?[1E`0i7hH0>An604TONP0]57h0
0P0d78D01P19;Xh0<QZ40000L0000700mJ4n05hkT080?b>60P0;07P20000
KP80001M00H0101f054bS@1A<Xd0001T0000=00006<20000I00301@5N`00
06H0001^0080000d00X000180?bkF@0G2h40oooo04heT`000600nk9G0000
B@3hZ4H0aID30P1fC9803`0E4HT0jilS0?beHP0003@0]G^D0000B0000680
001h0000F0030Gl0nk9D0000C00003P0hYUo0?JlB`0203hWS0040000J@3U
VQT0nkAF0?^dESH0oooo001:0?ooo`0@0>>i=P3maX80f9fF0>o>F@3nd700
llYF0?2nA@3l]Eh0000I0?C:F02BCGL0mKb?04HXR03jc640nlaU0?_0F@80
mLQF00H0^JTK0?K<G03lbfH0olMi0?N/J`3FRW`20?o8NP0G0?;9EP3l_eX0
oLUW0>6n?03IThD0oKa[0?VmQ03ZX7/0djdR0>n^R03na7D0o;]I0?^nP@3o
aWD0HCB40>K0@@3j]g@0000I0=nOSP34Qi80o;UL0=ZNU@3f]X800P3^Z7h0
0`3m^Vd0mkN10?NgP@030>fUO0030>JVS@3/ZhT0k:^90080gjBE0180j:J9
0>ZQO03g]h40h9N00=RHSP0001P0D32;0>6^X03k]Vl0jjR80?2YN`0001<0
o;M]0>FSR@34RYH0gIR60<:6T`2GHY820<j?S`090?biFP3SXH/0k[>A0>fT
O03CTXh0_H6C0=BH2`1856/0chj>00<0fI^C00/0kJb80;ehQ@3a/HD0jjZ;
0<j;RP3l_Wd0bhbA0;UkS`3IU8L0_h2?0;9bRP020:aeUP0605TVM@2nO8X0
_Wb:0>FXT@30Q9<0`8>A0P2]KXX20;]lSP070<Z6R03b`DX0QU>>0;1hUP2_
KhT0_GZ80:e^RP020:9YT00>0>RT901i?gd0Kd::0:]dU01f@H<0YfR803HN
QP2OHXT0TUjA0=:GUP2NHHP0kj5^0=nTU@2[MiT20:icT080RUVA00D0WfRA
0:=PPP3USA40/g6708IDS`0207]<S@030000GP2cMXl0_h6?0080]WV?00D0
lKVC07M9S@0R0640Hc^;0:AaV0020540<003099NT@2:F900WfVB0080WfVB
00H0a8NB07=7S@2WIH@0000i09`_=01Y?h`307a=SP03020;N`2aQjP0GcnC
0080GcnC00<0>Ab10100J00]2W800P2_MiH208UITP80AbV900<0>Ab20000
KP1XAiL00P0L1gX00`0o8X@00`1c0140M@02054^R080DRn80P3SYI001`3j
`EL0>An603TOQP197gX0;AAn0>fKJ@3odgX00P19;Xh20000L0030?FQ?P1N
>i00?b>60080?b>600H02`1h0000KP0006h06Pb10000G@0407H2054bS@03
0000I00003@0001S0080001T00<050Ek0000IP0006h00P0003@06`0004P0
o;]I01L;P@0G2h40e[@/0000H03k/UL000190>VPO035U@<0001P07I<TP0E
4HT0jilS0000I02OKIT0000d0000B00004h0001h0000F0030Gl0nk9D0000
C00003P0jLM;0?JlB`0203hWS0040000J@3UVQT0iIXI0?^dESH0oooo001:
0?ooo`0=0>>i=P3maX80f9fF0>o>F@3nd700llYF0?2nA@3l]Eh0l<QA0?C:
F02BCGL0mKb?04HXR0020?_<I@070?_0F@3eb5H0mLQF0?K<G03d^TH0o<]V
0?o7N@020=J:O00I0?o8NP3bbEH0l/UF0?boFP3mbFL0^JHG0?jmI`3m_6/0
nKf40>ZPN`3C[B80kjj80?k4M@3l^eT0nkj10?o6M@1Q=8@0000=0?ZgM000
01T0gin>0<B7TP3l^E`0fYjE0?JfPP020>jXOP030?fjK@3g]h40mkN100<0
kJEl0`3/ZhT20=nTU@030>RVR@3ZXG`0mkN10080f9R>00d0000H0:mgU@3N
U7l0nkI_0>^XR03`ZG/0000C0?o4KP3UXhT0a8ZF0<E^J@32QY<0Uf:B0080
cXn?0`3SXH/00`3h^7l0aHN@0;f1T`0204PDJ`80chj>0P3IVi<02`3][8P0
_GR50;UhR@2iN8T0cX^:0?bnO@3;S940aX:80=VDQ`2oP8l0/W::0080[7FF
00<0FBIe0000:P2nO8X00P30Q9<02030Pi40[Fj:0:e^RP2kO8h0i:::0<Z6
R03b`DX0QU>>0P2`N9H0502mNXP0[Fj:0:9YT02RJI00j:@T07ToO@1_@XX0
ZgBD07I1P`2WJ8P0=Qj609mRR@2BGY40]H2K09iQR03_XFh0gjBE0:]gV@2^
Li00c8fA0P2:FI4209mXT@030>F=4@2cLHL0QUB?0080Ndb=00<0001N0;=f
S`2oPHl00P2fNHl01@3a^I<0MdV=0280H@1S>h/0Y76H00<0D@0`00X0RUR@
09mYTP2OJI80WfVB0<B7TP1cAhd0_8>G0;Z3V@2L;c@0JCn<0`1lCHh00`0P
2g/0/HNX0000L`0205loT`0503TLP@0307<0;@Yb040PPP0n8HD00P29FI82
04LYR@0503TLPP0006h0J4NG06DlRP0L1gX00P0o8X@00`0A07D0DBj8054^
R002058_R080hjF@00@0n/5G03TOQP0i7hH0TEf@0P0]57h01`3odgX0BBj>
04T^SP19;Xh0001`0=NDR`1N>i000`0o8hH01P0;07P0001^0000KP0J3840
001M00@0MP80DC:=00<0IdfP0000=00006<00P0006@00`0D1G/0001V0000
KP0208F;d@0:0000B03l^eT05`^101L;P@3F]2`0001P0?^bE`0004T0jJ1l
0<FE0`80MTbB00X05A690>^O8`0006@0WffI0000=00004P0001>0000N000
05P00`5o0P3k/U@02@0003P0jLM;0000N00003@0oooo0000J@0007<0O5bR
0?^dEP0f0?ooo`00BP3oool00`3S^CH0oLJ20=RMUP020?k@L0080000003i
cf@0ajHG0?38D@3dbUP0TTeg0?FlS`2oV`T20?_<I@0:0?_0F@3eb5H0mLQF
0?K<G03d^TH0o<]V0?o7N@3FRW`0oKe/0?o8NP80l/UF00<0o;mJ0?g9I`3H
_CP00P3n_FL02P3i_H@0n;Ai0=>]8P3_[XP0ik>N0?bkF@3k_X40mKR70?Z`
IP0000d20?ZgM0050=nOSP3l^E`0o;UL0=ZNU@3f]X800P3^Z7h00`3m^Vd0
mkN107PjM`030>fUO0<0k:^90P3OY9D00`3XYXT0jZ5l0>2GP0020=RHSP05
0000602_MiD0iJB<0?^fK`3[Z8P00P0001<01P3oa6h0iJ>90<B:UP35KVT0
`XJC09MRTP80cXn?0`3SXH/01@3i^7d0aHN@0;f1T`1856/0cXj?0080chj>
00@0fI^C0>f/R03][8P0hIn;0P2iN8T01`3>RhX0o;im0<^<T@36PXP0fIB7
0;n0S`2bLXX00P2/MIH00`33Phl0000Z0000:P020<24T`080<23T@2]KXX0
[Fj:0;]lSP3TXXX0bXJ80?;1BP26Dhh20;1hUP080;ejR02]KXX0XVV@0:9Y
T03@TI40NCmm06m2RP2[M9@20:MXR00303HNQP2OHXT0TUjA0080]H2K00L0
<1f80=nTU@25CHD0[W>@05PII02/JXD0RUVA0080WfRA00<0Xf220;=aQ`26
E8l00P1kC8d00`0005h0/gJ?0;n1S`020;IiS`040?6iT`1gBHd08P1Q06<k
R`80UF>E0`2:F90209mYTP070:a[Q`34Qi80LdN=0;b3U`2jPiT06@1Y06To
S00207a=SP0405@YO`1=:hH0001c07E:T080GcnC00D0>Ab10>_6B`0]2W80
@22201`0H@0208UITP80AbV900<0>Ab20000KP1XAiL00P1U?8X203lRQ003
0140M@1A;XP0DBj80080DRn80P3SYI00103j`EL0>An603TOQP2AGI0202dD
OP070?oCNP19;Xh0BBj>04T^SP000700eiB;05hkT00303lSQP0400/0N000
06h0001^01X<P@80101f0P1A<Xd00`1WCJ00001T00P0O0020000I00701@5
N`0006H0001^00002@25Rm4000180;m/000201L;P@060=Jd;0000600001<
0000B@3YX7`0aID30P1fC9801`0E4HT0OeFF0000I02OKIT0000d0;EkU000
04P00P0007P020030Gl0nk9D0?^bE00004`0:1b<0000N00003@0oooo0P00
06T20>>SSCH0oooo001:0?ooo`030>>i=P3maX80f9fF0080o]1`01D00000
0?W?I037YQL0l<QA0?C:F02BCGL0mKb?0;nK2@3kc6D0/FUm0?_0F@3eb5H0
]jTL0?K<G03J/BT000000?o7N@3FRW`0oKe/0?o8NP3bbEH00P3n_VX03P00
0440f;dh0?jmI`3n_FL0jZ1k0?RdN@3C[B80kjj80>RRPP3l^eT0nkj105TF
G`3j/6H0000=0P3j]g@01@3OWhh0o;UL0?biG03JWYD0m[J20080kZQn00<0
oKY]0?NgP@3ITXD00P3IUP/02@3]YG`0k:^90>b[R@3/ZhT0gjBE04lHJ`3X
YXT0jZ5l0>2GP0020=RHSP0=0000602_MiD0olUo0?^fK`3[Z8P0000C0>VX
R@2nLW/0iJ>90<B:UP35KVT0`XJC09MRTP020<j?S`<0hj6;00P0nKQm0<F7
T03d/h@0B1A[0<j>S`2kNHT0chj>0=VKT`80kJb800T0e9>=0;UhR@2iN8T0
cX^:0?bnO@3;S940aX:80=VDQ`2oP8l00P2bLXX0102/MIH0`h>?0000:P00
02X20<24T`080<23T@2]KXX0[Fj:0;]lSP3TXXX0bXJ80?;1BP26Dhh20;1h
UP0=0;ejR02]KXX0XVV@0:9YT03@TI40bhF506m2RP39Ri40YW2E0:MXR00f
7XH0Wf:9099NT@020;F0V`0709iQR03OY9D0QDf508eLTP1H6F@0VVBA08YI
T@0209mXT@030:=PPP2cLHL0QUB?0080Ndb=00<0001N0<V`902oPHl00P2f
NHl0103a^I<0MdV=0280H@1S>h/209ESU@<0RUR@0P2OJI80202/JhL0a8NB
07=7S@2lPiL0^X>I01T0J@2bNYL0O4f>0P1A<8T02P1=:hH090ek07E:T01O
?i<0AAei03TLP@1C=Y00;@Yb040PPP0L064208UITP80AbV900<0>Ab20000
KP1XAiL00P1U?8X203lRQ0030140M@1A;XP0DBj80080DRn800<0hjF@0<jB
U@2IEG`00P0i7hH02P2AGI00;AAn02dDOP3odgX0001L0>NR8P19;Xh0001`
0=NDR`1N>i0303lSQP0400/0N00006h0001^01X<P@80101f0P1A<Xd00`1W
CJ00201l00P0O0020000I00301@5N`0<06/0001^0080QH_A0P0004P201L;
P@060=JW6`000600001<0000B@1J>i<0aID30P1fC9802P0E4HT0OeFF0000
I02OKIT0000d0;EkU00004P0001R0000N0030Gl20?^bE0050000C00X78`0
001h0000=03oool00P0006T20>>SSCH0oooo00190?ooo`80hkTf00L0oLJ2
0=RMUP3nd700o]1`0000003l]Eh0ajHG0080m<YH0100TTeg0?FlS`2oV`T0
nlaU0;5YO@0000<0mLQF0;NY703fc5`0f[4Y0000003oagT0eXYl0?fmK03o
b7X0l/UF0P3n_VX02`000440nK^20?jmI`3n_FL0jZ1k0?RdN@3C[B800000
0>RRPP3l^eT0nkj10080iYn200@0hJ6>0?fkJ`3j]g@0gin>0P3l^E`01`3J
WYD0m[J20>jXOP3^Z7h0oKY]0?NgP@3ITXD00P3IUP/0203JVXl0k:^90>b[
R@3/ZhT0hYb404lHJ`3XYXT0jZ5l0`3HV8h03@0001P0[gNE0?[<HP3k]Vl0
jjR800004`3YZ8T0_W9k0>FSR@3EUY00aFiY0<:6T`2GHY800P3>Shl20>>Q
R`80nKQm00<0aHN@0?BcQ01856/00P2kNHT01@3?SXh0dY6>0>f/R02dN940
e9>=0080^GR90P3>RhX0102OIXl0aX:80=VDQ`2oP8l20;9bRP040<>3S`2f
MXX0000Z0;V5W@80`8BC00`0`8>A0:e^RP2]KXX0^gb>0>BRRP3:QXP0l/5:
08ICSP2kNHX0/7RF0;ejR02]KXX20:9YT0050=2AT@3;QHD0Kd::0<V;T@2V
L9D00P2WJ8P01@2OHXT0TUjA0;F0V`2eP9/0WV680080QDf500@0UEZ705PI
I02JI940RUVA0`2OJ9401`3USA40QUB?07]<S@1kC8d0001N07=1Q02oPHl0
0P2fNHl0103a^I<0MdV=0280H@21BH@209ESU@<0RUR@0P2OJI801P2/JhL0
a8NB07=7S@2lPiL0^X>I01T0J@80/WZG0P1A<8T0101=:hH090ek07E:T01C
;hL204DMN@0405<fT00]2W80;@Yb01`0H@80REVB00@0oKa`07Q:SP0i7880
>Ab20`1U?8X203lRQ0080140M@1A;XP0DBj8054^R01B;hP0hjF@0<jBU@2I
EG`203TOQP03095MT00]57h0;AAn0080om=j00H0QUF@04T^SP000700001`
05hkT00006H203lSQP0400/0N00006h0001^01X<P@80101f0P1A<Xd00`3X
Yh`0201l00P0O0020000I00701@5N`0006H0001^08F;d@0607D0000d00<0
O@0201L;P@060=JW6`000600`J<D0000B@1J>i<0aID30P1fC9802@0E4HT0
OeFF0000I00006@0000d0;EkU00004P0001R0000N0020000IP030?^bE000
04`0:1b<0080001h00<0?RN<0000J@0006T0>03oool004T0oooo0P3S^CH0
1`3maX80f9fF0?k@L03nd70000000>g<E037YQL00P3dbUP0402BCGL0mKb?
0;nK2@3kc6D0/FUm00000`3eb5H0]jTL0?K<G03J/BT0Ndf?0?c0P03FRW`0
oKe/0?o8NP3bbEH20?jnJP040000@@3i^h80o[eW0?jmI`80n;Ai00D0djdR
0000003XXX80o;]I0?^nP@020>JOPP040>6QSP3m^f/0n[Md0=nOSP80o;UL
00L0fYjE0?JfPP3^Z7h0kZQn0?fjK@3g]h40hJ>A0080fIH;00H0fYZ?0>b[
R@3/ZhT0k:^90>:LQ03DZjh20>ZQO0<0f9R>00T0000H0:mgU@3jc680nkI_
0>^XR00001<0jJR90;ibN`3MUX@00P35KVT02`32QY<0Uf:B0<j?S`3>Shl0
o;UJ0>>QR`3i^7d0HAMG0<F7T03CTXh0B1A[0080^gV900@0chj>0000<`3]
[8P0]7RA0`2iN8T01P32Q900cX^:09mVS`36PXP0fIB70;n0S`80/W::00@0
ERAf0;IfRP0002X0000Z0`30Q9<20:e^RP060=fPT`3TXXX0bXJ80?;1BP26
Dhh0^gV:0P2`N9H01`2]KXX0XVV@0:9YT03@TI40bhF506m2RP2DHY<00P2V
L9D00`2WJ8P0/7FA09mRR@030;F0V`0608E=Q@1H6F@0F1UT09UST02[Li@0
RUVA0`2OJ9401`2YIX<0QUB?05<^QP1kC8d0001N07=1Q02UJi000P2fNHl0
103a^I<0Oe2?0280H@21BH@209ESU@0;08=BSP2ZL900PE6>06HmR`2OJI80
[6^70000?@1cAhd0_8>G0;Z3V@0I06T00`2bNYL01@1A<8T0CB^600002P1e
BY00Dbn70080AAei00X0DcJ@02d:LP0]2W80701Q04XWQ029FI80oKa`07Q:
SP3lbV@090el0`1U?8X203lRQ00;05h[N@1A;XP0DBj8054^R00i88H0hjF@
0<jBU@1U?hl0>An608aLU@2AGI000P0]57h20?oCNP0608IET0000680SVBM
0000L01N>i00001V0P0o8hH0100;07P0o<EP0000KP0J384200@0MP80DC:=
00`0j:N<0000GP0807`0201l0000I00D1G/0001V0000KP25Rm401P1e0000
=00307d201L;P@0:0=JW6`000600`J<D0>B[9`1J>i<0i9hK0000>@1fC980
5A6907mEUP80001T00X0000d0;EkU00004P0001R0000N00005P0001V0?^b
E00004`0:1b<0P0007P01@0n9h`0001Y0000J@1[DZ80hj>=03H0oooo0019
0?ooo`040>>i=P3maX80oLJ20=RMUP80o]1`00<000000>g<E037YQL00P3d
bUP0403e_8l0n;Z50;nK2@3kc6D0/FUm00000`3eb5H0]jTL0?K<G03J/BT0
Ndf?0?c0P03FRW`0oKe/0?o8NP3bbEH20?jnJP040>6n?03IThD0o[eW0?jm
I`80n;Ai00/0djdR0?k4M@3XXX80nKEh0?^nP@3VWh80jZF30>6QSP3m^f/0
n[Md0=nOSP020?biG0070=ZNU@3f]X80kZQn0>jXOP3m^Vd0mkN10>6ST@02
0=VF2`060=ZJS`3/ZhT0k:^90>b[R@3RW8@0gI9l0P3ZXG`30=RHSP090>^Y
R@1;2e/0jjV90?^fK`3[Z8P0000C0015``2nLW/0gIJ40080eIJ@00/0`XJC
09MRTP3m^f40cXn?0?>aP`3SXH/0nKQm064GE`35Qi00di:>04PDJ`020;]i
R@040<n>SP0003<0dY6>0;AhT@<0^GR900H0`XB@0<j;RP2OIXl0aX:80=VD
Q`2oP8l20;9bRP80]WJ:00<0000Z0;V5W@30Q9<00P30Q9<02`2]KXX0d96A
0:]]R`3TXXX0bXJ80:AVR@26Dhh0^gV:0:aaT02`N9H0[Fj:0080XVV@00T0
d96A0<^5Q@1_@XX0Yff?09ART`2VL9D0YfR80;1eT@2OHXT00`2eP9/01P0Q
06L0F1UT05PII02IHi00Zg>D08YIT@<0WfRA00P0NdB308IDS`1C;XH0Ndb=
0000GP2fO9@0VEf80;IiS`80lKVC0100Oe2?0280H@21BH@0UF>E0<Z=T`23
DXh0ZW2@085ASP1V?H/0WfVB0:a[Q`0003d0LdN=0000>@0V16h06@1Y0`2b
NYL01@1A<8T0CB^608EIUP1eBY00Dbn70080AAei00T0>Ab10>_6B`0]2W80
?B6504XWQ029FI80oKa`07Q:SP3lbV@00P0T3G`206DlRP80?b:400d0NE2E
054^R01A;XP0DBj803TPQP3SYI00cY:E06DoS`0i7hH0S5bE00004`2<G9D0
;AAn0080om=j00H000140000HP2>I9d0001`05hkT00006H203lSQP0300/0
N03laF005@=h00806Pb10P0407H00`1A<Xd0j:N<0>RWS00200P0O0080000
I00D1G/0001V0000IP25Rm40001M00H0M@0307d201L;P@0:0=JW6`000600
XG2K0>B[9`1J>i<0i9hK0000>@1fC9805A6900006`80001T00X0000d0;Ek
U00004P0001R0000N00005P0001V0?^bE00004`0:1b<0P0007P203hWS003
0000J@1[DZ80Je:R03H0oooo00190?ooo`040>>i=P3maX80oLJ20=RMUP80
o]1`01<0l;i50>g<E037YQL0m<YH099=M`3e_8l0n]A]0;nK2@3kc6D0/FUm
00000`3eb5H0_HRM0?K<G03J/BT0Ndf?0?c0P03oagT0oKe/0080l/UF0P3n
_VX05@3Q_S`0fI>50?jmI`3n_FL0k:b:0?RdN@3C[B80o/Ae0>RRPP3i]GP0
nkj10>JOPP3ZYH<0hJ6>0?fkJ`3j]g@0gin>0>:@L03l^E`0fYjE0?JfPP02
0>jXOP030?fjK@3g]h40hJ>A0080fIH;00@0fYZ?0>b[R@3/ZhT0hYb40P3D
Zjh00`3ZXG`0gYn?0=RHSP020=RHSP070>^YR@2_MiD0jjV90<=nQ`3[Z8P0
000C0015``020=JGTP80eIJ@00/0hJ2=0>JTRP3m^f40cXn?0?>aP`3SXH/0
nKQm0<jCU`35Qi00di:>04PDJ`020;]iR@040<n>SP0003<0dY6>0;AhT@<0
^GR900H0`XB@0<j;RP2OIXl0aX:80=VDQ`2oP8l20;9bRP0:0;IfRP2YIh@0
000Z0;V5W@2GI9@0`8BC0<F<V@2]KXX0d96A0<22T080i:::00l0Y6J90>>Q
RP2kNHX0[76@0;1hUP2]KXX0XVV@0000AP3@TI40K3V102h6K02WKHl0U6:C
0:I`U@2_L8/00P2`MI430;F0V`060240I`1H6F@0VF>@09UST02[Li@0VVBA
0`2OJ9402@1kA8<0QUB?08IDS`1kC8d0001N0;IlU02IGHP0]WV?0?6iT`02
07m@S`050;ihP`21BH@0IC^:0<Z=T`23DXh00P21DHh0201V?H/0WfVB0:a[
Q`0003d0LdN=0000>@0V16h06@1Y0`2bNYL0201A<8T0E2Uo08EIUP25FIH0
QDZ205<_Q`157GT0>Ab10P3[aT/0200m8HD0001J08UITP3m_700N4Z>0?c:
I00006H090el0P1U?8X203lRQ00=07U@U@1A;XP0DBj8054^R00i88H0hjF@
0<jBU@1U?hl0>An608aLU@0001<0S5bE02dDOP020?oCNP060000A0000680
SVBM0000L01N>i00001V0P0o8hH00`0;07P0o<EP01D3N00201X<P@80101f
00<0DC:=0>RWS00005h00P0807`20000I080001V00@0QH_A0000G@0607D0
0`1m0P0G2h40303FYa/0001P0:5`V`0004`0FS^C0>BN6`0003T0MTbB01DA
R@2[MYP0001D0000I080000d00P0000G0000HP0007P0001H0000IP3k/U@0
001<0;j@0080001h0P0n9h`00`0006T0Je:R06]BXP0f0?ooo`00B@3oool0
103S^CH0oLJ20?g6PP3HWIH20?k@L00A0?2nA@3]c5@0ajHG0?C:F02BCGL0
mKb?0?[DK@2oV`T0nlaU0?g4OP0000<0mLQF0;VY6`3f/W/0f[4Y07]=S`3l
`8000P3m_F`01P3bbEH0m;F60?jnJP3n_VX0hKhl0=VCQ@80o[eW0140mk9j
0?RdN@3C[B80o/Ae0>RRPP3i]GP0nkj10>JOPP3f/W/0hJ6>0?fkJ`3j]g@0
gin>0>:@L03l^E`0fYjE0?JfPP020>jXOP060?fjK@3g]h40jJV;0>6ST@3I
UP/0fYZ?0P3/ZhT0103Q_c`0mKJ50>FJN`3ZXG`20=jOS`80f9R>0P3[ZHT2
0<=nQ`030>^XR00001<004G30080eYNB0P3EUY002`3QX8d0iZB:0?fkH@3>
Shl0lk630>>QR`3i^7d0cY>G0<F7T03CTXh0cXj?0080^gV900@0chj>0000
<`3BTHh0]7RA0`2iN8T01P32Q900cX^:09mVS`2DEhD0fIB70;n0S`80/W::
00H0]WJ:0>fRN00002X0/7VG09MTU030Q9<30=2AT@0?0<22T03TXXX0i:::
0:AVR@3<SY80^gV:0:aaT02`N9H0[Fj:0:9YT00004H0d96A0<V;T@0^1V`0
Yff?0080U6:C0P2_L8/01P3fZFX0]H2K0;F0V`0c6X<08@1W05PII080VF>@
0P2[Li@309mXT@0807]4P`26E8l0QUB?07]<S@0005h0]WbD0000DP2fNHl2
0?6iT`0@07m@S`3R`d80g:>I06DkRP1F:Gd0Pe:>0:UbU021DHh0ZgBE09mY
TP2/JhL0001K0000?@2jPiT0oL9Q01T0J@<0/WZG00P0DC2908EIUP25FIH0
QEVF08E:PP1C;hL0AAei03TLP@80jlI;00P0?B650000FP1:9h@0oKa`07Q:
SP3lbV@0001V02@=O0<0ICb:0P0o8X@3054^R00403TPQP3SYI00?b6406Do
S`80?b6400<0000C08aLU@0]57h00P3odgX01P0004@0001X0000HP2>I9d0
GS^@0000IP80?b>600<02`1h0?c5H00E0gP00P0J384200@0MP05054bS@00
0640j:N<0000GP0807`00P0006@20000IP0508F;d@1/B9D0001M00<0O@1?
<8d00P30UJX02`000600XG2K0000C01J>i<0i9hK0000>@1fC9805A690:]f
V00005@0kI=I0080000d00d0000G0000HP000680001H0000IP3k/U@0001<
0;j@000004h0001h0000=00n9h`0001Y0080Je:R=P3oool004T0oooo00@0
hkTf0?g6PP3maX80f9fF0P3nd7002P3bbED0000=0?38D@3dbUP0TTeg0?Fl
S`3je6d0_i/90?_<I@3VbTh20?G8EP070?K<G03NYi`0o<]V07]=S`3FRW`0
oKe/0?k5N@020?BeQP80o[iZ01@0_YP50?FfQP3n_FL0k:b:0?NbNP3h]7T0
djdR0>NcWP3XXX80nKEh0?^nP@3VWh80m[9k0>6QSP3m^f/0n[Md0=nOSP3R
T700o;UL0=ZNU@80kZQn00L0lK:80>b]R`3g]h40jJV;0>6ST@3IUP/0fYZ?
0080k:^900P0hKll0?FfQ@3UVW/0jZ5l0=jOS`3_ZH00f9R>0000C`80jjV9
0P33OXL01@3[Z8P0000C0015``00AL<0eYNB0080eIJ@00/0h_RW0>6PS@3m
^f40cXn?0?>aP`3SXH/0nKQm0<jCU`3KUXP0cXj?0?J_MP020;]iR@040<n>
SP3=S8h0UeV503H7IP80^GR900H0`Wn80<:4T03>RhX0WfJ?09AGQ@3IU8L3
0;9bRP060:UWQ03]XWP0]GR?0;1iU`2iQId0`8BC0P3@TI401P0[05<0`8:@
0>BRRP3TXXX0[gBA0<b>TP80^gV:00P0[76@0=RKTP2RJI0000160=2AT@39
Ri40^Gb@0:M]S`80U6:C0P2_L8/01P3fZFX0N4R<09mNP`2OGX<08@1W08]>
PP80VF>@0P2[Li@309mXT@0907]4P`26E8l0QUB?07]<S@0005h0]WbD09UM
R00005`0lKVC0080Oe2?00H0h/=20=bSV@1U>hX0bXfC08=BSP2YLY@2085A
SP0706HmR`2/JhL0001K0000?@2jPiT0oL9Q01T0J@030;9jU`08054`R@25
FIH0QEVF08EIUP25BX80Dbn704DMN@0i78420>_6B`0803dQQ@0005X0BRN4
04XWQ01hBXh0o<YT0000IP0T3G`306DlRP80?b:40`1A;XP0100i88H0hjF@
03lQQ01U?hl203lQQ00500004`2<G9D0;AAn02dDOP3odgX00P1?=I801000
0680SVBM0000L00006H303lSQP040?c5H00`6XD06Pb101X<P@80101f00L0
DC:=0000H@3XYh`0j:N<00P0O01GEkL0001T0080001V00<0QH_A06a8U@00
05d00P1?<8d20<2EZP0:0000H02QL9/0`J<D0<6S503hZ4H0ei^E07I<TP0E
4HT0ZgJH02XDP@80001d00h0000d0000B0000680001R0000F00006H0001:
0000C02nT000001>0000N00003@0?RN<0000J@80Je:R=P3oool004T0oooo
0100hkTf0?g6PP3HWIH0f9fF0?k@L03bdf80l/UE0>g<E03`b540m<YH099=
M`3e_8l0n]A]0;nK2@3hbed000000P3eb5H01`3fc5`0gZNL0?c;IP1kCHl0
eXYl0?fmK03naGT00P3d]HH20?jnJP0400002@3e]XH0o[eW0>b/RP80mk9j
00h0djdR0>n^R03i]GP0nKEh0?^nP@3ZYH<0m[9k0>6QSP3m^f/0n[Md0=nO
SP3RT700o;UL0=ZNU@80kZQn00L0lK:80>b]R`3g]h40jJV;0>6ST@3IUP/0
fYZ?0080k:^900P0hKll0?FfQ@3UVW/0iIYk0=jOS`3_ZH00f9R>0000C`80
jjV90P33OXL04P3[Z8P004G30015``00AL<0eYNB0>ZRO`3EUY00h_RW0>6P
S@3m^f40cXn?0?>aP`3SXH/0nKQm0<jCU`3KUXP0B1A[0?6eS080^gV900@0
chj>0<f<SP2GFHD0=PMV0P2iN8T01P32OhP0`XB@0<j;RP2OIXl0U5N50=VD
Q`80/W::00h0olM_0;UhRP3]XWP0]GR?0;1iU`2WL9@0UfBD0=2AT@0[05<0
[fn:0<22T03TXXX0Y6J90:mdT@80c8jB00T0^gV:0:aaT03HVi80[Fj:0000
AP3@TI40bH^A0;UlT02WKHl00P2DHY<20:m`R`0608UFSP1hB8`0Wej309mN
P`1f?Gd0Rdj20P2IHi020:]cU00408ADT02OJ940WfRA07]4P`80QUB?00H0
Ndb=0;A`Q@2fO9@0VEf80;IiS`3a^I<207m@S`060>;3@P3LXiT0PDV40<Z=
T`21BhL0ZG:D0P21DHh01P1V?H/0ZgBE0000F`0003d0^X>I0?g2H@80TEnB
00@0/WZG08]JT`2;FY<0DC290P25FIH01025BX80Dbn704DMN@157GT20>_6
B`0801d0K`0005X0001J04XWQ01hBXh0o<YT0000IP0T3G`306DlRP80?b:4
00L04@1e054^R01A;XP0>B260>>UT00o8H@0ICn?0080?b640P2<G9D202dD
OP070?oCNP0B0600CcFB0000HP2>I9d0001`0000IP0303lSQP040?c5H00`
6XD05@=h01X<P@80101f00L0DC:=0000H@3XYh`0j:N<01l=O`0004H0001T
0080001V0P1/B9D00`0005d0Cc2=04l`S@020<2EZP80001P0P31Xa@01P3Y
X7`0ei^E0000H00E4HT0ZgJH02XDP@80001d00X0000d0000B0000680001R
0000F00006H0001:0000C02nT000001>0P0007P0102bHg80001Y06]BXP1[
DZ8f0?ooo`00B@3oool0203S^CH0oLJ20=RMUP3HWIH0o]1`0?;CHP0000d0
iiel0P3dbUP04@2BCGL0n]A]0?RjQ@2oV`T0/FUm0000003eb5H0]jTL0?K<
G03NYi`0o<]V07]=S`3FRW`0oKe/0?k5N@3d]HH0[6N10080o[iZ00@0nK^2
0>jWO03d[gd0k:b:0P3g/WX05`3C[B80kjj80?VeN03i]GP0nkj10>ZUP`3f
/W/0hJ6>0?fkJ`3j]g@0gin>0>:@L03l^E`0fYjE0>jXOP3NUX40lK:80>b]
R`3g]h40jJV;0>6ST@3IUP/0fYZ?0080k:^900@0hKll0?FfQ@3GUhh0iIYk
0P3_ZH00103HV8h0001?0>^YR@3[ZHT20<=nQ`0H0>^XR000AL<004G30015
``3FUi80jZ9o0=FFT03Rn:L0hJ2=0?fkH@3>Shl0lk630>>QR`3i^7d0ehj1
0=NGSP1856/0lKF<0;]iR@3@Shh0chj>0<f<SP2GFHD0e9>=0P2iN8T20<9o
R0040<j;RP2OIXl0U5N50=VDQ`80/W::00T0]WJ:0;UhRP3]XWP0]GR?0;1i
U`2<Bg/0UfBD0=2AT@0[05<00P2_KhX00`3TXXX0Y6J90:mdT@020<b>TP04
0;]iRP2/LI00f9^B0:e^RP80d96A00D0bH^A0;UlT02WKHl0Yff?09ART`02
0:m`R`0508UFSP1hB8`0Pd^509mNP`1f?Gd00P2;CX801`2IHi00Zg>D0:]c
U024E900ZfZ709mXT@1kA8<00P26E8l02`39/2@0001N0;IlU02IGHP0001L
0?6iT`000000Oe2?0>;3@P3LXiT0PDV40080/WJ@00T0ZG:D085ASP21DHh0
ISf;0:]dU@2LKY`0YfF40;Z3V@3m`V400P2AGi80102bNYL0ReZC08]JT`1A
<8T208EIUP0405lhR`1C;hL0AAei04DMN@80jlI;00P07@1_0000FP0005X0
BRN407Q:SP0004H0g9P@02@=O0<0ICb:0P0o8X@01`0A07D0DBj803TPQP0i
88H0hjF@03lQQ01U?hl00P0o8H@308aLU@0802dDOP3odgX04P1P04leTP00
0680SVBM0000L00006H303lSQP040?c5H00`6XD05@=h01X<P@80101f00L0
DC:=0000H@3XYh`0j:N<0000GP0004H0EeNg0080001V0P1/B9D01@0005d0
Cc2=04l`S@1?<8d0`9FZ0080001P00`0`J<D08m^Z02?KZP0ei^E07I<TP0E
4HT0ZgJH02XDP@000500001d0000=00004P20000HP060000F00006H0001:
0?^bE02nT000001>0P0007P0102bHg80001Y06]BXP1[DZ8f0?ooo`00B@3o
ool0203S^CH0oLJ20=RMUP37Z1/0o]1`0?;CHP3]c5@0bZ@F0P3dbUP02@2B
CGL0n;Z50?RjQ@2oV`T0/FUm0000003eb5H0]jTL0=nXVP020=jWW00607]=
S`3YZXd0oKe/0?k5N@3d]HH0[6N10P3n_VX0103i^h80m:mm0?B_O@3/[8X2
0?NbNP050=>]8P3XXX80nKEh0?>cQ@3k_X400P3f/W/0203QXHh0oK][0?Zg
M03OWhh0hY1`0?biG03JWYD0kZQn0P3a/XP01P3/[H/0fI:50>VYR`3QXi40
fIH;0=ZJS`80k:^900P0hYb40?FfQ@3GUhh0iIYk04LXQ`3cWEL0f9R>0000
C`80jjV90P33OXL01`3[Z8P004G30015``00AL<0eYNB0>ZRO`3EUY000P3R
n:L03`3m^f40cXn?0?>aP`3SXH/0nKQm0:mfT`3GUhh0B1A[0?6eS02kNHT0
d8n>0<n>SP0003<0ZVb:0>RQP0020;UhR@80`Wn800@0cX^:09mVS`2DEhD0
fIB70P2bLXX20;UhRP050>fRN02eN8l0EAe/08a;N`2GI9@00P0[05<20:m_
RP0308iPU`2TIXT0[gBA0080c8jB00@0^gV:0:aaT03HVi80[Fj:0P3@TI40
2@1oAX40^Gb@0:M]S`2WKHl0U6:C0;IlU02_L8/0REJ>07Q8S00208=;Q@04
0;5fT@2;CX80Rdj209UST080Zg>D00<0]g>50:]ZQ`2OJ9400P1kA8<208ID
S`080;aoTP20B8<0_WV50000G03a^I<0000007m@S`3R`d820:icT080/WJ@
00T0ZG:D085ASP21DHh0ISf;07=7S@000000Ec:902H4KP3m`V400P2AGi80
102bNYL0ReZC08]JT`1A<8T308EIUP0305<_Q`157GT0AAei0080jlI;00P0
7@1_0000FP3khhX0BRN407Q:SP0004H0001V02@=O0<0ICb:0P0o8X@00`1i
D9D0DBj807U@U@0203TPQP0403lQQ00Q3Gh0?b6403lQQ0<0S5bE00D0;AAn
0?oCNP1?=I80CcFB0000HP0208iTW@050000IP0o8hH0?b>603lSQP3laF00
0P0`6XD201X<P@0300@0MP1A<Xd0001Q0080j:N<00<0?R^A01l=O`1GEkL0
0P0006H206a8U@050000G@1?<8d0Cc2=04l`S@30UJX00P0006005031Xa@0
SfjX00l0N03GViD0MTbB01DAR@0005l0:QB10000D00007@0000d0000B000
05/0001R0000F00006H0001:0?^bE00004`0001>0P0007P0100n9h`0001Y
0000<@1[DZ8f0?ooo`00B@3oool00`3S^CH0oLJ20=RMUP020?k@L0030?;C
HP3]c5@0oMYn0080m<YH00T0000I0?RjQ@3h^XD0nlaU0;5YO@000000mLQF
0;NY703OZ9X00P3NYi`00`1kCHl0jJZ=0?fmK0020?BeQP040:aWP@3n_VX0
o[iZ0=VCQ@80m:mm00P0k:b:0?NbNP3g/WX0djdR0>RRPP3i]GP0lk>50>JO
PP80m[9k00P0hJ6>0?fkJ`3j]g@0gin>0>:@L03l^E`0fYjE0>jXOP80lK:8
00H0k:f;0>VYR`3YZH/0hJ>A0=VF2`3JVXl20>b[R@080?FfQ@3FShD0eiN>
0=NGSP17:8L0lieG0=RHSP0004l20>^YR@80`gj700L0jjR80=B@R000AL<0
04G30=JGTP3ZXWl0eIJ@0080h_RW01L0oK]Q0<j?S`3c/H<0hj6;0?VhO@2_
MY<0eiN>04PDJ`2dN900^gV90=2?SP3?SXh0cHb>0:Y/RP3XXH00^GR90<N3
R03;R8T0aHJ@0<j;RP2OIXl0U5N50=VDQ`020;9bRP80^GR:00L0kJ9h0;Eh
S`1E7F`0EAe/09MTU00[05<0_8:E0080[fn:00<0SV2G0:mdT@2_M9400P3<
SY80102kNHX0[76@0=RKTP2NIY020=2AT@0907m6P@2iO900001`0:M]S`2D
HY<0]WbD0:m`R`29EXh0mZUZ0080Pd^500@0/GJA08]>PP2;CX80VF>@0`2[
Li@0102[JXL0ZG6C07]4P`155W0208IDS`080<V`9020B8<0_WV50000G03a
^I<0000007m@S`3R`d820:icT0050;9fT02YLY@0SF2I08ePV@21DHh00P2[
M9D010000000Ec:902H4KP3m`V42095OTP040;9jU`2;FY<0ReZC054`R@<0
QEVF00<0Dbn704DMN@157GT00P3[aT/0200M06l0?B650?_SRP1:9h@0N4Z>
0000AP0006H090el0`1U?8X203lRQ00307U@U@1A;XP0NE2E0080>B2600@0
;1Ao0>>6F@0o8H@0?b640`2<G9D01@0]57h0om=j04leTP1?=I80001R0080
SVBM00D0001V03lSQP0o8hH0?b>60000L002030JQ@806Pb10P0407H01@00
0640j:N<0>RWS00n:i407`eo0080EeNg00@0001V06a8U@1/B9D0001M0`1?
<8d04@30UJX0001P0000H02QL9/0SfjX00l0N00006P0MTbB01DAR@0005l0
:QB100H0I@0007@0000d0;EkU00005/0001R0080001H00@0001:0?^bE000
04`0001>0P0007P0100n9h`0001Y0000<@1[DZ8f0?ooo`00B@3oool00`3S
^CH0oLJ20=RMUP020?k@L00>0?;CHP3]c5@0bZ@F0?C:F02BCGL0000I0?Rj
Q@3ace/0nlaU0?g4OP000000mLQF0;VY6`3OZ9X20=jWW00307]=S`3YZXd0
oKe/0080m;F600@0[6N10?RcMP3i^h80fI>50P3d[gd0203/[8X0mk9j0?Nb
NP3C[B80j::20?VeN03c/hD0iYn20P3f/W/0203QXHh0oK][0?ZgM03OWhh0
hY1`0?biG03JWYD0gYJ10P3a/XP01P3/[H/0nk9G0>VYR`3QXi40fIH;0>2I
P`80k:^900L0mKJ50=J?Q@3GUhh0eiN>0=VHS`3cWEL0f9R>00<0jjV90P33
OXL00`0001<0e9280<:7UP020015``070>_]S03EUY00h_RW0>;hY`3m^f40
cXn?0?>aP`020<V6RP0B0:mfT`2fOIH0lKF<0;AhT02kNHT0d8n>0=:ASP3=
S8h0ZVb:0<B6T@2iN8T0chb:0<^8R@35QY00cX^:09mVS`35PhX0`H>@0P2b
LXX20;UhRP070>fRN02eN8l0EAe/05DMK02GI9@0:`1C0;b2U@020:m_RP03
0>BRRP2iN8/0[gBA0080c8jB00D0^gV:0:aaT03HVi80WVJ@0=2AT@030;Ul
T00:0000L02WKHl0U6:C0;IlU02_L8/0REJ>0?JYJP23BhD0n[ao0;5fT@80
Rdj200D0VF>@0:]cU02[Li@0Zg>D0:UaT`020;EkU00;0:mhU`26E8l0QUB?
0<V`9029Ehl0_WV50000G03a^I<0000007m@S`3R`d800P2^Li001`2bMY00
ZG:D0000L02=H9T0PE6>0:]dU@1lCHh00P0R0Vd01@0V16h0oL9Q095OTP2A
Gi80/WZG0080ReZC00D0DC2908EIUP25FIH0QEVF05<_Q`0304DMN@<07@1_
00H0nn>:05`fRP2^J80000160=bH400T3G`306DlRP80?b:40`1iD9D0101i
CY80>B2602`DO`0/57l203lQQ0<0S5bE00D0;AAn0?oCNP1?=I80Xg6I0000
HP0208iTW@050000IP0o8hH0?b>603lSQP0007000P0`6XD20<jX7080101f
00D0001Q0>RWS03XYh`0?R^A01l=O`0205MG]`<0K4RE00D0001e0000G@1?
<8d0Cc2=0<2EZP020000H0070:5`V`2?KZP03`1h0000J00003T0MTbB0000
G`0202XDP@80KTbI00<0]G^D0000F`17=9L00P0005P0100006H0001:0000
C00004h20000N00403hWS00006T0001Y06]BXSH0oooo00190?ooo`040>>i
=P3maX80f9fF0?k@L080l]=R00d0ObUD0<ZT5P3dbUP0TTeg00006@3h^XD0
lLmK0?_<I@3ma7h000000?G8EP3l^W@0gjRJ0080gZNL00T0Ndf?0>VZS@3m
_F`0f[<[0?BeQP2/Ih40n;=f0?VkPP3IThD00P3d[gd0203/[8X0mk9j0?Nb
NP3m`WX0j::20?VeN03c/hD0jZF30P3f/W/0203QXHh0oK][0?ZgM03OWhh0
hY1`0?biG03JWYD0o/=j0P3a/XP01P3/[H/0nk9G0?JiR@3QXi40k:b:0?^l
O@80k:^900L0mKJ50=J?Q@3GUhh0eiN>0=VHS`3cWEL0f9R>00<0jjV90P33
OXL01`0001<0e9280<:7UP32QiH004G30>_]S03EUY000P3Rn:L00`3m^f40
lk630?>aP`020<V6RP0B0:mfT`2fOIH0lKF<0;AhT03MV8D0d8n>0=:ASP3=
S8h0ZVb:0<B6T@2iN8T0chb:0<^8R@35QY00cX^:09mVS`35PhX0`H>@0P2b
LXX30;UhRP060;EhS`1E7F`0EAe/0=NGS`0[05<0_8:E0P2_KhX00`3CS8D0
^GR;0:mdT@030<b>TP040:aaT03HVi80WVJ@0=2AT@<0^Gb@00X0001`0:M]
S`2DHY<0]WbD0:m`R`29EXh0mZUZ08=;Q@3j_7l0/GJA0P2;CX800`2IHi00
Zg>D07iJW@020:]cU080]G^D00X0[gRG08IDS`26E8l0]WbD09aOQ`2nNHD0
001L0?6iT`000000Oe2?0`2^Li001`2bMY00ZG:D05dhS00X5880PE6>0:]d
U@1lCHh00P0R0Vd01@0k7X80oL9Q095OTP2AGi80Tej@0080ReZC00D0l:5]
08EIUP25FIH0QEVF05<_Q`0304DMN@0904@LNP0M06l07@1_06dkP`1L=XX0
[VR00=j=L@0004H0001V00<0ICb:0P0o8X@307U@U@0407U>TP1?;HP0;1Ao
02`DO`80?b640`2<G9D01@0]57h0CcFB0:=aV@2SLIT0001X0080SVBM0P00
06H203lSQP030000L00`6XD0<1Z50080cZPL00<01@1T00@0MP0005X00P3X
Yh`0100n:i40000Q0000AP1GEkL206a8U@80001e00@0001M04l`S@1?<8d0
`9FZ0P000600302QL9/0SfjX00l0N00001h0000i07I<TP0005l0ZgJH02XD
P@000500KTbI0000=080AcBG0P0005P00`0006H0001:0000C0020000CP05
0000N00003@0001Y0000J@1[DZ80=P3oool004T0oooo0P3maX80303hbeh0
o]1`0?;CHP3bdf80oMYn0>R[T03dbUP0TTeg00006@3h^XD0lLmK0?_<I@80
000000<0mLQF0?bjM03OZ9X00P3NYi`01@1kCHl0jJZ=0?fmK03J/b/0m;F6
0080n;=f00D0nK^20=VCQ@3d[gd0m:mm0>b/RP020?NbNP050>n^R03][HX0
nKEh0?>cQ@0000000P3f/W/01`3QXHh0oK][0?fkJ`3OWhh0hY1`07iFV@3J
WYD00P3a/XP00`2iPiX0k:f;0>b]R`020?JiR@060>b/RP3PVH<0k:^90>:L
Q03e]XD0eXn50P3GUhh00`3IV8l0lieG0=RHSP030>^YR@80`gj700@0000C
0=B@R032QiH0`XNF0P3FUXl0103EUY00h_RW0>;hY`3Rn:L20?>aP`80bHJ:
00X0[gJC0;ImUP2fOIH0]7R@0=fHQ@3@Shh0000c0<f<SP2ZK8X0`h6;0P3?
S8X01P3;R8T0BbR50<j;RP2DEhD0aH>:07Q:SP80/W::0`2iN8X02`2eN8l0
EAe/05DMK03GUhl0:`1C064kS@2_KhX0`8>B0=><Q@2XKY00[gBA00<0c8jB
00@0[76@0=RKTP2NIY00d96A0`2iO9002P000700Yff?09mWS`2fO9@0[g2;
08UFSP3fZFX0Pd^50?ZlO`2aMY4208]>PP0309UST02[Li@0Zg>D0080Zg>D
00<0]G^D04DFL02_N9L00P26E8l0102fO9@0W5n70;iiQ@2IGHP3000000<0
[W>@00L0/WJ@0;B>[P1M>8`0001`085ASP2[M9D0O4f>00808P9]00D0>aj2
085BT@2AGi80TEnB09=NT00308]JT`80QEVF00<0ICn?08E:PP157GT00P15
7GT0101477X07@1_01d0K`1]>h<205`fRP030=j=L@0004H0001V00<0ICb:
00<09AV;03lRQ01iD9D00P1iD9D0101iCY80Cbf804l]R00/57l203lQQ0@0
S5bE00@0CcFB0:=aV@2SLIT0001X0`2>I9d0100006H0?b>603lSQP000702
030JQ@80cZPL0P0207<0100005X0j:N<0>RWS00n:i4200008@0305MG]`1/
B9D0K4RE0080001e01@0001M04l`S@1?<8d0`9FZ07aBU@000600XG2K08m^
Z00?07P0000N0000>@1fC980:QB10:]fV00Z5840001@06i<V@0003@0001>
04LdU`80001H00<0001V0000BP0004`00P0004h01@0007P0000d0000J@00
06T0Je:R03H0oooo00190?ooo`80oLJ200`0n<]N0?k@L03bdf80l]=R0?gJ
OP3XZi00m<YH099=M`0001T0n;Z50?7?F`3kc6D2000000030?G8EP3l^W@0
gjRJ0080gZNL00<0Ndf?0>VZS@3m_F`00P3d]HH20?RcMP050?VkPP3e]XH0
m:mm0?B_O@3/[8X00P3g/WX01@3_[XP0kJf:0?VeN03c/hD000000080m[9k
00L0hJ6>0?fkJ`3m^f/0gin>0>:@L01nEYT0gYJ10080lK:800<0^H>J0>b]
R`3/[H/00P3f^HT20>b/RP040>b[R@3Q_c`0eXn50=J?Q@80eiN>00<0fIR?
0?>ME`3HV8h00`3[ZHT20<=nQ`0400004`3DT8P0`XNF0<:7UP80eYJ?0`3R
n:L00`3FUHh0lk630=JESP020<V6RP0:0:mfT`3OVH@0giV40;AhT03MV8D0
o=jP0000<`3=S8h0ZVb:0<>1R`80chb:00P0bhR904/XQ@37Q8X0U5N50<F3
RP1hBXh0/W::0;QhR`80^GR:00L0a8690;EhS`1E7F`0EAe/0=NGS`33OhP0
HC^=00<0`8>B00T0Z6j@0:mdT@3<SY80c8jB0;YmT@2/LI00f9^B0;UlT03@
TI400`2iO90010000700Yff?09mWS`2fO9@20:m`R`0408UFSP23BhD0TUJ6
0;5fT@80Rdj200<0VF>@0:]cU02[Li@00P2[Li@02@2eNi@0AAI`0:mhU`2J
I980QUB?09MLR@2LGhL0_WV50;]hQ`030000000:04PNN@2^Li00[W>@0;9f
T02dSZh0GCR<0000L021DHh0ZgBE07a=SP808P9]00<0QDn8085BT@1c@HD0
0P2CGY0308]JT`<0ICn?00D0GcR;04DMN@157GT0AAei04@LNP0201d0K`06
06dkP`1L=XX0G3J:01`>P@0004H0g9P@0P1U?8X00`0004@0R<7j03lRQ002
07U@U@0507U>TP1mDY<0Cbf804l]R00/57l00`0o8H@208aLU@060000@02d
O9L0Xg6I0:=aV@0006P0001R0P2>I9d0100006H0?b>603lSQP0006/2030J
Q@80cZPL00D02@5l0080L`0005X0001Q0>RWS00203h[T@80000Q0P1/B9D2
0000M@060000G@1?<8d0Cc2=0<2EZP1lDYD0001P0P2QL9/200l0N0090000
G`1fC980:QB10:]fV00Z5840001@06i<V@0005T0001>0080AcBG00@0001H
0000IP0004X0001<0P0004h01@0007P0ijl]03hWS00006T0Je:R03H0oooo
00190?ooo`80oLJ200`0n<]N0?k@L03bdf80ObUD0?^gL03XZi00m<YH099=
M`0001T0n;Z50?7?F`2aJGd2000000030?G8EP3l^W@0gjRJ0080gZNL00D0
Ndf?0?S2S`3m_F`0m;F60>:TT0020?RcMP040?VkPP3e]XH0m:mm0?B_O@<0
mk9j00D0kjj80>NRQ@3WXXD0jZF30>VR8`020?JbN`030>6QSP3m^f/0oK][
00<0hY1`00<0gYJ10?6bR03a/XP00`3/[H/01P3f^HT0gj6@0>b/RP3/[8X0
k:^90>6o?080eXn50P3GUhh20=VHS`040=RHSP3[ZHT0jjV90>^YR@80`gj7
0`3DT8P00`32QiH0eYJ?0=JFS`020>;hY`040<b9R`3FUHh0lk630=JESP<0
bHJ:00T0giV40;ImUP2dN900gIR50?cNX03SWH@0cHb>0:Y/RP33PH/00P3?
S8X01`2oPHl0BbR50<N4RP2DEhD0aH>:07Q:SP2bLXX00P2hN8/00`2hNY00
a8690;EhS`0205DMK0030=NGS`0003D0HC^=00<0`8>B00T0Z6j@0:mdT@3<
SY80c8jB0;YmT@2kNHX0f9^B0;UlT03@TI400`2iO9002P000700Yff?09mW
S`2fO9@0aHNA0:m`R`29EXh0Pd^5099FQP2aMY4308]>PP@0Zg>D00X0]G^D
04DFL02:DXL0RU^E08IDS`2GG8T0W5n706haL`091H40Nd^<0P0000030:ic
T0070;9fT02dSZh0M4N=0000L02IGHP0ZgBE07a=SP020282K@0308E?R021
DY40Tej@0080Tej@0`2;FY<306DoS`0505H[O`157GT0AAei04DMN@1477X0
0P0M06l0101]>h<0G3J:05`fRP0L3X420000?@0406DlRP0004@0cjTM08S1
nP80?b:400<0NE2E07U>TP1mDY<00P1?;HP202`DO`80?b640P2<G9D01P00
0400]7bG0?ooo`2SLIT0CB5j0000HP80SVBM00@0001V03lSQP0o8hH0001[
0`0`6XD01P3>Z1`02@5l0080L`0005X0001Q0>RWS080?R^A0P00024206a8
U@80001e00H0001M04l`S@1?<8d0Cc2=07aBU@0006020:5`V`803`1h00<0
001O07I<TP0Z58400P0Z584010000500KTbI0000F@0004h204LdU`030000
F00006H0001:00<0001>00D0001h0>N_;@0n9h`0001Y0000<@0f0?ooo`00
B@3oool04`3maX80oooo0?S;GP3nd700l]=R07lYE03k]g00j:^@0?C:F03i
/g40000I0?RjQ@3ace/0oLAn0000000000<0mLQF0?bjM03OZ9X00P3NYi`0
1@1kCHl0n<:?0?fmK03d]HH0[6N10080n;=f00@0nK^20?FfQP3d[gd0m:mm
0`3g/WX01@3_[XP0ij:50>NRQ@3ZYH<0jJ8S0080m[9k00<0hJ6>0?fkJ`3m
^f/00`3RT7000`3e]XD0l;6:0?6bR0030>b]R`060?JiR@3OXI00k:b:0>b/
RP3/ZhT0hKll0P3FShD20=NGSP80fIR?00@0f9R>0>^YR@3[ZHT0jjV90P33
OXL30=B@R0040<:7UP3FUXl0eYJ?0>;hY`80c8V;00<0eYF>0?>aP`3FUHh0
0`39QXX01`2_MY<0]WfF0;AhT030OX/0TeJ30:EUQP3=S8h00P33PH/20<n<
RP070;n1S`1;:8D0ahB:09AGQ@35PhX0N4Z>0;9bRP020;QhR`0300T1O034
PHT0]GR?0080EAe/00<0KC=g0000=@2aLX/00P2aLX/02P30Pi80Z6j@0:md
T@3<SY80]gJ;099HQ`2kNHX0f9^B0;UlT02RI8P30;UlT0080000L02WKHl0
WfN?0<R9T035Qi40[g2;08UFSP3j_7l20;5fT@<0Rdj2102[Li@02P155W00
RU:708YKU@2:FiD0QUB?09MLR@2LGhL0KS5c0;iiQ@1kBh`2000000<0[W>@
00D0/WJ@08e=O@2=FI00GCR<0:Y/R`0207a=SP808P9]00<0QDn8085BT@2C
GY000P2CGY0308]JT`04060^N`1U?hl0ICn?05H[O`<0AAei00@0A1aj01d0
K`0M06l0KC^30P1L=XX00`2^J800000m0000?@020000A0070<nY7@28`OX0
DRn903lRQ01iD9D0Q5RG07eBT`0204l]R080;1Ao0P0o8H@208aLU@060;Al
U`2SLIT0@2>60:=aV@2LIi<0001R0P2>I9d0100006H0?b>603lSQP0006/3
030JQ@060<jX70090G`00P1c0000FP000640j:N<0P0n:i4200008@80K4RE
0P0007D01P0005d0Cc2=04l`S@1?<8d0O5:E0000H080XG2K0P0?07P00`00
01h0MTbB02XDP@0202XDP@040000D01^C9T0001V0000CP80AcBG00@0001H
0000IP0004X0GD^U0P0004h01@0007P0ijl]03hWS00006T0000a03H0oooo
00190?ooo`030?g6PP3oeH/0n<]N0080l]=R00h0o/Im0<=jP03XZi00m<YH
0?VcL@0001T0n;Z50?7?F`3ma7h0000000000`2gZA`0o;Yd0=nXVP80gZNL
00D0kk:=0?S2S`3m_F`0m;F60:aWP@020?RcMP040=VCQ@3^Yg`0m:mm0?B_
O@<0mk9j00D0kjj80>NRQ@3WXXD0ij:50>VR8`020?JbN`030?6/OP0?04<0
oK][00<0hY1`00<0mKJ50?2aRP3`/HX0103/[H/01@3OXI00k:b:0>b/RP3/
ZhT0hKll0080eXn50P3GUhh20=VHS`050=RHSP3[ZHT0jjV90>^YR@33OXL0
103DT8P20=NBQ`80eYJ?0`3<RH/00`3c/H<0eYF>0<V6RP020<V6RP070:mf
T`2fOIH0]7R@0<1nR`2CEX<0YFF60<f<SP020<>1R`80chb:0P2oPHl01@37
Q8X0U5N50<F3RP1hBXh0/W::0080^7R;00L02@5l0<B1R@3]XWP0EAe/09mW
T03GUhl0000e0080W6RE00D0[WBB0;5bR`2XKY00^GR;0<b>TP020;YmT@03
09]PR@3HVi80Vf2900@0^Gb@00P0001`0:M]S`2WKHl0b8V@0<F7T@2_L8/0
REJ>0?ZlO`80/GJA0`2;CX820:]cU080MdnF00X0AAI`09iWT02:FiD0RU^E
09YTTP2GG8T0[Ff906haL`2nNHD0Nd^<0P0000020:icT0060<^=TP2bMY00
SEV@08eIT01M>8`0ZVb;0P1lCHh20282K@030>FUS@21DY40Tej@0080Tej@
00@0U62@07e=SP1mCHh0H2ik0P1U?hl00`1F:gl0GcR;05lhR`0204@LNP80
7@1_00@0@2>606dkP`1L=XX0[VR00P0003d20000A0070<nY7@1B;hT0DRn9
03lRQ01iD9D0Q5RG07eBT`0204l]R080;1Ao0P0o8H@208aLU@060;AlU`2S
LIT0Se>50:=aV@2LIi<0001R0P2>I9d0100006H0?b>603lSQP1VEj`3030J
Q@060<jX70090G`00P1c0000FP000640j:N<0`0n:i401P0W4h80K4RE06a8
U@187gX0001e0000G@<0Cc2=00@0O5:E0000H0000600XG2K0P0?07P00`00
01h0001P02XDP@0202XDP@040000D01^C9T06@f30000CP<0AcBG00T0001=
0000BP1MBjD0GD^U0000CP0007P0ijl]03hWS00006T0=`3oool004T0oooo
00<0oLJ20?S;GP3oeH/00P3bdf806@3naWd0`gZ00>R[T02BCGL0nK=a0000
6@3h^XD0lLmK0?g4OP00000000030?B[MP3l^W@0gjRJ0=jWW03m_6@0kk:=
0?S2S`3m_F`0m;F60:aWP@3RVh<0n;=f0=VCQ@3^Yg`00P3d[gd30?NbNP05
0>RRPP3WXXD0ij:50=KJI03YXR<00P3f/W/01@3a[7h0l;680?fkJ`3RT700
k/Q?0080mKJ50P3`/HX30>b]R`060916K`3OXI00gj6@0>b/RP3/ZhT0jZV:
0P3FShD20=NGSP80fIR?00D0f9R>0>^YR@3[ZHT0jjV90<=nQ`040=B@R080
ei:70P3FUXl30<b9R`030?>aP`39QXX0bHJ:0080bHJ:00L0[gJC0;ImUP2d
N900`7j;09=FP`2UIHH0cHb>0080^7^A0P3?S8X20;n1S`050<N4RP2[K8X0
_Gn@09MKQ`2bLXX00`2hN8/01034PHT0kJ9h05DMK02OIi020000=@80W6RE
00D0[WBB09QJQ@2XKY00^WfA0<b>TP020;YmT@0309]PR@3HVi80Vf2900<0
^gnC00T0^Gb@0000L02WKHl0Yff?0<R9T035Qi40[g2;08UFSP3j_7l00P2a
MY4308]>PP0607E7S@2d[R@0Z6N607M?UP155W00WVN@0`2:FiD01@2GG8T0
[Ff906haL`2nNHD0Nd^<008000000P2^Li001P3;SI80/WJ@06HcO@2=FI00
GCR<0:Y/R`80O4f>0P0R0Vd00`3UYHd0PE:A09=NT00209=NT00409APT01m
CHh0ODf>060^N`80ICn?00/0ER]o05lhR`1O>8/0A1aj05XdR00M06l0J2id
0;U_O01]>h<0G3J:01X0I0020000?@0308=DT@0004@0cjTM0080DRn900@0
?b:407U@U@24F9L0OE:C0P1?;HP202`DO`80?b640P2<G9D01P2dO9L0GSN:
08mCQ@2SLIT0W6NC0000HP80SVBM00@0Gc^>03lSQP0o8hH0IUN/0`0`6XD0
1P3>Z1`02@5l0080L`0005X0001Q0>RWS0<0?R^A0P0W4h80101/B9D0B1mj
0000M@0005d304l`S@0407aBU@000600001P0:5`V`803`1h00<0000N07I<
TP0Z58400`0Z58400`1^C9T06@f30000F@0304LdU`090000C@0004X0GD^U
05e;Y@0004h0001h0>N_;@3oool0001Y03L0oooo00190?ooo`030?g6PP3h
beh0omF;0080l]=R0140o/Im0<=jP03XZi00TTeg0?VcL@0001T0n;Z50?7?
F`3ma7h0000000000`3dZgH0o;Yd0=nXVP3NYi`0oKaT0>nbS@020?S2S`03
0?BeQP2/Ih40hY^30080n;=f0`3d[gd30?NbNP030>RRPP3WXXD0ij:50080
e]YT0P3f/W/01@3a[7h0l;680?fkJ`3UY8/0k/Q?0080mKJ50`3`/HX20>b]
R`060916K`3OXI00gj6@0>b/RP3/ZhT0jZV:0P3FShD01@3l]fh0eiN>0=VH
S`3IV8l0001?00<0jjV900<0`gj70=B@R03DT8P00P3DT8P20=NBQ`80eYJ?
0`3<RH/00`3FUHh0bHJ:0<V6RP020<V6RP090?o:P@2fOIH0]7R@0<1nR`2C
EX<0YFF60<f<SP3DShP0^7^A0080chb:0P2oPHl01@2gN8`0Zfb:0;eoT02G
FhL0/W::00<0^7R;00@0a8690>fRN01E7F`0WfN@0P0003D01`2NPkH0W6RE
0:idTP2HFXD0Z6j@0;YmT@2gMX/00P2jOI4309]PR@<0^gnC00T0/GRC0000
L0000700Yff?0<R9T02LH8T0[g2;08UFSP3j_7l00P2aMY4308]>PP0607E7
S@2d[R@0]:hT07M?UP155W00WVN@0`2:FiD209MLR@03054_R@2nNHD0Nd^<
008000000P2^Li00103;SI80/WJ@06HcO@2=FI0205dhS080O4f>0P0R0Vd0
103UYHd0Tej@09=NT02CGY0209APT080ODf>00h0001T060^N`1U?hl0ICn?
05H[O`1O>8/0=b6905XdR00M06l0J2id0;U_O01]>h<0G3J:01X0I080000m
00<0PeBA07U>T`3?ZAd00P1B;hT20>NVRP0808AHU`1mDY<0Cbf804l]R01_
Ai40;1Ao08A7OP0o8H@208aLU@030;AlU`1N=hX0Se>50080W6NC00@0001X
08iTW@2>I9d0Gc^>0P0o8hH01`1VEj`0<1Z5030JQ@0`6XD0cZPL00T1O002
07<00P0005X0103XYh`0?R^A03h[T@0005h202LCPP0406a8U@187gX0001e
0000GP<0Cc2=00@0O5:E0000H0000600XG2K0P0?07P00`0001h0MTbB01DA
R@0302XDP@030000D00007/0001I00<0AcBG00T0001H0000C@1MBjD0GD^U
0000CP0007P0ijl]0?ooo`0006T0=`3oool004P0oooo00H0hkTf0?g6PP3h
beh0k<M>0?k6O@1o:E@20<=jP0040>R[T03i/g40nK=a00006@80lLmK00H0
oLAn0000000000<0m:]f0?bjM03OZ9X20?flI0080>nbS@3h`Xl0n<:?0?Be
QP3RVh<0n[n40>VTP`3h/gH30?B_O@<0mk9j00/0kJf:0>NRQ@3WXXD0e]YT
0<bAV03f/W/0lJan00l0@`3`/HP0oK][0>k8C`030?FfQ@070<RFXP3`/HX0
l;6:0?6/OP3/[H/0T4I_0=nQT0020>ZYRP060>b[R@3ZZHX0eXn50=J?Q@3l
]fh0eiN>0P3IV8l30>^YR@80`gj70P3KUhL20<>6TP80ei:70P3FUXl30<b9
R`030=JESP39QXX0bHJ:0080bHJ:00T0olZ10;ImUP2dN900fi^>09=FP`2U
IHH0cHb>0=B?R02hNi400P3?S8X20;n1S`040;MhS02[K8X0ahB:09MKQ`@0
^7R;0P34PHT01@1E7F`0WfN@0000=@0003D0dhZ20080W6RE00<0V5Z50=><
Q@2jOI400`2jOI4309]PR@<0^gnC0P2aN9<01`000700Yff?0<F7T@2LH8T0
[g2;08UFSP3j_7l00P2aMY4208]>PP0809eKP@1eAhd0]:hT0;B^901gCiH0
AAI`0:ERP`2SIh/208YKU@80Ueb900D0DBn90;iiQ@1kBh`0000008iKT@02
0:icT00803hFMP2bMY00IS=m08eIT01dAhd0GCR<09UMR01lCHh20282K@03
0>FUS@2CGY00Tej@00<0U62@0`1mCHh0201P;W/0ICn?06DoS`1F:gl0GcR;
04@LNP1J=8P07@1_0P1X;W@01P1]>h<0G3J:01X0I00L3X40000m0:UiW`80
cjTM0P1B;hT20>NVRP80OE:C0`1?;HP00`0/57l0QE^I03lQQ00208aLU@03
0;AlU`1N=hX0Se>50080W6NC00L0001X08iTW@2>I9d0Gc^>03lSQP0L27X0
IUN/00<0<1Z500<0cZPL0<nZ7@126GH00P0005X20>RWS0080000GP1O>Xh0
9a>202LCPP3Q/Rd07QB80000GP0007D304l`S@80O5:E00L0001P0:5`V`0?
07P03`1h00007P0003T05A6900<0:QB100@0001@0000E`0005T0001>0P17
=9L01`0005P0001=05e;Y@1MBjD0oooo0000CP0007P0>@3oool004P0oooo
00@0hkTf0000003hbeh0k<M>0P3naWd00`33NX00oooo0>R[T0020?VcL@09
0?VmQ03ace/0lLmK0?g4OP2mMH40mLQF0?B[MP3l^W@0gjRJ0080oKaT00P0
kk:=0?S2S`3h`Xl0m;F60>:KP`3j_h@0jJB30?RcMP<0m:mm0`3g/WX02`3]
[HX0ij:50=KJI033LgH0c96H0?JbN`3a[7h03`130?2aR03m^f/0k/Q?0080
mKJ5103`/HX0103lbi00^H>J0916K`3OXI020>ZYRP060>b[R@3ZZHX0eXn5
0=J?Q@3l]fh0eiN>0P3IV8l30>^YR@80`gj70P3KUhL20<>6TP80ei:70P3F
UXl30<b9R`030=JESP39QXX0bHJ:0080bHJ:00@0olZ10=nIQ030OX/0fi^>
0P3>SY000`3=S8h0e8n80;QkT@020<n<RP80_h6?00@0]gR<0:]/RP37Q8X0
Ue^7102hN8/01034PHT0kJ9h05DMK02OIi020000=@0509j3]P2LJ9D0W6RE
09QJQ@3CS8D0102jOI4309]PR@80^gnC00X0/7^I0;1eT@2aN9<0001`0:M]
S`35Qi40W6290:m`R`29EXh0n[ao0P2aMY40102;CX80WE^109eKP@1eAhd2
0;B^90040:QWQP33SYd0/_:[0:=WR`80RU^E00L0YVnC09MLR@1A;hT0_WV5
07];S0000000SU^A0080[W>@0P0n5WH01@1V<gd0SEV@07A7S@1M>8`0P56@
0080O4f>00<08P9]0>FUS@2CGY00102DH90307e=SP80H2ik00<0ICn?05H[
O`1O>8/00P1477X02@0M06l0J2id06P^M01]>h<0G3J:01X0I00L3X40000m
000;T`020<nY7@0407U>T`1B;hT0DRn90>NVRP80OE:C0`1?;HP0200/57l0
QE^I03lQQ02<G9D000100;AlU`1N=hX0Se>50P2LIi<01`1O>hh0SVBM08iT
W@1O>hh0?b>601`8NP1VEj`00`0`6XD01@3>Z1`0cjXM00T1O00207<0001J
0080j:N<00@0000g05ljSP1O>Xh09a>20P3Q/Rd00`0005h0001e04l`S@02
04l`S@80O5:E00L0001P0:5`V`0?07P03`1h00007P0507D05A6900<0:QB1
00@0001@06i<V@0005T0001>0P17=9L20=nRT`80GD^U00<0oooo0000CP00
07P0>@3oool004P0oooo00@0hkTf0?S;GP3hbeh0k<M>0P3naWd00`33NX00
oooo0?VcL@020?VcL@090?VmQ03ace/0lLmK0000002mMH40mLQF0?B[MP3d
^8/0gjRJ0080oKaT00H0kk:=0?S2S`3h`Xl0hZB@0>:KP`3j_h@20>VTP`<0
m:mm00<0kjMk0?NbNP3g/WX00P3WXXD02@3FfV@0e9VF0<bAV03YXR<0lJan
0>BTS@3`/HP0iJB;0>k8C`020?FfQ@<0l;6:00D0b9JR0?VeM02iPiX0iZJ<
0?:]O@020>ZYRP060>6o?03ZZHX0eXn50=J?Q@3l]fh0eiN>0P3IV8l30>^Y
R@040<=nQ`2iLH00fiN70=^GQ`80`hJB00@0mZIS0=NBQ`3FUXl0eYJ?0`3<
RH/00`3FUHh0bHJ:0<V6RP020<V6RP040<1gP@36Qi00`7j;00000080cXj@
00<0ZVb:0=B?R02hNi400P3?S8X20;n1S`040;MhS037Q8X0ahB:09MKQ`@0
^7R;00D0a8690>fRN01E7F`0WfN@0000=@0209j3]P80W6RE00<0V5Z50=><
Q@2jOI400`2jOI4209]PR@040;n1T02kOi<0/7^I0;1kV@80/7FA00<0/GRC
0:M]S`35Qi400P35Qi401029EXh0n[ao0;5fT@2]LY0309eKP@0307E7S@2d
[R@0LS]n0080`hjM00X0Zfj<0:=WR`2:FiD0RU^E0:I_T`2GG8T0DBn90=>e
;01kBh`000000P2>Fi40102^Li00?QIf03hFMP1V<gd208eIT00705dhS01j
AhL0O4f>07a=SP0R0Vd0iJF=0:5[T`0409APT0<0ODf>0P1P;W/00`1U?hl0
ER]o05lhR`0204@LNP0601d0K`1X;W@0J2id06P^M01]>h<06P1T0P2^J800
10002i<0NDjC0<nY7@1iCY<2058_R@040>NVRP1mDY<0ODn@060jS080Cbf8
00P0;1Ao08EKV@0o8H@0S5bE0000@02dO9L0GSN:08mCQ@80W6NC00P0Gc^>
08iTW@1O>hh0101m03lSQP0L27X0IUN/0000J`<0<1Z500@0cjXM00T1O002
07<0001J0P3XYh`00`0003L0GcZ>05ljSP030>6b;@030000GP0007D0001M
0080Cc2=0P1lDYD01`000600XG2K00l0N00?07P0000N00D0M@0E4HT00`0Z
584010000500KTbI0000F@0004h204LdU`80gj:C0P1MBjD00`3oool0001>
0000N00i0?ooo`00B03oool00`3S^CH0n<]N0?S;GP030?k6O@060<=jP03o
ool0oooo0?ooo`3i/g40n;Z50P3ace/01P000000m:]f0?G8EP3dZgH0m;R;
0?F_N`80oKaT0P3_/Xd0103h`Xl0hZB@0>:KP`3j_h@20>VTP`<0m:mm00<0
kjMk0?NbNP3g/WX00P3WXXD02@33LgH0e9VF0<bAV03YXR<0hJ6>0>BTS@3`
/HP0iJB;0>k8C`020?FfQ@0<0<RFXP3`/HX0h:6>0<RFXP3RXXd0^H>J0>JV
S03b[Gd0kZQo0>ZYRP3Q_c`0jZV:0P3FShD0103l]fh0eiN>0=VHS`3IV8l3
0>^YR@080<=nQ`2iLH00fiN70=^GQ`33QY80diBA0;]iR03GTXL20=JFS`@0
c8V;0`39QXX20<1gP@030<J7T030OX/000000080cXj@00D0ZVb:0=B?R02h
Ni40^7^A0<n<RP020;n1S`80]gR<00<0ahB:09MKQ`2hN8/00P2hN8/01P15
0000a8690<B1R@34PHT0WfN@0000=@80WX>f00@0dhZ209aXU@2HFXD0_7n@
102jOI4209]PR@040;n1T02PJ940/7^I0;1kV@<0/7FA00H0Yff?0<F7T@35
Qi40^H6G08UFSP2BEXH20:ebT0<0WE^100<0UE^:0;B^903l`X800P33SYd0
102QJY80XfN;0:=WR`2:FiD20:I_T`040:e]R@3C]B`0Nd^<00000080SU^A
00<0[W>@03hFMP1V<gd00P1V<gd00`2=FI00GCR<07Y7Q`0207a=SP030282
K@3UYHd0XF^C00@0U62@0`1mCHh2060^N`0306DoS`1F:gl0GcR;0080A1aj
00`0V6>A085AS`1U=7l0H3V;06dkP`1L=XX06P1T0:iXP01^AY40NDjC0<nY
7@1iCY<2058_R@040>NVRP1mDY<0ODn@060jS080Cbf80P0/57l04024Agh0
S5bE0000@02dO9L0GSN:0:=aV@1`?hD0W6NC05lkSP000680Ca]^02d8K`00
06H0CB5i06IG[00006/3030JQ@0801@5N`3?ZQd00`1[0000FP000640j:N<
0000=`1O>Xh2028>OP80hK8]00<0Bb^90000GP0005d00P1?<8d207aBU@03
0000H02QL9/0<1R300803`1h00<01@1e01DAR@0Z58400P0Z584010000500
KTbI0000IP0005T204LdU`80gj:C0P1MBjD00`3oool0001>0000N00i0?oo
o`00B03oool00`3maX80n<]N0?oER`030?k6O@0>0<=jP03oool0oooo0?oo
o`3i]7H0n;Z50?7?F`3i_H@000000?fiI@3eb5H0m:]f0?B`?P3e[g/20?fl
I080kk:=00@0o/Ei0>:TT03j_h@0n[n40`3YY8<20?B_O@040>nWN`3g/WX0
mk9j0>NRQ@80e]YT00P0e9VF0<bAV03YXR<0hJ6>0>BTS@3`/HP0iJB;0>k8
C`80mKJ500T0mkb80>2QSP3PXHh0nKEd0>:RS@2iPiX0iZJ<0?:]O@3^Z7l0
0`3ZZHX20=J?Q@050?bgKP3GUhh0fIR?0=VHS`3SY8l00P3[ZHT01@33OXL0
^G600=^GQ`3KUhL0`hJB0080^gV800<0ei:70=JFS`3FUXl0103<RH/20<V6
RP030<V:S`30Mh40`7N10080aXN@00D000000<j>T03>SY00ZVb:0=B?R002
0;QkT@030<n<RP2oPHl0_h6?0080]gR<00@0ahB:09MKQ`2hN8/0^7R;0P15
00030<B1R@0609mWT00003D0WX>f09j3]P2aMI00W6RE0P2lOi040;YmT@80
Vf2900@0_h6@0>NR8P2PJ940/7^I0`2`MI401P2WKHl0aHNA0<F7T@2iPIL0
REJ>0?ZlO`80[G:@0`2MFh401P2MJ9@0]:hT0<>>W@33SYd0Zfj<0:5ZTP80
XfN;00L0RU^E0:I_T`2VKi<0[Ff90:1YTP1kBh`000000080SU^A00<0[W>@
03hFMP1V<gd00P1V<gd00`2=FI00GCR<07Y7Q`0207a=SP030282K@3UYHd0
XF^C00@0U62@0`1mCHh00`1lBHP0000c0000<`0205H[O`80A1aj00`0V6>A
085AS`1U=7l0H3V;06dkP`1L=XX06P1T08=DT@1^AY40NDjC0<nY7@1iCY<2
058_R@040>NVRP1mCi00ODn@060jS080Cbf80P0/57l03P25FiT0?b640000
@02dO9L0GSN:0:=aV@1`?hD0W6NC08=ET`000680Ca]^00@0O@0006H0CB5i
0P1VEj`3030JQ@0:01@5N`3?ZQd00`1[0000FP000640j:N<0000=`1O>Xh0
IcV5028>OP80hK8]00<0Bb^9038JQ00005d00P1?<8d0100006d0O5:E0000
H02QL9/2030HP`0300l0N00507D05A6900<0:QB100@0001M06i<V@0005L0
001I0P17=9L00`3m`6<0gj:C0000G0030?ooo`030000N03oool0oooo03L0
oooo00180?ooo`030?g6PP3hbeh0k<M>00<0o/Im00<0`gZ00?ooo`3oool0
0P3oool0103h^XD0lLmK0;eeP@2mMH420?fiI@050?B[MP3d/3h0m;0n0>>U
T03m_6@00P3_/Xd00`3d]HH0[6N10?ZoQ0040>VTP`030=>KVP3d[gd0hIZ2
0080mk9j00@0ij:50<=cMP3DVIH0e9VF0P3<TIP01@0?04<0i:B=0?2aR03U
Y8/0k/Q?0080mKJ50`3PXHh20>:RS@030;V3VP3VYX`0iZJ<00<0jZV:0`3F
ShD02@3l]fh0eiN>0=VHS`3IV8l0hjB?0=Ji<@3[ZHT0`gj70;UaP0020=^G
Q`050<>6TP2kNHP0^gV80<R6R`3FUXl01@3<RH/00`39QXX0bHZ?0<V:S`03
0<1gP@030<J7T0000000cXj@00<0cXj@0P2hNi400`3?S8X0_h6?0;n1S`02
0;MhS0030<N4RP2GFhL0^7R;00<0A@0000D0_Gb;0<B1R@34PHT0WfN@0000
=@0209j3]P040;5eT02LJ9D0_7n@0;aoT0@0^WfA0P2KH8T0102LIY00ij8R
0:1XT@0Q6hl30;1eT@080:M]S`35Qi40aHNA0;1gT`2_L8/0TUJ609YTT@2]
LY0409eKP@030;B^9033SYd0XFZB0080XFZB00<0Qe270:=WR`2:FiD00`2V
Ki<01`2GG8T0_WV500000027ChL0SU^A0:icT00n5WH00`1V<gd02@2=FI00
001`07Y7Q`1jAhL0O4f>0282K@2nQ9D0XF^C08E>QP0209APT080VfJB0`1m
CHh01@0003<0jJZ=0>VZS@3l`h<0A1aj0080V6>A00/0PE6?06DdO`1P>H/0
H3V;05`fRP0J06@0ZGVO06i6T@1iCY<0cjTM07U>T`02058_R@040>NVRP1m
Ci00ODn@060jS080Cbf800`0KdNA02`DO`25FiT0?b6408EKV@2dO9L0GSN:
0:=aV@1`?hD0W6NC08=ET`0006P204lKKP04085DT`3lhZ@0IUN/06IG[0<0
<1Z500P050Ek0<nZ7@0306/0001J0000H@3XYh`0000g05ljSP808Pin0P3Q
/Rd00`1;:hT0<QZ40000G@0204l`S@040000K@1lDYD0001P0:5`V`80<1R3
00<03`1h00D0M@0E4HT00`0Z5840100005d0KTbI0000E`0005T204LdU`03
0?g0H`3OXY<0gj:C00<0oooo00<0001h0?ooo`3oool0=`3oool004P0oooo
0P3hbeh0103/adh0o/Im0?k6O@33NX050?ooo`040?RjQ@3ace/0_GF10;ee
P@80oKUU00Goh:>B0?B`?P3d/3h0hjF@0?flI0020>nbS@030=Zc:`2/Ih40
n[n400@0jJB300L0di^J0?B_O@3QVX80mk9j0<UnOP3WXXD0`g=f0080e9VF
00T0j:>20<bAV03YXR<0i:B=0?2aR03UY8/0k/Q?0?FfQ@3g_8P00`3PXHh2
0>:RS@<0iZJ<0`3ZZHX30=J?Q@040?bgKP3GUhh0_G^:0=VHS`80e[Ta00H0
[F^50=NGS`2iLH00^G600=^GQ`33QY820;]iR0030<R6R`3GTXL0c8V;00<0
c8V;00@0gZ:D0<63T@3NVHH0bHZ?0`30Mh400`36Qi00000:0<j>T0030<j>
T080^7^A00<0chb:0;n1S`2oPHl00P2gN8`00`37Q8X0Ue^70<B5T00304D0
00050;EiT@34PHT0a86909mWT00003D00P2NPkH0102aMI00W6RE0;aoT02l
Oi040;YmT@80Vf2900@0W6J@0>NR8P2PJ940X6RA0`2`MI40202WKHl0aHNA
0<F7T@2`Mi<0[g2;099FQP2=FXl0[G:@102MFh400`2d[R@0`hjM0:5ZTP02
0:5ZTP0308M@Q`2SIh/0I3^;0080YVnC00P0Kcb209MLR@2nNHD0000008M?
Q`2>Fi40QE>>0;9fT0<0IS=m00P0SEV@0000L01jAhL0NTN707a=SP0R0Vd0
_XBE0:5[T`<0U62@0P2KIY8307e=SP030000<`3YZXd0jJZ=00@0V6>A00P0
PE6?06DdO`1P>H/0H3V;05`fRP0J06@0?QUi03P@L@@0NDjC00<0DRn90>NV
RP1mCi000P00000204l]R00606m7T@0/57l0QE^I03lQQ025FiT0]7bG0P10
8hH0101`?hD0W6NC08=ET`23EI<204lKKP0400@0O@2GEWl0IUN/06IG[080
<1Z500@0000Q01@5N`3?ZQd00`1[0P0005X00`3XYh`0000g05ljSP02028>
OP80hK8]00<0Bb^9038JQ00005d00P1?<8d0100006d0O5:E03@JPP2QL9/2
030HP`0309YYU`0507D0MTbB00<0:QB100D0001M06i<V@0005L0001I04Ld
U`020?g0H`80gj:C0`3oool00`0007P0oooo0?ooo`0g0?ooo`00B03oool2
0?S;GP040>c7CP3naWd0o/Im0<=jP0D0oooo00@0n;Z50?7?F`2mMH40_GF1
0P3m^FD01OoPXi80m;0n0?B`?P3SYI00oKaT0080kk:=00<0f[<[0>:TT03j
_h@00`3YY8<0203KWi@0di^J0=>KVP3CViX0mk9j0<UnOP3WXXD0olen0P3D
VIH01P3XXh80c96H0>VR8`3TY8d0l;680>FTR`80mKJ500@0mkb80>2QSP3P
XHh0h:6>0P3RXXd40>JVS080jZV:0`3FShD01P3l]fh0eiN>0;ekRP3IV8l0
e[Ta0:e[Q@80eiN?0P2iLH001P3KUhL0`hJB0;]iR02kNHP0b8J;0=NBQ`<0
c8V;00D0gZ:D0<63T@31Pi40gYV60<V:S`030<1gP@030000003<SI00cXj@
00<0cXj@0P2hNi400`3?S8X0_h6?0;n1S`040;MhS0050<B5T0150000A@00
04D0002eNI400P34PHT01P2OIi00000e09j3]P2NPkH0/GF@09aXU@80_7n@
102jOI40102KH8T0Z6^<09aVT03WXR820:1XT@040:e_R`2`MI40/7FA0:M]
S`80aHNA00D0YF>40:m`R`2eO9D0ei6509YTT@0409eKP@030;B^902QJY80
XFZB0080XFZB00@0Qe270:=WR`1T>h/0YVnC0`1_?8801`2GHY00SU^A08M?
Q`2>Fi40QE>>0;9fT02QIH/00P1V<gd0202=FI00001`07Y7Q`1jAhL0O4f>
081AT022B840XF^C0P2DH90209]VTP050>bgV@1mCHh0ODf>07e=SP0003<0
0P3YZXd309QST@80PE6?00L0ICAo060iR`1P>H/0KC^301X0I00n6GT0>11a
0080TFBJ0P1iCY<00`1B;hT0ijJ:0000000200000004060jS01?;HP0KdNA
02`DO`<0QE^I00D0]7bG04PXQP108hH0@2>609aWT`0208=ET`80Ca]^00@0
101m0;:4Y00L27X0IUN/0`0002400`0D1G/0cjXM00<0J`020000FP030>RW
S00003L0GcZ>00808Pin0P3Q/Rd00`1;:hT0<QZ40000GP0204l`S@0401D0
L`1lDYD0=1Z20000H080<1R300<0VVVG00D0M@1fC9800`0Z58401@0A0gX0
001@0000E`0005T0001>0080oL1S0P3OXY<30?ooo`030000CP3oool0oooo
03L0oooo00180?ooo`80n<]N00@0oooo0?k6O@3naWd0`gZ01@3oool0103h
^XD0nKf40;eeP@3oool20?fiI@05on2STP3d/3h0m;0n0>>UT03m_6@00P3_
/Xd00`3J/b/0hY^30?ZoQ0030>VTP`060=^OU03CViX0di^J0=>KVP3g/WX0
bGin0P3ocGh20=BIUP030>RSPP3<TIP0jJ8S0080l;6800@0iJB;0?FfQ@3n
aWd0mkb80`3PXHh30>:RS@<0iZJ<00/0F0iB0>ZYRP3FShD0eXn50;agQ03l
]fh0eiN>0>nYP03IV8l0e[Ta0:e[Q@020=NGS`80^G6000H0fiN70<>6TP2k
NHP0bHbB0<R6R`3KU8D20<b9R`80chb;0P31Pi400`3NVHH0`7N10<1gP@02
0<1gP@030000003<SI00cXj@00<0cXj@0P2hNi400`3?S8X0_h6?0;n1S`04
0;MhS0050<B5T0150000A@0004D0002eNI400P34PHT01P2OIi00000e09j3
]P2NPkH0/GF@0=>:PP80_7n@102jOI400`2KH8T0Z6^<09aVT0030:1XT@06
0:e_R`2`MI40/7FA0;1eT@2iPIL0`hFA0P2`Mi<00`2eO9D0ei6509YTT@02
09QJQ080WE^100<0o<:20:5ZTP2QJY800P2QJY800`27D8L0XfN;06@kR`04
06llPP0709MRT01D97L0;`=V08M?Q`25Dhh0/WJ@0:5UR`0306HcO@050:Y/
R`1jAhL0NTN707a=SP20DI000P2QJi<01@2DH900VfJB09]VTP2KIY80k;NI
00<0ODf>00<0000c0>VZS@3YZXd00`2HHi42085AS`80ICAo00D0H3V;0243
K`0Q0fl0?QUi03P@L@03095TVP03030MR@1B;hT0ijJ:00<0000000@0H3Z<
04l]R01_Ai40;1Ao1025FiT02`18:8H0L3n5040SQP2LIi<0IcJ108=ET`2N
R;/0Ca]^00@0O@2bQ:@070Qj0080IUN/00D0000Q030GPP0003`0cjXM00X6
PP020000FP030>RWS00003L0GcZ>00808Pin0P3Q/Rd204/[R@070000GP1?
<8d0Cc2=03@JPP1lDYD0=1Z20000H002030HP`0309YYU`0507D0MTbB00<0
:QB100D04@=j0000D00005L0001I0?>J?P020?g0H`80gj:C0`3oool00`00
04h0oooo0?ooo`0g0?ooo`00B03oool20?S;GP040?ooo`3naWd0o/Im0<=j
P0D0oooo00@0lLmK0?VmQ02mMH40oooo0P3m^FD01OoPXi80m;0n0?B`?P3[
V6/0oKaT0080kk:=00<0kJN00?ZoQ03j_h@00P3YY8<00`3m^f00finD0=>K
VP020=>KVP040=jQT`3WXXD0olen0?o=OP80e9VF00<0D3B@0<bAV03YXR<0
0P3`/HP0103UY8/0mKJ50?NlR03g_8P30>2QSP<0hZ:=0`3VYX`00`1H3U80
gIN40=J?Q@020=J:O0060?bgKP3GUhh0_G^:0=VHS`3F^C40[F^50P3GUhl2
0;UaP0030=^GQ`33QY80^gV80080b8J;00<0fiB50<b9R`31OXP00P3?S8/2
0<63T@030=jIQP30Mh40`7N10080`7N100<000000<b=T03>SY000P3>SY00
103HVI40^7^A0;imS03?S8X20;n1S`<0]gR<00<0_GZ80<B5T01500000P15
0000102eNI40a8690<B1R@2OIi0309j3]P030;5eT02[K8T0_7n@0080_7n@
0`2jOI40102KH8T0Z6^<09aVT02oOh`20:1XT@060000AP2`MI40/7FA0;1e
T@2iPIL0`hFA0P2`Mi<20;ElU@0309YTT@22E980V5Z40080WFRD00<0o<:2
0;5hT`2QJY800`2QJY800`2SIh/0I3^;06llPP0206llPP0808I?R02GHY00
E2Ag02l3IP2OHhT0QE>>0;9fT02:Ehl306HcO@05095NT@1jAhL0NTN707a=
SP20DI000P2QJi<01@2DH900VfJB09]VTP2KIY80k;NI00<0ODf>00<0000E
0>VZS@3YZXd00`2HHi42085AS`80ICAo00D0H3V;0243K`0Q0fl0?QUi03P@
L@03095TVP03030MR@1B;hT0ijJ:008000000P25FYL00`1?;HP0KdNA02`D
O`0408EKV@0;04PXQP2XMi`0@2>609aWT`1W=X40PeFC02d8K`1nD900101m
07i@T01=8GT00P1VEj`01@188gl0<1N20000?03?ZQd02PJ20080001J00<0
j:N<0000=`1O>Xh00P0R3Wh20>6b;@80Bb^900X0<QZ404l`S@0005h0=1Z2
07aBU@0d6X80001P0:5`V`0`68<0VVVG0P0507D302XDP@050143NP0005d0
oooo0000F@0003/00P3m`6<20=nRTcd0oooo00190?ooo`050?S;GP3oool0
o/Im0?k6O@33NX001@3oool01`3ace/0nKf40;eeP@3ooooogj>D0?fiIOoP
Xi800P3d/3h01@3[V6/0oKaT0>nbS@3_/Xd0[6N10080n[n400@0jJB30=6H
V@3m^f00finD0`3CViX0103NXI<0ij:50?o=OP3/[i020=BIUP030>RSPP3<
TIP0hJ>A0080l;6800@0iJB;0?FfQ@3g_8P0dYVI103PXHh20>:RS@80iZJ<
00<0ol]`05P>DP3MUh@00`3FRW`01`3l]fh0eiN>0;ekRP3IV8l0e[Ta0:e[
Q@3GUhl00`2iLH000`3KUhL0`hJB0;]iR0030<R6R`040<5nR03?S8/0chb;
0<n<R`80`H>A00<0gYV60<1gP@30Mh400P30Mh400`000000cXj@0<j>T002
0<j>T0040=RIT@2hNi40_Wf<0<n<RP80_h6?0`2gN8`00`2mNXP0a8F@04D0
000304D000030<Vm=`34PHT0000e00<0WX>f00<0^7R=0:]/R@2lOi000`2l
Oi020;YmT@0409]PR@2XJh`0W6J@09aVT080X6RA00D000160:e_R`2`MI40
/7FA0<F7T@030;1gT`80]GbE00L0VVBA089DTP2HFX@0gXl:09eXU03l`X80
/GRC00@0XFZB00<0Qe270:=WR`1_?8800P1_?8802026ChP0Uf:@05@TM`0_
0fH0Wf>908ECSP2bMY00RUN?0`1V<gd01@2AGY40NTN707Y7Q`1jAhL0P56@
0080XF^C00<0UV6A09]VTP2KIY800`3/]iT207e=SP0307a9R03YZXd0jJZ=
00<0V6>A0P21DHl206DdO`03060iR`0Q0fl08@=_0080>11a0`2AI9X00`0`
7HT000000>NVRP0200000080QEZG00<0Cbf806m7T@0/57l01025FiT01`18
:8H0@2>6040SQP2LIi<0IcJ108=ET`3hbIP00`1nD9003@1@;hT0IUN/06IG
[00806T0<1N20000?00D1G/02PJ200<0J`0005X0j:N<0000=`1O>Xh00P0R
3Wh20>6b;@80Bb^900X0<QZ404l`S@0b6X@0=1Z207aBU@0d6X80001P0:5`
V`0`68<0VVVG0`0507D202XDP@050143NP1;;8X0Bbb:0000IP0003/00P3m
`6<20=nRTcd0oooo00190?ooo`040>c7CP3oool0o/Im0<=jP0H0oooo0P3i
_H@01@2mMH40ooooomnSU03m^FGoh:>B0080m;0n00D0j:V>0?flI03_/Xd0
kk:=0:aWP@020?ZoQ0040>VTP`3AV9T0oK]P0=^OU0<0di^J00@0gZ6C0>f]
RP3ocGh0k:n@0P3DVIH00`3XXh80c96H0>6ST@020?2aR0040>FTR`3`/HP0
mkb80=:IV@@0h:6>0P3RXXd010000000iZJ<0?o;L01H3U820=fGQ0070>NR
Q037RY<0o;M^0=NGSP2mNhX0fIR?0=Ji<@020<j<R`<0^G6000<0fiN70<>6
TP39S9800`38QX/01031OXP0chb;0<n<R`3?S8/20<63T@030=jIQP30Mh40
`7N10080`7N100<000000<j>T03>SY000P3>SY00103HVI40^7^A0;imS03?
S8X20;n1S`<0]gR<00<0_GZ80<B5T01500000`1500000`39_CL0a8690000
=@0409j3]P030:]/R@2lOi00_7n@0080_7n@0P2jOI40102KH8T0Z6^<09aV
T02LIY020:1XT@050000AP2]Kh/0/7FA0;1eT@35Qi400`2`Mi<20;ElU@08
09YTT@2TJi40V5Z409QJQ02MJ9@0nlF=0;5hT`1N?Y<30:5ZTP0308M@Q`2S
Ih/0Kcb20080Kcb200P0QTn809MRT01D97L0;`=V09mSR@25Dhh0/WJ@08YG
S`<0IS=m00<0TEjA07Y7Q`1jAhL00P1jAhL20:5[T`0309IQT@2KIY80VfJB
00<0k;NI0P1mCHh00`157W`0jJZ=0:]bT`0309QST@80PE6?0P1U=7l0101P
>H/08@=_0243K`0h4743095TVP0406Y4TP0`7HT000000>NVRP8000000P25
FYL00`1P>X`0KdNA06m7T@0408EKV@0704PXQP108hH0@2>609aWT`000280
PeFC064kS00307i@T00=00@0N@1VEj`0D2n900P0J@0`5h80000l01@5N`0:
1X800`1[0000FP3XYh`0000g05ljSP02028>OP80hK8]0P1;:hT0200b6X@0
Cc2=038JQ00d6X80O5:E03@JPP000600XG2K0P0`68<00`0006X01@1e00D0
M@0202XDP@050143NP1;;8X0Bbb:04//RP0003/00P3m`6<20=nRTcd0oooo
001;0?ooo`030?k6O@33NX00oooo00D0oooo0P3i_H@0102mMH40ooooooW1
S03m^FD2on2STP040?B`?P3XZHh0oKaT0>nbS@<0kJN000D0jJB30>^eV@3A
V9T0oK]P0=^OU0030=>KVP040=jQT`3FT8D0olen0>b_T0<0e9VF00P0c96H
0>RSPP3`/HP0l;680>k8C`3`/HP0mkb80=:IV@@0h:6>0P3RXXd03@000000
iZJ<0?o;L00001h0lknG0=fGQ03WXX@0ahZC0?bgKP3GUhh0_G^:0=VHS`3F
^C400P3>S8/30;UaP00309QDO02kNHP0bHbB00@0b8J;0`3?S8/20<63T@03
0;imR`30Mh40`7N10080`7N100<0c8f@0<j>T03>SY000P3>SY00103HVI40
e8n80;imS02nOH`20;n1S`<0]gR<00<0_GZ80<B5T01500000`1500000`39
_CL0a8690000=@0409j3]P030:]/R@2lOi00_7n@0080_7n@00@0ei^D0;Ym
T@2XJh`0Z6^<0P2LIY020:1XT@050000AP2]Kh/0[Fn;0;1eT@33QI400`2`
Mi<20;ElU@0508eJS`2JI940V5Z409QJQ02MJ9@00P2aN9<01P2hOI<0XFZB
0:5ZTP2QJY80Qe270:=WR`<0Kcb200P0QTn809MRT01D97L0LdV@09mSR@25
Dhh0/WJ@08YGS`<0IS=m00<0S5ZB07Y7Q`1jAhL00P1jAhL20:5[T`0309IQ
T@2KIY80k;NI00<0k;NI0P1mCHh00`157W`0jJZ=0:]bT`0309QST@80PE6?
0P1U=7l0101P>H/08@=_0243K`0h4742095TVP80JTBB00D0VFbM0000001B
;hT0JdnO0000000208EJU`03060jS01?;HP0KdNA00@0QE^I00@0B2R60:Qg
W0108hH0W6NC0P23EI<01@1Q>h`0OU2@07i@T01nD900T66F0080D2n900<0
201Y030GPP0003`00P1kCY001`0306/0001J0000H@0003L0001502PDPP0R
3Wh00P3Q/Rd204/[R@08038JQ01?<8d0<QZ403@JPP0006d0=1Z20000H02Q
L9/2030HP`030000JP0507D01@1e0080:QB100D04@=j04//RP1;;8X0Bbb:
0000>`020?g0H`80gj:C?@3oool004/0oooo00<0o/Im0<=jP03oool01@3o
ool01P3i_H@0_GF10?ooo`3ooooonL6<0?fiI@;oh:>B00@0m;0n0>RYSP3m
_6@0kk:=0`3]Yh001@3YY8<0jkFI0<^H203Z[8d0finD00<0di^J00@0gZ6C
0?o=OP3a]hl0k:n@0`3DVIH0203<TIP0mLFK0?2aR03`/HP0k/Q?0?k6O@3X
Y8D0dYVI103PXHh20>:RS@040000003VYX`0ol]`00007P80lknG00L0ij:4
0<N:T`3l]fh0eiN>0;ekRP3IV8l0e[Ta0080cXb;0P2iLH001037RI80V5Al
0;]iR039S9840<R6R`<0chb;0P31Pi400`2nOH/0`7N10<1gP@020<1gP@03
0<b=T03>SY00cXj@0080cXj@00@0f9VA0=B?R02nOH`0_Wf<0P2oPHl20;Mh
S0<0_GZ8101500000`39_CL0a8690000=@0409j3]P80Zfb90`2lOi00103G
Vi@0^gnB0:Q[S02XJh`209aVT0070:1XT@0004H000160=>CT02]Kh/0/7FA
0<>5T@030;1gT`80]GbE00<0SEZ?09YTT@2HFX@00P2HFX@0102aN9<0WfRA
0;QmT`1N?Y<20:5ZTP0308M@Q`2SIh/0Kcb20080Kcb20P26ChP01P1Q@iP0
dhMl0000L025Dhh0?QIf08YGS`<0IS=m00H0S5ZB0000L02kP9<0^h2C0;j4
U@2QJi<209IQT@0509]VTP3/]iT0k;NI0>bgV@2_Mi@00P1mCHh00`157W`0
jJZ=0?c3P`0309QST@80PE6?0P1U=7l01P1P>H/08@=_0243K`0h4740TFBJ
04@_TP80JTBB00<0VFbM030MR@1B;hT00P0000001@25FYL0KdNA06m7T@1?
;HP0KdNA00<0QE^I00D0Jd6<0=VRW02XMi`0Z7NL09aWT`0208=ET`03064k
S01nD900OU2@0080T66F0P1@;hT00`0806T0B2=o0000?00207]>T00600X6
PP0005X0001J0000=`0005D01@1Y0P0R3Wh01P3Q/Rd0G3N;0000M`0b6X@0
001M038JQ0@0=1Z200@0XG2K030HP`0`68<0101l0P0507D202XDP@070143
NP1;;8X0Bbb:04//RP0005T0liXn0?g0H`020=nRTcd0oooo001;0?ooo`03
0?k6O@33NX00oooo00D0oooo00<0nKf40;eeP@3oool00P3oool01`3m^FGo
h:>Bon2STP3d/3h0j:V>0?flI03_/Xd00`3]Yh020>^eV@80jZb=00H0finD
0=>KVP3CViX0di^J0=jQT`3ocGh20?6gS`80e9VF00@0D3B@0<bAV03eaI/0
nkI^0P3`/HP0103naWd0j:B50<B9UP3BVIT30>2QSP80hZ:=00@000000000
7P0001h0000N0P3c_iL01`3WXX@0ahZC0?bgKP3GUhh0_G^:0=VHS`3F^C40
0P3>S8/0102iLH00c8jB0<N9TP2HE7`20<V<TP@0b8J;103?S8/00`31Pi40
_Wf;0<1gP@020<1gP@030<J4S03:Qh/0cXj@00<0cXj@0P3HVI420;imS080
_h6?0P2gN8`00`3=QhH0_H2A0;ejR00404D000030;IeR@34PHT0000e00@0
WX>f0`2[K8T20;aoT0040=NKU02kOi80Z6^<0:Q[S080W6J@00L0X6RA0000
AP3CTi00di>@0;QmT`2`MI40`hFA00<0/7NC0P2eO9D01@2=FXl0VVBA07m9
Q`3DU900/GRC0080WfRA00H0^7fC05hnT`2QJY80XFZB08M@Q`2SIh/306ll
PP80QTn800H0HD>H0=>7O01cBI00QE>>09mSR@2:Ehl206HcO@070?6iT`2A
GI00001`0;^0T`2nQ9D0PTR10:5[T`0209IQT@0:09]VTP3/]iT0k;NI0>bg
V@2_Mi@0Y6bB07e=SP157W`0O4V80?c3P`80V6>A0`21DHl306DdO`808@=_
00@0>11a0719U01i@H00A2nB0P1ZA9802P0`7HT0DRn900000025FYL0YgJL
08IGTP1_Ai40Cbf806m7T@0/57l208EKV@80Jd6<00D0Z7NL040SQP1`?hD0
PeFC0;f6VP02064kS00507i@T02@HIH0T66F00@0N@1@;hT00P0806T01018
8gl0Ndj@07]>T00:1X820000FP030000=`0005D01@1Y00808Pin00H0hK8]
05`gR`0007L03@1V0000G@0b6X@403@JPP040:5`V`0`68<0<1R300@0O080
1@1e00@0:QB10?ooo`0A0gX04@=j0P1;;8X00`0005T0000k0?g0H`020=nR
Tcd0oooo001;0?ooo`030?k6O@3oool0oooo00D0oooo00<0nKf40;eeP@3o
ool00P3oool01`3m^FGoh:>Bon2STP3d/3h0j:V>0?flI03_/Xd00`3]Yh02
0>^eV@80jZb=00H0finD0?flI03CViX0di^J0=J@Q@3ocGh20?6gS`80e9VF
00X0D3B@0<bAV03<TIP0CaEV0;bC[03`/HP0OS=U0>RTQ@34RIH0dYVI0`3P
XHh20>:RS@040000000001h0000N0=VKTP80lknG00H0ij:40<N:T`3l]fh0
eiN>0;ekRP3IV8l30<j<R`040;UaP03<SY80ahVB09QDO080bHbB0`38QX/2
0>fgV@<0chb;00L0`H>A0;imR`30Mh40`7N10;imR`2TI8D0bXN;00@0cXj@
0P3HVI420;imS0050<n<RP2oPHl0]gR<0;MhS03BRX80102mP9420?g=K005
0=2CT`2lO8`0000e0;IjT@3:Q8H00P2NPkH30:]/R@80_7n@00@0ei^D0;]o
TP2XJh`0Z6^<0P2LIY001`2PJ94000160=>CT03CTi00Yg6E0:e_R`2dNi@0
0`2`Mi<20;ElU@0408eJS`2JI940OdV70=BDT0<0WfRA00H0^7fC05hnT`2[
KX`0XFZB08M@Q`2SIh/306llPP80QTn80P1Q@iP0101cBI00Wf>909mSR@2:
Ehl206HcO@050?6iT`2AGI00001`0;^0T`2nQ9D00P2QJi<00`2FHI40QUF@
06]1S@030>bgV@060:mgU02TK980ODf>04DNO02KGXL0D32;0P2HHi44085A
S`80ICAo0P0Q0fl0100004D0L4VD07U1P014;i8206Y4TP05030MR@000000
000003H?L`2WMY`00P26Ei800`1?;HP0KdNA02`DO`0208EKV@80Jd6<00D0
Z7NL040SQP1`?hD0PeFC0;f6VP02064kS00507i@T02@HIH0T66F06TkQP1@
;hT00P0806T02@0`5h80Ndj@07]>T00:1X8000150000FP0003L0001E04TZ
R@02028>OP060>6b;@1L=h/0909]0000M`0005h0<QZ4100d6X80202QL9/0
<1R3030HP`0407`0001Z00D0M@0Z5840oooo0P0A0gX204//RP030000F@00
03/0oL1S0080gj:C?@3oool004/0oooo00<0o/Im0?ooo`3oool01@3oool0
0`3i_H@0_GF10?ooo`020?ooo`040?fiIOoPXi;oh:>B0?B`?P80j:V>00@0
kk:=0>fWP03]Yh00o;IR0P3[]IT20>Z/S@060=^OU03m_6@0di^J0=>KVP3o
cGh0mKV90P3a]hl30=BIUP80c96H00L0nl220?^fKP2lTj`0OS=U0=nOS`34
RIH0dYVI00<0h:6>0P3RXXd010000000000N00007P3IVi820?>oU`060>2K
QP37RY<0o;M^0=NGSP2mNhX0fIR?103>S8/01@3ASHT0ahVB09QDO02HE7`0
bHbB00<0b8J;00<0kKNI0=2CU03?S8/00P3?S8/01031Pi40_Wf;0<1gP@2n
OH/20:ATQ@030<Z7R`3>SY00cXj@0080cXj@0P3HVI420;imS0050<n<RP2o
PHl0]gR<0;MhS03BRX80102mP9420?g=K0030=2CT`2lO8`0_7b<0080]WZA
0P2NPkH20:]/R@80^GbA00<0_7n@0=NKU02kOi800`2XJh`00`2LIY00ij8R
0000AP020=>CT0040:=UR@2dNi@0]7^D0;AkU080/7NC0P2eO9D0102=FXl0
VVBA07m9Q`3DU90309mXT@070;QmT`1N?Y<0^7fC0:5ZTP27D8L0[7:B06@k
R`0206llPP80QTn80P1Q@iP0101cBI00000009mSR@2:Ehl206HcO@050?6i
T`2AGI00001`0;^0T`2nQ9D00P2QJi<0101e@X@0QUF@0:m]QP1[@Hd20>bg
V@0607E2Q@2TK980ODf>04DNO02KGXL0D32;0P2HHi44085AS`80ICAo00T0
H3V;0243K`0004D0L4VD07U1P01kBHT0A2nB06Y4TP2IK9d00P0000020:Mf
W080QUNB00@0I3R506m7T@0/57l0QE^I0`1[@H`01@18:8H0@2>6070oQ@23
EI<0_HJJ0080HC^<00D0OU2@091QUP1fBi00MT^@050_R@0200P0J@09030G
PP1kCY00Ndj@04T/RP0:1X80FBQi0000=`0005D0BBZ900808Pin00D0hK8]
05`gR`0T0Vd0001g00d0IP02038JQ0<0=1Z200P0XG2K030HP`0`68<0101l
0000JP0507D0:QB10?ooo`804@=j0P1;;8X01@0005T0000k0?>J?P0507H0
gj:C03d0oooo001;0?ooo`030<=jP03oool0oooo00D0oooo00<0nKf40;ee
P@3oool00P3oool01`3m^FGoh:>Bon2STP3d/3h0j:V>0>NQP`3_/Xd00P3]
Yh000`3l]V80jkFI0>^eV@020>Z/S@060000003m_6@0di^J0=>KVP3FT8D0
mKV90P3a]hl30=BIUP80c96H00L0nl220>VZSP2lTj`0OS=U0=nOS`34RIH0
dYVI00<0h:6>0P3RXXd010000000000N00007P3IVi820?>oU`060=:FU@37
RY<0o;M^0=NGSP2mNhX0hjB?103>S8/01@3ASHT0m:M^09QDO03]YWd0bHbB
0080b8J;0P3]]iT01@3@Ti@0chb;0<n<R`3?S8/0`H>A00<0_Wf;0P2TI8D0
0`3;S900cXj@0<j>T0020<j>T080f9VA00L0_Wf<0815O`3?S8X0_h6?0;Mh
S02ZLiD0dXZ200@0_H2A0P3mcF`20>6TT`060;alS02fNY40]WZA0<jAU02N
PkH0Zfb90`2iO9420?k4N0060;]oTP2XJh`0Z6^<0:Q[S02LIY00ij8R0P00
04H00`3CTi00XfF90;AkU0020;AkU00809iXT`2`Mi<0]GbE0;ElU@2=FXl0
VVBA07m9Q`3DU90309mXT@80^7fC00H0GSjC054eT@27D8L0[7:B06@kR`1_
?88208I?R00709eXT`3oool0HD>H07=9T02_MiH0Wf>908YGS`0206HcO@06
08aJTP2IGHL0001`0;^0T`2nQ9D0XF^C0P1e@X@00`26EI00J46>06]1S@02
0>bgV@050:mgU02TK980ODf>04DNO02KGXL00P1@<8/00`2HHi40Le2J085A
S`02085AS`80ICAo00<0H3V;03P@L@0004D00P1`BI@00`1i@H00A2nB06Y4
TP0209U/W@0308EJU`2WMY`0QUNB0080QUNB00@0I3R506m7T@0m9X`0QE^I
0`1[@H`01@18:8H0Z7NL070oQ@23EI<0_HJJ0080HC^<00D0OU2@091QUP1f
Bi00MT^@050_R@0200P0J@<0Ndj@00d0BBb:00X6PP0004D0000g0000E@0V
58@0:1B2028>OP3Q/Rd0G3N;02@2K@0007L03@1V0080<QZ40`0d6X801`2Q
L9/0<1R3030HP`0407`0001Z00D0M@0Z58400P3oool0100A0gX0Bbb:04//
RP0006H20000>`0300D0MP3OXY<0oooo03`0oooo001C0?ooo`030?VmQ03o
ool0oooo0080oooo00`0oKUUon2STP3leWD0m;0n0>RYSP3legD0kk:=0>fW
P03aZW`0o;IR0>^eV@0002l20>Z/S@8000000P3CViX0103ocGh0mKV90?6g
S`3a]hl30=BIUP80c96H00D0]Vn00>VZSP1n<fD0OS=U0=nOS`020<B9UP80
h:6>00@0nl630>:RS@3RXXd000000P0001h20?>oU`070<b=T@3BUYD0ahZC
0?bgKP3GUhh0_G^:0>>TS`040<j<R`80dHf900@0V5Al0<f>T@38QX/0b8J;
0`3]]iT01@3@Ti@0chb;0<n<R`3?S8/0`H>A00<0_Wf;00<0Y6B50<^<T03;
S900103>SY030=RIT@060815O`3?S8X0]gR<0;MhS02ZLiD0dXZ2102mP942
0?g=K080hJBC0P2lO8`00`2fNY40cY6D0<jAU0040;UlT@030?k4N02kOi80
^gnB00<0Z6^<00<0W6J@0>NR8P0004H00P3CTi000`2UMId0XVfD0:9]U003
09iXT`040;ElU@3`]Hl0ei6508eJS`80e9B@0`2OJ9420;QmT`0605hnT`1A
=I40VfFA0:abTP1T>h/0Kcb20P26ChP209eXT`0=0653V01cBI00[gNF09mS
R@2:Ehl0IS=m00D0F`2<FY80VEf70:Y/R`2kP9<0_XBE0:5[T`0207E2Q003
08IET01X@Hh0Jd6=0080k;NI00X0[gND0:A/TP1mCHh0LDJ>09]NQ`21CHT0
D32;09QST@1cD9X0Kcn60P21DHl206DdO`03060iR`2;DXH0oooo0080L4VD
00@0ND6004@_TP1ZA980VFbM0P0f3g<00`2WMY`0QUNB08IGTP0208IGTP03
06@hQ@1J=hh0QE^I00<0Jd6<00D0fJ:L02<0J`108hH0PeFC0;f6VP02064k
S00507i@T02@HIH0MT^@07I;T00407T00P0806T207]>T080BBb:00T02PJ2
0000A@0M2G/0001E02HDQ01L=h/08Pin0>6b;@1L=h/00P0T0Vd00`0=06H0
<QZ4038JQ00303@JPP040000H00`68<0oooo00@0O080001Z00@0:QB10?oo
o`3oool04@=j0P1;;8X01@3oool0000k0000>`0507H0gj:C03d0oooo001C
0?ooo`030?VmQ03oool0oooo0080oooo00H0oKUUon2STP3leWD0m;0n0>RY
SP3legD20>fWP0030?6ZO03OY9D0g9nB0080000_00<0jZb=0000003Z[8d0
0P3CViX20?FiR@<0lKN?0P3DVIH01@3eaI/0c96H0;I_P03YZXh0OS=U0080
gin?0P34RIH20>2QSP030=fMS`3RXXd0hZ:=00<0000N0P3c_iL01`3<SI40
dYJE0:ESP`3l]fh0_G^:09iOQP3F^C40103>S8/20=6=R@0409QDO03=SY40
b8J;0<R6R`<0kKNI00D0b8ZA0=2CU03?S8/0chb;0<63T@020;imR`80Y6B5
0P3;S900103PZ9/0cXj@0<j>T03>SY020=RIT@030<Z>U020AGl0chb:0080
]gR<00<0ZW>E0=::PP2mP9400`2mP9420?g=K080hJBC0P2lO8`00`2fNY40
cY6D0<jAU0040;UlT@030?k4N02kOi80^gnB00<0Z6^<0P2LIY001P0004H0
di>@0=>CT02UMId0XVfD09QRT@<0WVRC0P3`]Hl0103GTHD0SEZ?0=BDT03D
U90309mXT@80^7fC00P0GSjC0:]^S02/LY80[7:B0:=WR`1_?880QTn809IQ
T@<0WFRC00d0dhMl0:mgUP2_MiH0RUN?06HcO@3a^I<0NTN709UMQ`2AGI00
^h2C0;j4U@2QJi<0MD:40080TEfA00<0QUF@06]1S@3/]iT00P2_Mi@20:A/
TP070756SP2HHi80V6>B050`R`2HHi40Le2J06loQP02085AS`<0ICAo00D0
LTbF07E<U01VBI/0L4VD07U1P00204@_TP0409U/W@0f3g<0=Pmc0:MfW0@0
QUNB00<0I3R505XgSP1[@H`00`1[@H`20=VRW080PeFC00D0_HJJ064kS01Q
>h`0OU2@091QUP0207I;T00300@0N@1@;hT0201Y0080Ndj@0P19;8X0201D
;8<0001501d9N`0005D09QB405`gR`0R3Wh0hK8]0P1L=h/0100T0Vd03@1V
00d0IP0b6X@303@JPP040000H00`68<0oooo0?ooo`80001Z00@01@1e0?oo
o`3oool04@=j0P1;;8X01@3oool0000k0000>`0507H0gj:C03d0oooo001C
0?ooo`030?VmQ03oool0oooo0080oooo00/0oKUUon2STP3leWD0m;0n0>RY
SP3legD0kJN00?oooook/V40lJYl0=bOTP020000;`030>Z/S@3B`//0jZb=
0080di^J00<0mKV90>^TP03a]hl00P3a]hl20=BIUP050?G5V`3<TIP0jJZ>
0=nOS`1n<fD00P3OWhl01@3XY8D0a8VF0>2QSP3PXHh0nl630080hZ:=0P00
01h02P3JWYD0lknG0<b=T@3<SI40dYJE0:ESP`3l]fh0_G^:09iOQP3F^C44
0<j<R`<0dHf900<0cHjA0<R6R`3]]iT00`3]]iT01@3CU940b8ZA0<n<R`3?
S8/0aGb10080_Wf;0P2TI8D00`3;S900h:RK0>2XV`030<j>T080f9VA00<0
bXjD0815O`3?S8X00P2gN8`00`33Q940ZW>E0;f0T@030;f0T@040?g=K03@
Ti<0hJBC0>6TT`80_7b<00<0]WZA0<jAU03>TI@0102iO9400`3na7P0^gnB
0;]oTP020:Q[S0040;AkU@2LIY00W6J@0000AP80di>@00<0YGFM09QRT@2R
KI@00`2NJ9<20?2eS`040;QmT`2=FXl0e9B@0=BDT0<0WfRA0P2hOI<205hn
T`060:abTP2:DhT0XfN;06llPP26ChP0UV6A0`2MJ9<01`1Q@iP0[gNF0:mg
UP2OHhT0IS=m0?6iT`1jAhL00P2IGHL0102kP9<0_XBE0:5[T`1e@X@2095M
T@0308IET01[@Hd0k;NI0080[gND00<0Y6bB09QSTP1aAXh00P2HHi801P1@
<8/0V6>A0:]dU@1cD9X0Kcn6085AS`<0ICAo00@0LTbF07E<U01eC9@0L4VD
0P1i@H000`14;i80=Pmc03H?L`020:MfW0@0QUNB00<0I3R505XgSP1[@H`0
0`1[@H`20=VRW080PeFC00D0IcJ1064kS01Q>h`0OU2@091QUP0207I;T003
04hVO`1@;hT0Ndj@0080Ndj@0P19;8X0200001T0001E05TXN@0005D09QB4
05`gR`0R3Wh0hK8]0P1L=h/0100T0Vd0001g00d0IP0b6X@403@JPP06030H
P`3oool0oooo00@0O00006X01@1e0P3oool0100A0gX0Bbb:04//RP3oool2
0000>`0300D0MP3OXY<0oooo03`0oooo001C0?ooo`030;eeP@3oool0oooo
0080oooo00/0oKUUon2STP3leWD0m;0n0>RYSP3legD0kJN00?oooook/V40
lJYl0?bfHP020000;`030>Z/S@3B`//0jZb=0080di^J00<0mKV90>^TP03a
]hl00P3a]hl20=BIUP040?G5V`3<TIP0jJZ>07hcI@<0gin?0P34RIH20>2Q
SP030?_1P`3MWHl0hZ:=0080000N00<0fYjE0<b=T@3<SI400P3<SI40103P
VhH0o;M^0;ekRP2NGhH40<j<R`80cH^<0P3ASHT00`3=SY40b8J;0>fgV@02
0>fgV@80diBA00@0b8ZA0<n<R`3?S8/0aGb10P2nOH/00`2TI8D0bhb@0<^<
T0030>2XV`80cXj@0P3HVI400`3:SY@0`hBA0<n<RP020;MhS0030<>4T@2Z
LiD0dXZ200<0_H2A00@0oLe/0<:4T03QY9<0hJBC0P2lO8`0102fNY40cY6D
0<jAU03>TI@30;UlT@060?k4N01h=6d0^gnB0:Q[S02mQ9P0]7^E0P2LIY02
0=>CT080YGFM00<0/g:80:9]U02RKI@00P2NJ9<20?2eS`040;QmT`2=FXl0
e9B@0=BDT0<0WfRA0`2hOI<01`1N?Y<0[7:B08YCR@2fOIH0Kcb208I?R02F
HI400`2MJ9<01P1Q@iP0[gNF0:mgUP2OHhT0IS=m0?6iT`80QDj700<0VEf7
0;^0T`2nQ9D00P1e@X@2095MT@0408IET01[@Hd0k;NI0:mgU080Y6bB00D0
V6>B0756SP2HHi80V6>B085=R@020:]dU@0307=@VP1_?hH0Kcn600<0ICAo
00@0LTbF07E<U01eC9@0ITVK0P1i@H001014;i80=Pmc03H?L`2WMY`508IG
TP80I3R5101[@H`20=VRW080PeFC00D0IcJ1064kS01Q>h`0OU2@091QUP02
07I;T00306TkQP0407T0Ndj@0080Ndj@00<0X8Ri04T/RP0001T00`0005D0
100V58@0G3N;05`gR`3Q/Rd205`gR`80909]0P0=06H403@JPP<0oooo00<0
101l0000JP0507D00P3oool0100A0gX0Bbb:04//RP3oool20000>`0300D0
MP3OXY<0oooo03`0oooo001C0?ooo`030;eeP@3oool0oooo00<0oooo00Go
h:>B0?cFM@3oool0j:V>0?cGM@030?ooo`040?6ZO03l]V80g9nB0000;`<0
jZb=00<0di^J0?FiR@3e^HT0103a]hl20=BIUP04050dT02fKh00ei>807hc
I@<0gin?0P34RIH20>2QSP030?_1P`3MWHl000000080000N00<0fYjE0<b=
T@3<SI400P3<SI40103PVhH0o;M^0;ekRP2NGhH30<j<R`<0cH^<0P3ASHT0
0`3=SY40kKNI0>fgV@020>fgV@80diBA0P38RY401@3?S8/0aGb10;imR`38
Q8T0Y6B50080bhb@103PZ9/0103>SY00f9VA0=BGT`3:SY@20<>4T@050;Mh
S033Q940`hBA0:YcU@3BRX800P2mP9420?g=K0060<:4T03QY9<0hJBC0;Ej
TP2lO8`0]WZA0`3>TI@30;UlT@030?k4N01h=6d0N3A]00<0_HBH0P2LIY02
0=>CT0030:Y]S@2UMId0/g:80080XVfD0P2NJ9<20?2eS`050;QmT`2=FXl0
e9B@0=BDT02XLI@00P2OJ9430;QmT`0705hnT`2:DhT0RU>90;ImUP1_?880
EcZB09IQT@0309eXT`060;ihP`1cBI00[gNF081AT01V<gd0lKVC0P25CXL0
1@2IGHL0^h2C07E2Q01e@X@0PTf90080TEfA00@0lnjm06]1S@3/]iT0[gND
0P2TK9800`23E940Q4R009QSTP0209QSTP0308YJT`2[M9D0WfRB0080Kcn6
0`1nO<L2079<UP80MDbD00<0SF:K07U1P01i@H000P0f3g<00`2WMY`0QUNB
08IGTP0308IGTP80I3R5101[@H`20=VRW080PeFC0P1^A8d00`1Q>h`0OU2@
091QUP0207I;T00304hVO`0407T0Ndj@0080Ndj@00<0X8Ri04T/RP0001T0
0`0005D202HDQ00405`gR`3Q/Rd0G3N;05`gR`80909]00@03@1V0>6UT`3Q
YI<0JT>@0P2nS:440?ooo`030000JP3oool0oooo0080oooo00<04@=j0?oo
o`3oool00P0003/00`3oool0gj:C0?ooo`0l0?ooo`00F@3oool01OoPXi80
o=Ie0?ooo`3XZHh0o=Me00<0oooo00Coh:BD0?bfHP3LWi80000_0P3Z[8d0
103e^HT0di^J0?FiR@3e^HT30?6gS`050>BXT`3DVIH0e9VF050dT02fKh00
0P3GThP30=nOS`80a8VF0P3PXHh00`3k`H<0gIf?0000000200007P030=ZN
U@3<SI40c8fA0080c8fA00@0h9^60?J`N@2mNhX0WUn60P3>S8/00`3ATY00
cH^<0<f;S0020<f;S080dHf90`3]]iT30=>DT@80b8ZA00L0chb;0;imR`2n
OH/0b8B90:ATQ@35PXT0bhb@00@0h:RK00@0cXj@0=RIT@3DUi<0e9NC0P33
Q9401@2gN8`0`hBA0<>4T@2ZLiD0[fn90080_H2A0P3mcF`01P32Q900hJBC
0>6TT`2bMi80_7b<0;IjT@<0cY6D0`2iO9400`3na7P0N3A]07PdK@030;f4
V080W6J@0P3CTi020;AjU0030;=bR02HHY40XVfD0080WVRC00L0l;F?0;Qm
T`2hOI<0SEZ?0=BDT02^KXT0W6JA0080WfRA0`2hOI<01`1N?Y<0RU>90=RL
U@3HW9D0QTn805LjTP2FHI400P2MJ9<0202<DHD0WFRC07=9T02_MiH0P56@
00D0F`3a^I<0QDj70P2BGI000`2AGI00MD:407E2Q002089=R@09095MT@3c
k[d0J46>0>bgV@2_Mi@0JcV20:A/TP23E940Q4R00080V6>B0P2:FY<0102[
M9D0WfRB0:YcU@2ZLiD407ila`03079<UP1eC9@0MDbD0080SF:K00@0ND60
04@_TP0f3g<0YgJL1@26Ei800`1kCHl0I3R506]1S00306]1S080fJ:L00H0
PeFC0;f6VP1^A8d0KTB=064kS02@HIH307I;T00304hVO`0407T0Ndj@0080
Ndj@00<0X8Ri04T/RP19;8X00`0005D202HDQ00405`gR`0R3Wh0G3N;05`g
R`80909]00D0000h0>6UT`3QYI<0JT>@0;j<X@0:0?ooo`070143NP3oool0
oooo0000F@0003/0oooo0=nRT`0m0?ooo`00F@3oool01?oPXi80o=Ie0?oo
o`3WXH<40?ooo`04on2TU03l]V80g9nB0000;`80jZb=00@0mKV90=>KVP3e
^HT0mKV90P3a]hl20>BXT`80e9VF00@0l;>=0=NCR03GThP0ei>80`3OWhl2
0<B9UP80h:6>00<0fYR;0=fMS`0000000P0001h00`3JWYD0c8fA0<b=T@02
0<b=T@070:m_RP3f/7T0_G^:09iOQP3>S8/0dXn;0=6BT0040<f;S0030;^0
T`3ASHT0kKNI0080kKNI0`3CU9420<R:T@030<n<R`2nOH/0_Wf;00<0aH:9
00<0bhb@0>2XV`3PZ9/00P3PZ9/0102dOi`0f9VA0=BGT`3DUi<20<>4T@05
0;MhS033Q940`hBA0:YcU@2_KhT00P2mP9420?g=K0060<:4T03QY9<0]GZB
0;9gTP2lO8`0]WZA103>TI@20;UlT@030?k4N01h=6d0WFNB00<0_HBH0P2L
IY020=>CT080]7ZD0P2cLXP0102RKI@0WVRC09iXT`3`]Hl20;QmT`0408eJ
S`3DU900[Vj909aVT@80WfRA0`2hOI<00`1N?Y<0RU>90=RLU@02081CT`80
EcZB102MJ9<01P1cBI00[gNF0:mgUP0505/0S5ZB08E>Q`80TUf@00<0VEf7
07E2Q01e@X@00P22CHT00`2AGI40lnjm06Q1SP020:mgU00406/iPP2TK980
PeBA08A8P080V6>B0P2:FY<0102[M9D0WfRB0:YcU@2ZLiD407ila`03079<
UP1eC9@0MDbD00<0SF:K00@0A2nB03H?L`1nE9D0OUBE0`26Ei80100^6XH0
Ndf?07]=S`1T>8D306]1S080fJ:L0P2mQYX206i4S@0307A1Q02@HIH0MT^@
0080MT^@00<0CRIo00@0N@1kCY000P1kCY020:28^@0404T/RP000680001E
0000E@809QB400@0G3N;028>OP1L=h/0G3N;0`0T0Vd20>6UT`0306Y3T02n
S:40oooo00T0oooo00@04@=j0?ooo`3oool0001V0P3oool00`3OXY<0oooo
0?ooo`0k0?ooo`00F@3oool0103leWD0oooo0?ooo`3legD40?ooo`04on2T
U03l]V80g9nB0000;`80jZb=00D0mKV90=n;K03e^HT0mKV90?6gS`030>BX
T`80e9VF00D0l;>=0=NCR03GThP0FUfl0>jWO@020=nOS`<0a8VF00@0h:6>
0=jNS`3MWHl0gIf?0P0001h00`3FUi40hYn80<b=T@020<b=T@030:m_RP3B
Sh/0_G^:00<0dXn;00<0dI:@0<f;S03=Rh`00P3=Rh`0102oOH/0dHf90>fg
V@3]]iT40=>DT@80b8ZA00<0chb;0;imR`35PXT00`35PXT01P3;S900h:RK
0>2XV`3PZ9/0e9NC0:IXR@<0e9NC0P33Q9401@2gN8`0`hBA0<>4T@3TYHl0
[fn90080_H2A0P3mcF`01P32Q900hJBC0;9gTP2bMi80_7b<0;IjT@@0cY6D
0P2iO9400`3na7P0N3A]09eWTP030;f4V080W6J@0P3CTi00103obG/0]7ZD
0:]QN@2cLXP20:9]U00809iXT`3`]Hl0^7fC0;QmT`2=FXl0e9B@0;1iUP2L
IY4209mXT@<0^7fC00D0Uf>D08YCR@3HW9D0/gB<081CT`0205LjTP0609IQ
T@2MJ9<0WFRC09eXT`1Q@iP0[gNF0`1jAhL3099MT00309UMQ`1e@X@0PTf9
00<0PTf900@0lnjm0:YcUP1X@Hh0[gND0P2TK9801023E940Q4R009QSTP2H
Hi8208YJT`040:]dU@2OJ980ZW>E0:YcU@D0OWc70P1eC9@00`0F3XH0SF:K
08eRV`0208eRV`80OUBE0`26Ei80102GF8<0Ndf?07]=S`1kCHl306]1S080
fJ:L0P2mQYX206i4S@80T66F101fBi00101>9Wl0Ndj@07]>T01kCY020:28
^@0804T/RP1D;8<0001E0000E@1D9g/09QB405`gR`0R3Wh205`gR`80>an5
0`3QYI<206Y3T0X0oooo00<04@=j0?ooo`3oool00`3oool00`0507H0oooo
0?ooo`0k0?ooo`00F@3oool0103leWD0oooo0?ooo`3legD40?ooo`04on2T
U03l]V80g9nB0=bOTP80jZb=103e^HT30>BXT`060?2cS@3DVIH0nm9]0?2c
S@3GThP0jJb@0P1JGK`20=nOS`050>RTQ@34RIH0a8VF0>2QSP3NWXl00P3M
WHl0100001h0eYNA0=nRTP3RWhP30<b=T@030:m_RP3BSh/0dY6?00<0dXn;
1@3=Rh`20;mmR`80kKNI0P3CU940203^Ygd0diBA0<R:T@38RY40Y6>50;im
R`2THhD0^gR80P35PXT0103;S900h:RK0>2XV`39RY450=BGT`D0`hBA00@0
i:F?0:m_R@2mP940_H2A0P3mcF`01P32Q900hJBC0;9gTP2bMi80]GZB0;Ij
T@<0cY6D00@0`XJC0;UlT@2iO940o/Ah0P2MIi830;f4V080W6J@0P3CTi00
0`3obG/0]7ZD0:]QN@020;=bR0030:9]U02NJ9<0l;F?0080^7fC00@0SEZ?
0=BDT02`NIH0[Vj90P2OJ9420;QmT`0609MHP`3AU9<0Uf>D0=RLU@2UKI80
P5>C0P1G>Y801P2FHI40WFRC09eXT`2MJ9<0_WR30:mgUP80NTN700H0QDj7
0:9WS02BGI00TUf@07a8Q`1e@X@4089=R@80ZW>F00<0Uef:0:mgU02TK980
0P23E9400`24B800V6>B08iOUP0208YJT`040:]dU@2OJ980ZW>E0:YcU@@0
Jb1K00@0OWc707E<U01eC9@0MDbD0`2=HY/307iDU@80QUNB00<0I3J309MH
P`1kCHl00`1kCHl206]1S080fJ:L0P2mQYX306i4S@03091QUP1fBi00MT^@
0080MT^@00@0CRIo07]>T01kCY00Ndj@0`2PR;T01@0005L0001E0000E@1D
9g/09QB400@0G3N;0P0k7hD30>6UT`80JT>@2P3oool00`0A0gX0Bbb:0?oo
o`030?ooo`0300D0MP3oool0oooo03/0oooo001I0?ooo`030?cFM@3oool0
oooo00D0oooo00Coh:BD0?bfHP3LWi80g9nB0P3Z[8d30?FiR@060<aeJP3T
Z9<0i:RC0>BXT`3`/hd0e9VF0P3`/hd0103Y[900FUfl05YM_01JGK`20=nO
S`050>RTQ@34RIH0a8VF0?_1P`3NWXl00P3MWHl0100001h0eYNA0=nRTP3O
XY830<b=T@030:m_RP3BSh/0WUn600<0dXn;1@3=Rh`0102oOH/0bXV=0<Z9
S@3;SI440=>DT@050=bNT@38RY40Y6>50;imR`2THhD00P2kN8P01@38QX`0
aH:90>2XV`3PZ9/0bHZA00@0e9NC0P3?[[P40<>4T@80i:F?0P2mP940203m
cF`0d9>C0<:4T03QY9<0j80N0;9gTP2eNY80]WZA0`3>TI@01032QY<0^GbA
0;UlT@3na7P209eWTP<0_HBH0P2LIY020=>CT080]7ZD0P2[HGT0102cLXP0
XVfD09iXT`3`]Hl20;QmT`0608eJS`3DU900/7VF0:i^R@2LIY40WfRA0P2h
OI<20=6DT`0709MSU03HW9D0YFfB081CT`0O5XT0EcZB09IQT@0409eXT`03
0:mgUP1jAhL0NTN70080`WAh0P2BGI000`1lB8L0RUZB089=R@03089=R@07
0:YcUP24CXP0J46>07E2Q@2TK980PU:@08=DT@0209QSTP80SUnF00<0RUZC
09mXTP2OJ9800P2ZLiD00`2CH9<0Jb1K06/PF`0208]JT@0407]9R@1eC9@0
MDbD08eRV`@0ISV500<0OUBE08IGTP1^A8d00P1T=X<0100^6XH0Ndf?07]=
S`1kCHl306]1S0030=VRW02mQYX0_HJJ00<0KTB=00<0T66F07I;T01fBi00
0P1fBi00101>9Wl0101i07]>T01kCY040:28^@80001E00<0E2Mk02HDQ01L
=h/00P1L=h/303/OQ@<0hJFC0P1Z@i0;0?ooo`0304//RP3oool0oooo0400
oooo001Q0?ooo`06oo^bH@3l]V80g9nB0?J]@00002l0jZb=0`3e^HT02@3o
eXD0i:RC0>BXT`3TZ9<0l;>=0=BIUP3kdVd0l;>=0>V/T00305YM_080gin?
00D0i=]X0<B9UP3d^8/0nl630=jNS`020=fMS`0400007P3FUi40gj:B0=nR
TP<0c8fA00<0[fn:0<F<U`2NGhH00`3BSh/50<f;S0040;mmR`3:RHd0bXV=
0<^=T@@0diBA00<0g9jA0<R:T@2THhD00P2THhD20;]hR080b8J<00<0h:RK
0<V:T@39RY40103DUi<20<n^^0@0`hBA0P3TYHl02P32QI80_H2A0?g=K03<
TiX0`XB@0;EjTP3XP1h0/WNB0000<P2lO8`20<jAU0060<:6T`2FHi<0bhfC
0;UlT@3na7P0WFNB1@2mQ9P00`2LIY00di>@0=>CT0020;AjU080Zf5i00@0
/g:80:9]U02NJ9<0l;F?0P2hOI<01P2=FXl0e9B@0;1iUP2`NIH0W6JA09mX
T@80^7fC0P3AU9<01`2GHi@0]WfF0:E]TP20Di<07aJ905LjTP2FHI40102M
J9<307Y7Q`80`WAh0P2BGI000`1lB8L0RUZB089=R@02089=R@090:QaU02Z
LiH0Q4j806Q1SP2_Mi@0Y6bB08iLTP23E940V6>B00@0SUnF00D0JSV209mX
TP2ZLiD0ZW>E09=PT`0508]JT@<0MDbD1@1V>HD01@26Ei80KTB=06@fP`1T
=X<0;QZ600@0Ndf?0P1[@H`0103IXY`0_HJJ0;f6VP2AHIL206i4S@03091Q
UP1fBi00MT^@0080MT^@00@0CRIo00@0N@1kCY00Ndj@102PR;T20000E@80
E2Mk0`1L=h/00`0003P0>an503/OQ@030>6UT`80JT>@2`3oool00`1;;8X0
oooo0?ooo`100?ooo`00HP3oool01@3l]V80g9nB0?2bS00002l0jZb=0080
mKV90P3oeXD01P3XZHh0i:RC0>BXT`3TVgl0e9VF0?2cS@80jJb@0`1JGK`2
0=nOS`050>CKJ034RIH0m;R;0=jNS`3HTXH00P3MWHl0100001h0eYNA0=nR
TP3OXY820<b=T@80[fn:00<0aHbG09iOQP3CShT00P3BSh/50<f;S0060;mm
R`3:RHd0bXV=0<^=T@3CU940kZMm0P3CU9400`3LWY40b8ZA0:ASQ@020:AS
Q@<0^gR800@0b8J<0<Z8S@39RY40bHZA0`3DUi<00`2hNHd0cjjh0<n^^004
0<>4T@80i:F?00<0`XFB0;f0T@3mcF`00`3<TiX0103XP1h0/WNB0000<P2l
O8`20<jAU0060;UjS@2FHi<0bhfC0;UlT@3;SI<0^GZ=1@2mQ9P01@2LIY00
di>@0=>CT02;HI/0]7ZD0080Zf5i00P0aX>90;=bR02NJ9<0l;F?0;QmT`36
R980SEZ?0=BDT080/7VF00@0W6JA09mXT@2hOI<0^7fC0P3AU9<01@2UKI80
f9bE0:E]TP20Di<07aJ90080EcZB00@0WFRC09ELS02MJ9<0WFRC0`1jAhL2
0<9dN080TUf@0P1lB8L2089=R@80Z76D00P0ZW>F08A>R01X@Hh0QUF@0:A/
TP24CXP0PeBA09QSTP@0SUnF00D0JSV209mXTP2ZLiD0ZW>E09=PT`0508]J
T@0307]9R@1eC9@0MDbD00D0ISV500D0QTj606i4S@1T=X<0I3J302hJQP03
07]=S`04068eP`1[@H`0Jd6<06<lS@80_HJJ00@0TF6G06i4S@1^A8d0T66F
101fBi00101>9Wl0101i07]>T01kCY030:28^@0606DdP00005D0001E05Xf
R`1D9g/09QB40P1L=h/303/OQ@<0hJFC0P1Z@i0;0?ooo`0304//RP3oool0
oooo0400oooo001R0?ooo`040?bfHP3LWi80l;:<0000;`80mKV90`3oeXD0
0`3XZHh0i:RC0?2cS@020?2cS@030>gEH@3Y[900g9V900<0FUfl0P3OWhl0
1@3TffP0a8VF0=jNS`3NWXl0f9:60080gIf?00@0000N0=JGT@3OXY80gj:B
0P3<SI420:m_RP050<F<U`2NGhH0dhn90=>?R@3BSh/01@3=Rh`30<Z9S@03
0<^=T@3CU940kZMm0080diBA00@0g9jA0<R:T@2THhD0Y6>5102kN8P01038
QX`0/WVE0<V:T@39RY430=BGT`<0cjjh1033Q9420>BUS`030<:5TP2mP940
oLe/00<0c9>J00`0b8:60;9gTP000380_7b<0<jAU037Tj00UUR409IST`3;
SI<0^GbA0;9gTP2iNXd50;f4V00309aVT03CTi00di>@0080Rf6K0P2[HGT0
0`36PhT0/g:80:9]U0020;QmT`030<J8TP3GTHD0e9B@0080/7VF00<0W6JA
09mXT@2hOI<00`3AU9<30:E]TP040;=dS020Di<07aJ905LjTP@0WFRC0`1j
AhL20<9dN080TUf@0P1lB8L01@22CHT0]7bF0:QaU02XLI@0XVbC0080Q4j8
00D0QUF@0:A/TP24CXP0PU:@09QSTP0508iOUP0409mXTP2ZLiD0Tf2C09=P
T`D0ReZA00<0I3R507E<U01eC9@01@1V>HD208I>QP<0I3J30P1kCHl01@1R
=H<0MdbA06<lS@1[@H`0Hcb=0080_HJJ00@0TF6G08AIU`1^A8d0GCR<101f
Bi00101W@8h0CRIo07]>T01kCY020:28^@0806DdP00003X0001E0000E@1J
=X/0000O02HDQ01L=h/403/OQ@<0hJFC0P1Z@i0;0?ooo`030143NP3oool0
oooo0400oooo001R0?ooo`04o`00003LWi80l;:<0?2bS080mKV90`3oeXD0
1P3CTPD0i:RC0?2cS@3`/hd0j:V>0>gEH@80g9V900L0cI2C05YM_01JGK`0
gin?0>CKJ03CUY<0a8VF0080gYj?00<0f9:60=ZHR`0001h00P3FUi420=nR
TP80c8fA0P2_KhX00`35S9L0WUn60=>?R@020=>?R@<0cH^<00<0bX^A0<Z9
S@3:RHd00P3:RHd00`3;SI40diBA0=>DT@020=>DT@040=bNT@38RY40Y6>5
0:ASQ@@0^gR800@0b8J<0;9iU@2LJiT0bHZA0P3DUi<0102hNHd0cjjh0<n^
^03?[[P40<>4T@80i:F?00<0`XFB0;f0T@3mcF`00`3<TiX01@38PXH0/WNB
0000<P000380cY6D0080/7>=00D0UV>C0<^=T`3;SI<0/WNB09ISU0050;f4
V00509aVT03CTi00]7ZD0:eeU02;HI/00P1h;F<00`2[HGT0/g:80:9]U002
0;QmT`080<J8TP26Bh80e9B@0;1iUP2ZLI80W6JA09mXT@2hOI<30=6DT`<0
YFfB00@0R4b1081CT`1G>Y80EcZB1@2MJ9<207Y7Q`80`WAh0P2BGI0307a8
Q`040;AlUP2XLI@0Z76D0:9/T`80Q4j800<0QUF@0:A/TP1hE9/00P22DY05
08iOUP040<B9U@2ZLiD0Tf2C09=PT`D0ReZA00@0I3R507]9R@1eC9@0MDbD
0`1V>HD00`25EI00QTj608I>QP0306@fP`0307]=S`2GIYL0Z7FJ0080MdbA
00@0Jd6<06<lS@2mQYX0IcJ10`24FIL00`1M>8`0MT^@07I;T00207I;T004
06M0SP3<Uih0Ndj@07]>T080X8Ri00T0L4F>0000>P0005D0001E05XfR`1E
;XD0E2Mk05`gR`0003P00`0k7hD30>6UT`0306Y3T03oool0oooo00X0oooo
00<04@=j0?ooo`3oool0@03oool006<0oooo00D0g9nB0?2bS03`/X`0mKV9
0?2bS0020?oFQ@030?>mU@3XZHh0j:V>0080l;>=00D0jJb@0=fNT03LVHT0
g9V90<f@T`0305YM_0030>CKJ03CUY<0a8VF0080gYj?00<0f9:60=ZHR`00
01h00P3FUi420=nRTP80c8fA0P2_KhX00`3;SY80g9f?0=>?R@030=>?R@80
ei>:00<0bX^A0<Z9S@3:RHd00P3:RHd00`3;SI40diBA0=>DT@020=>DT@04
0=bNT@38RY40Y6>50:ASQ@D0^gR800<0b8J<09a[V@39RY400P3DUi<00`3;
SI40cjjh0<n^^0020<n^^0<0`hBA0P3TYHl00`32QI80_H2A0?g=K0030<bC
VP050=2U[02bMi80000b0;f1TP3>TI@00P2`Lhd01@2FHi<0bhfC0<^=T`2b
Mi80UV>D00@0_HBH00H0PeBB09aVT03CTi00Xf^A0:eeU02;HI/207P]H`04
081;Q`2HHY40XVfD0;QmT`80aXRB00<0VfJB0=BDT03BVIT00P2ZLI80102L
IY40^7fC0=6DT`3AU9<40:E]TP0408Q<P@20Di<07aJ905LjTPD0WFRC00<0
NTN709]UT@32M7P00P32M7P01@2BGI00O4R707a8Q`1lB8L0]7bF0080Z76D
00H0XVbC08A>R024CXP0Q4j8089EU01hE9/2089BT0D0SUnF00@000020:Yc
U@2CH9<0Tf2C1@2;FY40101T>8D0NdV907E<U01eC9@306HiQ@0308EET01T
=h@0QTj600@0I3J300@0UfJG0:QeVP1gC940MdbA0P1S?8d00`2mQYX0IcJ1
08AIU`0208AIU`0405dhS01fBi00MT^@07I;T080Id2>00T0c9NN07]>T01>
9Wl0X8Ri06DdP01`AHh0000j05@/P`0005D00P1J=X/0100001l0G3N;0000
>01]AI0203/OQ@<0hJFC00<0JT>@0?ooo`3oool0C@3oool006<0oooo00<0
g9nB0?2bS03`/X`00P3`/X`20?oFQ@070?ooo`3JWiH0j:V>0?2cS@3XZHh0
kMEQ0=fNT0020=bIR@060<f@T`1JGK`0FUfl05YM_03TffP0QDAh0`3NWXl0
0`3HTXH0fYR;00007P020=JGT@80gj:B0P3<SI40102_KhX0g9f?0<^>TP3L
WHl40=>?R@80ei>:1@3:RHd00`3CU940kZMm0=>DT@020=>DT@030=bNT@38
RY40Y6>500H0^gR800<0b8J<09a[V@39RY400P3DUi<00`3;SI40cjjh0<n^
^0020<n^^0<0`hBA00D0`XND0>BUS`32QI80_H2A0?g=K0030<bCVP030;f1
TP2bMi80000b0080_H6B0P2`Lhd01`2FHi<0bhfC0<^=T`2bMi80]gR=0;f4
V036SYT00P2SJi401P23E980W6J@0=>CT02SJi40[GFD08]QV`80N2eS00H0
P4^70<J3R@2cLXP0^7fC0<J8TP26Bh8209]VTP80dYVI00<0ZW6B09aVT@2L
IY400P3AU9<02@2AEH@0YFfB0:E]TP2UKI80R4b1081CT`0O5XT0EcZB09EL
S00409eXT`0307Y7Q`2KII40`WAh0080`WAh00@0TUf@07a8Q`1lB8L0>0e^
0P2XLI@0101fA8H0XVbC08A>R024CXP3089EU00507QDV`2_L8X0JSV206Xi
PP1E97H00P2>GiH010000080ZW>E09=PT`2CH9<508]JT@80I3R500@0NdV9
07E<U01V>HD0ISV50P25EI000`1T=h@0QTj606@fP`0306@fP`0409MVU`13
00l0MdbA07M<T@80Hcb=00<0_HJJ06LfP@24FIL00P24FIL0101M>8`0MT^@
07I;T01fBi0306M0SP0307]>T01`AHh0X8Ri0080L4F>00<0000j05XfR`00
05D00P1J=X/0100001l0000h06e5T01Y@i4203/OQ@<0hJFC00<0JT>@0?oo
o`3oool0C@3oool006<0oooo00<0g9nB0?2bS03`/X`00P3`/X`00`3oeXD0
oooo0?ooo`020=ZOUP80j:V>00@0kMEQ0=fNT03LVHT0g9V90P3=T9<205YM
_0030=>FT`25A7P0gYj?0080gYj?0P3HTXH00`0001h0eYNA0=JGT@020=nR
TP80c8fA00@0[fn:0=bMS`3LWHl0g9f?1@3CShT00`3GThX0bXV=0<Z9S@03
0<Z9S@D0diBA0P3LWY400`2THhD0^gR80;]hR0030;]hR0070;YjS038QX`0
W6^I09a[V@3DUi<0^7V=0<^=T@030<n^^0050;j1T@33Q940`hBA0>BUS`32
Qi@00P32QI801@2mP940oLe/09m[UP3<TiX0Wf^F0080_H6B00<0000b0;f1
TP2mPI800P2`Lhd01@2FHi<0bhfC00008P2bMi80SeF60080aXjI0P2SJi40
0`23E980W6J@0=>CT0020:=[T@090;f3UP1h;F<0P4^7081;Q`36PhT0V6:A
0;QmT`36R980QT^20080VfJB0`3BVIT209aVT@80dIBC00P0TEF40:E]TP2U
KI80YFfB08Q<P@20Di<07aJ905LjTP80UEb<0`2MJ9<00`1jAhL0VfFA05Tf
S@020<9dN004099MT01lB8L0O4R703P=KP80Z76D00D0MTB60:9/T`24CXP0
R5RA09QUU002089EU00307QDV`2_L8X0JSV200@0JSV20P2ZLiD209=PT`D0
ReZA0P1T>8D0101kBHT0MDbD06HiQ@1V>HD208EET080I3N4101T=X<00`2X
MIX0@`0?04<03`0207M<T@0306<lS@2mQYX0IcJ10080Q5VG00<0NDfA09AS
U@1fBi000P1fBi0306M0SP0300@0N@1`AHh0L4F>0080L4F>00<0000j05Xf
R`0005D00P1J=X/200007`0406e5T01Y@i40>an503/OQ@<0hJFC00<0JT>@
0?ooo`3oool0C@3oool006<0oooo103`/X`20?oFQ@<0oooo00D0fYnF0?oo
o`3XZHh0kMEQ0=fNT0020=bIR@80cI2C0P1JGK`00`3CUY<0QDAh0=jNS`02
0=jNS`80f9:600<0000N0=JGT@3FUi400P3OXY820<b=T@040:m_RP3LWHl0
g9f?0=bMS`D0dhn900<0ei>:0<Z9S@3:RHd00`3:RHd50=>DT@030=bNT@3>
Si40Y6>500@0^gR800<0b8fF0;YjS02jNX`00P2LJiT01@3DUi<0bhfA0<21
SP30PHh0mZAI0080_X6A0P33Q9420>BUS`80`XFB0`3<TiX01@2VGGT0Wf^F
0;f1TP2mPI80000b0080_H6B0`2`Lhd02`2MIi80/7>=0;9gTP2?EHH0aXjI
0>ZDH`2lO8d0Xf^A08=DTP2LIY00Te9m0080Xf^A1020BhL01@36PhT0V6:A
0<J8TP36R980QeVD0080VfJB0`3BVIT209aVT@80dIBC0P2AEH@20:E]TP04
08Q<P@2cM8`0P5>C05LjTP<0UEb<0P2MJ9<00`1jAhL0VfFA09YQS0020<9d
N004099MT01lB8L0O4R703P=KP80Z76D0P2RK9<208QHT@0509QUU022EI@0
PUFD089EU02_L8X01@1Z>H820:YcU@80Tf2C1@2;FY4306@hQ@0307]9R@1V
>HD0QEF@0080QEF@00<0IcV506@gQ026CXH00`1T=X<01@2XMIX0@`0?04<0
3`1O>H`0MdbA0080Hcb=0P24FIL207U=T@0509ASU@1M>8`0MT^@05/kT@00
02D00P1W@8h00`3<Uih0L4F>0715SP020715SP030000>P1J=X/0001E0080
FSJ;0P0001l0101]AI00JD>A03/OQ@0k7hD30>6UT`0306Y3T03oool0oooo
04d0oooo001S0?ooo`@0l;:<00<0omJ50?ooo`3oool00P3oool00`0/04T0
oooo0>NRQ@020=fNT080g9V900H0d8^60<f@T`3=T9<0FUfl0=VKT@25A7P3
0=jNS`80f9:600<0fYR;0=JGT@3FUi400P3OXY820<b=T@050:m_RP3LWHl0
g9f?0=bMS`3CT8X0103CShT00`3GThX0bXV=0<Z9S@030<Z9S@D0diBA00<0
g9jA0=NHT03>Si400`2kN8P20<R=UP80^WZ<00@0bXR=09a[V@2hNHd0^h:F
0P30PHh01@3fY5T0_X6A0;j1T@37R940`hBA0080i:F?00@0^WZ=0<:5TP3<
TiX0c9>J0P2VGGT0102OJiH0_H6B0;f1TP0003820;f1TP<0/7>=00<0bhfC
0;1cS@2bMi800P2?EHH01P2bLhd0_7b=0:=[T@23E980W6J@09=BO@80Xf^A
1020BhL01@36PhT0V6:A0<J8TP36R980QeVD0080VfJB0`3BVIT209aVT@80
dIBC00@0TEF40000OP2OJI<0YFfB0P28C8400`20Di<0/gB<09ELS00209EL
S080WFRC00<0NTN709]UT@2JHH`00P32M7P01P2BGI00O4R703P=KP0h3Fh0
Z76D07I4QP80XVbC0P28F9401@2HII@0PUFD089EU022EI@0PU:@00D0JSV2
00@0ZW>E09=PT`2CH9<0Tf2C1@2;FY4406@hQ@0306HiQ@25EI00QEF@0080
QEF@00H0I3N408I>QP1T=X<0I3J307Q<T@2XMIX304<03`0407M<T@1S?8d0
Hcb=08AIU`<0NDfA00L0U6>E05dhS01fBi00U6>E0=F[[@1mDiH0Id2>00D0
L4F>0P1J=X/00`0005D0FSJ;05XfR`0200007`80JD>A0`0k7hD20>6UTe00
oooo001S0?ooo`80hjJB0P3`/X`00`3oeXD0oooo0?ooo`020?ooo`0302`0
B@3oool0oooo0080gIj@0P3LVHT00`3@RhH0cI2C0<f@T`0205YM_00408E4
N03NWXl0gYj?0=jNS`80f9:600<0fYR;0=JGT@3FUi400P3OXY820<b=T@03
0:m_RP3LWHl0g9f?0080di2:103CShT00`3GThX0bXV=0<Z9S@030<Z9S@D0
diBA00<0g9jA0=NHT03>Si400P2kN8P30<R=UP<0^WZ<00<0W6^I0;^2UP2k
PYH00P30PHh01@3fY5T0_X6A0;j1T@37R940`hBA0080i:F?00<0ahRA0;Yj
S@3<TiX00`2VGGT00`2OJiH0_H6B0;f1TP030;f1TPD0/7>=00D0/WNB08mE
QP2?EHH0/W>=0;alS@020:=[T@0409aVT02CDWd0Xf^A0:=[T@@0P4^700L0
aX>909QRT@36R980aXRB08MIU02mNXP0VfJB00<0dYVI0P2LIY420=6DT`04
0:9NP00007h0WfVC0:E]TP80R4b100@0P5>C01lFR@2ZLI<0ZW6C0P2EG8`0
0`2MJ9<0UeZ609]UT@0209YQS080`WAh00L0O4R703P=KP0h3Fh0Z76D07I4
QP2RK9<0WfB<0080R5RA0P2HII@2089EU003089BT01Z>H80JSV20080JSV2
00<0a8VE0:YcU@2CH9<00`2CH9<508]JT@80I3R500<0GS>408EET025EI00
0`25EI0206@gQ00406@fP`0n5G@0?QEd081EUP@0@`0?00<0MdbA06<lS@1i
CI400P1iCI401P2dUKL0U6>E09ASU@1fBi00U6>E0=F[[@80OE>F101`AHh0
1017=9P0FSJ;05XfR`0005D205XfR`80000O0`1Y@i4203/OQ@80hJFCD03o
ool006<0oooo0P3SYY820?ooo`030?oFQ@3oool0oooo00D0oooo0P3MWY02
0=bIR@030?ooo`3=T9<0cI2C0080FUfl103NWXl30=RBQP80eYNA0P3OXY82
0<b=T@050:m_RP3LWHl0g9f?0>VPO@3CT8X0103CShT00`3GThX0bXV=0<Z9
S@020<Z9S@80hZNF00@0aHRB0=NHT03GV900iiMa0P3GV9000`38SIH0^gR8
0<R=UP030<R=UP<0^WZ<00H0^7V=0;^2UP2kPYH0^h:F0<21SP3fY5T20;j1
T@030<N8T@33Q940i:F?0080ahRA1P2VGGT50;f1TPD0/7>=00D0/WNB08mE
QP2?EHH0/W>=0;alS@020:=[T@0409aVT02CDWd0Xf^A0:=[T@@0P4^700L0
aX>909QRT@36R980aXRB08MIU02mNXP0VfJB00<0dYVI0P2LIY420=6DT`08
0:9NP00007h0WfVC09mYT`28C840_hRK081CT`0O5XT20:YaT`80HS1l0P2G
FXH00`2KII40VV6<09YQS0020<9dN00307a8Q`0h3Fh0Z76D0080MTB600@0
XVbC09mTS028F940R5RA0P2HII@2089EU0030000001Z>H80JSV20080JSV2
00<0a8VE0:YcU@2CH9<00`2CH9<508]JT@80I3R500<0GS>408EET025EI00
0`25EI0306@gQ080?QEd00<0P5FF04<03`1300l00`1300l00`1S?8d0NDfA
07U=T@0307U=T@<0U6>E0`1mDiH30715SP050?ooo`17=9P0FSJ;05XfR`00
05D00P1J=X/200007`<0JD>A0P0k7hD20>6UTe00oooo001T0?ooo`030>>V
TP3oool0oooo00P0oooo00<0gIj@0=bIR@3LVHT00P3LVHT20<f@T`0307mJ
W01JGK`0gYj?00<0gYj?0`3HTXH01P3FUi40gj:B0=nRTP3OXY80c8fA0:m_
RP80g9f?0P3YX7d20=>@RP<0dhn900H0b8^A0<Z9S@3:RHd0cXb<0<j<R`3R
YiH20<F8TPD0eiR@00<0bXJ90<R=UP38SIH00P38SIH30;YjS0030<J8TP2h
NHd0^h:F0080^h:F0P30PHh20;j1T@030<N8T@33Q940i:F?0080ahRA1@2V
GGT00`3nei80_H6B0;f1TP030;f1TPD0/7>=00D0000R08mEQP26ChL0/W>=
0;alS@020:=[T@040?o9N`3CTi00Xf^A0:=[T@@0P4^700L0Zg:B09QRT@36
R980aXRB08MIU026GY/0VfJB00@0dYVI00<0W6JA0=6DT`2RGX000P2RGX00
1`0007h0WfVC09mYT`2oR9/0/gB<081CT`2ZLI<00P1R<7`409MJQP<0VV6<
00@0`WAh08YHT00h3Fh0Z76D0P1fA8H0102IH8d0WfB<09mTS028F94209QU
U080PUFD00<0000001d:O@1Z>H800P1Z>H800`34RID0ZW>E09=PT`0309=P
T`D0ReZA0P1T>8D00`1N<h@0IcV508EET00308EET080I3N40`0n5G@0100=
05H0@`0?04<03`1300l206Q2T00306<lS@1iCI40NDfA00<0NDfA0`2DHiD3
07eCUP80L4F>0P3oool204LdV00405XfR`1D;8<0FSJ;05XfR`80000O0`1Y
@i4203/OQ@030>6UT`1Z@i00oooo04l0oooo001T0?ooo`030>>VTP3oool0
oooo00P0oooo00<0gIj@0=bIR@3LVHT00P3LVHT20<f@T`030=RBQP3NWXl0
gYj?00<0gYj?0`3HTXH01P3FUi40gj:B0=nRTP3OXY80c8fA0:m_RP80g9f?
0P3YX7d20=>@RP<0dhn900<0b8^A0<Z9S@37PXL00P3>S8`00`3RYiH0aHRB
0<F8TP040=NHT080bXJ900@0b8VA0<R=UP38SIH0b8fF0P2jNX`00`37RI40
aXRB0<J8TP030;^2UP070<21SP3fY5T0_X6A0;j1T@37R940`hBA0<:7U002
0<N8T@<0YUei00<0WfnK0:A_UP3nei801@2mPI850;1cS@0500008P2?EHH0
QTn708I?Q`2bLhd00P2SJi40103obG/0di>@0:=[T@2SJi44081;Q`070:]b
TP2HHY40aXRB0<J8TP27FI@0QUjK09]VTP040=:IV@0309aVT@3AU9<0[GBD
0080XUj000L0001n09mYT`2OJI<0_hRK0;=dS020Di<0ZW6C0080HS1l0`2@
FH/0202GFXH0VV6<09YQS02JHH`0`WAh08YHT00h3Fh0Z76D0P1fA8H0102I
H8d0WfB<09mTS028F94309QUU003089EU0000000[g2:0080JSV20P34RID0
0`2ZLiD0Tf2C09=PT`0209=PT`D0ReZA0P1T>8D00`1N<h@0IcV506LiQ@03
08EET080I3N40`0n5G@0100=05H0ZGRM0:UhW@22C8L206Q2T0H0NDfA0`2D
HiD307eCUP030715SP3oool0oooo0080oooo00<0AcBH05XfR`1J=X/00P1J
=X/200007`<0JD>A0P0k7hD00`3QYI<0JT>@0?ooo`1?0?ooo`00I03oool0
0`3ihH40oooo0?ooo`080?ooo`030=fNT03LVHT0g9V90080g9V90P3=T9<0
0`30OHT0f9:60=jNS`030=jNS`<0f9:600P0eYNA0=nRTP3OXY80gj:B0<b=
T@2_KhX0g9f?0<n@T@80jJ1m00<0`XFB0=>@RP3CShT00P3CShT00`38Ri40
ah:70<N2Q`030<j<S080aHRB103GV9020<Z6R@80b8VA0P38SIH20;YjS080
ahVA00<0aXRB0;^2UP2kPYH00P2kPYH01P30PHh0mZAI0;j1T@37R940ci:C
0>BUS`80ahRA00D0YUei0<65T`31QI<0bhR<0:A_UP020?kGTP0408A8O`2m
PI80_H6B0;f1TPD0/7>=00T0000R08mEQP26ChL0QTn70;9hTP2lO8d0Xf^A
0?o9N`1e?7d00P2SJi44081;Q`040:]bTP2HHY40aXRB0:]^S@80QeVD00<0
VfJB0=:IV@3BVIT00P3BVIT00`2LIY40dIBC0:edU0020:9NP0030000OP2O
JI<0WfVC0080_hRK00@0P5>C068`O01R<7`0HS1l102@FH/309YQS0030<9d
N02:F900>0e^00<0MTB60P2IH8d00`2OI8`0R5RA09MNS00209QUU003089E
U0000000WVB=0080JSV200<0a8VE00000P2ZLiD0102CH9<508]JT@80I3R5
00@0GS>406LiQ@1W>HD0IcV50P25EI0206@gQ080?QEd0P0=05H20:UhW@03
089<Q`1X@Y00J4:@00H0NDfA0`2DHiD307eCUPD0oooo00<000>E05XfR`1J
=X/00P1J=X/200007`@0JD>A00<0>an50>6UT`3oool0D03oool006@0oooo
00<0000h0?ooo`3oool0203oool00`3@RhH0g9V90=bIR@020=bIR@80cI2C
0P30OHT0103HTXH0gYj?0=jNS`3NWXl30=RBQP080=ZHR`3OXY80gj:B0=nR
TP3<SI40[fn:0=bMS`3?T9420>VPO@030<:5TP3CT8X0di2:0080dhn91037
PXL20<j<S080aHRB103GV9030<Z6R@80b8VA00<0b8fF0;YjS02aLh`00P37
RI400`36R980^h:F0;^2UP020;^2UP030<21SP3fY5T0_X6A00D0ahRA0`31
QI<0102OKi/0Y6nF0?kGTP24B7l30;f0TP030;f1TP2`Lhd0/7>=00@0/7>=
00D0SeF608I?Q`26ChL0/WRB0:=[T@020?o9N`0307DlO@2SJi40Xf^A00@0
P4^700@0Zg:B09QRT@36R980Zfj=0P27FI@209]VTP<0dYVI00<0W6JA0=6D
T`2]M9@00P2RGX000`2QIX`0WfVC09mYT`020;n8V`04081CT`1R<7`0HS1l
068`O0D0T5V;0`2JHH`01@2:F900>0e^07I4QP1fA8H0YFfC0080VF2=00<0
WfB<08QHT@2GGX`00P2HII@2089EU0060:m`RP1Z>H80JSV20<B9U@000080
ZW>E102CH9<508]JT@0306@hQ@1N<h@0GS>400@0IcV500<0QEF@06@gQ00n
5G@00P0n5G@200d0EP030:UhW@2>GY@0SUjD00<0J4:@1@1iCI4309ASU@<0
OE>F1P3oool405XfR`04068fQ@0001l0JD>A0<MiN@80JD>A00<0>an50>6U
T`3oool0D03oool006l0oooo00<0d8^60=bIR@3LVHT00P3LVHT20<f@T`<0
`7f90`3NWXl40=RBQP80gj:B00<0ahJ=0<b=T@2_KhX00P3?T9420>VPO@80
`XFB00<0di2:0=>?R@3CShT01037PXL20<j<S080aHRB00<0eiR@0>NGL@3G
V900103:QXT20<R9T@030;5cS02jNX`0ahVA0080ahVA00<0aXRB0;^2UP2k
PYH00P2kPYH00`30PHh0mZAI0;j1T@050<N8T@<0`HFC0P2OKi/00`3nei80
Q4Qo0;f0TP020;f0TP040;j3T`2`Lhd0/7>=0;1cS@<0[gBB0`26ChL01@2b
N980Xf^A0?o9N`3obG/0MCam0080Xf^A1020BhL0102[LY80V6:A0<J8TP2[
KXd208MIU080VfJB0`3BVIT00`2LIY40dIBC0:edU0030:9NP0050000OP2O
JI<0_hRK0;n8V`20Di<00`1R<7`5091IR`<0VV6<00D0`WAh03P=KP1fA8H0
MTB60:E]T`0209UPS@0309mTS028F940Uej<00<0V6FD00H0PUFD0000001Z
>H80PU:@0<B9U@2ZLiD509=PT`D0ReZA00<0I3R505hcQ028F9801@1W>HD0
2P1T=h@0?QEd03hEM00n5G@03@1F07A2QP2YN9d0SUjD06]9U`22C8L206Q2
T0D0NDfA0P2DHiD307eCUPP0oooo101J=X/00`0001l0JD>A0<MiN@0206U3
T@0303/OQ@3QYI<0oooo0500oooo001`0?ooo`@0g9V90P3=T9<30<1mR@03
0=VKT@3NWXl0f9:600@0f9:600D0gj:B0<n@T@37QXd0c8fA0:m_RP020<n@
T@80jJ1m0P32QI800`3CT8X0dhn90=>?R@040<N2Q`80cXb<0P35R9830=NH
T0040=fOTP3:QXT0bXJ90<Z6R@80b8VA0P2aLh`30<N9T@030<nDV02kPYH0
^h:F00<0^h:F00<0`86>0;j1T@37R9400`37R9440<65T`0409m_V`3;R8`0
o]NB08A8O`<0_H2B0`2nPi<40:mdTP80QTn70P2bN980102lO8d0olUk0?o9
N`1e?7d20:=[T@@0P4^700@0Zg:B09QRT@36R980Zfj=0P27FI@02026GY/0
VfJB0=:IV@3BVIT0TEV;09aVT@3AU9<0[GBD0`2RGX001@0007h0WfVC0;n8
V`2oR9/0/gB<0080HS1l00<0VfNC091IR`2@FH/00P2@FH/209ARU080VV6<
00D0`WAh07I4QP1fA8H0MTB60:E]T`0309UPS@0;09mTS02GGX`0V6FD09QU
U02GGX`0PUFD0000001Z>H80PU:@0<B9U@2ZLiD01@2CH9<508]JT@0306@h
Q@1N<h@0R5RB00D0IcV5100n5G@01P0=05H0ZGRM0:UhW@2>GY@0JdVG089<
Q`80J4:@0P1iCI400`1kAXD0NDfA07U=T@0209ASU@80OE>F2@3oool405Xf
R`0300007`1Y@i40JD>A0080JD>A00<0>an50>6UT`3oool0D03oool00700
oooo103LVHT00`3=T9<0`7f90<1mR@020<1mR@80cX^;1@3HTXH20<n@T@03
0<N6S@3<SI40cXR70080ci2A0P3YX7d20<:5TP030=>@RP3=Si80dhn900@0
ah:70P3>S8`20<F8TP<0eiR@0P3MWi820<Z6R@80b8VA0P2aLh`30<N9T@03
0<nDV02kPYH0^h:F00<0^h:F00<0mZAI0;j1T@37R9400`37R9450<65T`03
09m_V`24B7l0_H2B0080_H2B102nPi<40:mdTP80QTn70P2bN980102lO8d0
olUk0?o9N`1e?7d20:=[T@<0P4^700@0ZVf=0:]bTP36PhT0aXRB0P2[KXd0
0`27FI@0QUjK09]VTP020=:IV@04095IR`2]M9@0dIBC0:edU0<0XUj000D0
XFJ<09mYT`2oR9/0dIbO0859Q002068`O00309]WT`2@FH/0T5V;0080T5V;
0P2DHY@309YQS0<0MTB600H0XF^B09INS@2IH8d0VF2=09mTS02GGX`309QU
U006089EU0000000JSV2089BT034RID0ZW>E1@2CH9<508]JT@0306@hQ@1N
<h@0R5RB00D0IcV50`0n5G@200d0EP050:UhW@2>GY@0Kcj606lnQP1[BIL0
0P1X@Y0507U=T@80U6>E00<0OE>F0?ooo`3oool0203oool405XfR`030000
7`1Y@i40JD>A0080JD>A00<0>an50>6UT`3oool0D03oool00700oooo103L
VHT01@3=T9<0`7f90<1mR@30OHT0fI^A0080cX^;1@3HTXH20<n@T@030<N6
S@3<SI40cXR700<0ci2A00H0jJ1m0<:5TP32QI80di6<0<f?TP3CShT50<N2
Q`030<j<S035R980aHRB0080eiR@0`3MWi830<Z6R@030<R9T@2aLh`0/G><
00<0ahVA0P3?U9P40;^2UP030<21SP2nPI40ahRA0080ahRA00<0_Wf;0<65
T`31QI<00`31QI<00`2OKi/0Q4Qo0;f0TP020;f0TP@0_X>C102_M98208I?
Q`80/WRB00@0_7b=0?o9N`1e?7d0MCam0P2SJi43081;Q`040:Y]S@2[LY80
aX>90<J8TP80Zfj=00<0QeVD08INV`2KIY800P3BVIT0102AFH/0[GBD0:ed
U02]M9@40:9NP00709mYT`2oR9/0_hRK09mZT`20Di<0HS1l09]WT`03091I
R`030>5c3@2DHY@0U6:D00<0VV6<0`1fA8H01P2QJi80UUj=09UPS@2IH8d0
WfB<09MNS0@0V6FD00D0000009iTS@22DY00a8VE0:YcU@0409=PT`<0QeRB
0`2;FY400`1T>8D0GS>408QHTP0506LiQ@<0?QEd00@03@1F0:UhW@2YN9d0
SUjD0P1_?XH00`1[BIL0J4:@06Q2T00507U=T@80U6>E303oool305XfR`04
00007`19<940JD>A06U3T@80oooo00<0hJFC0?ooo`3oool0C`3oool00740
oooo0`3LVHT01@3=T9<0`7f90<1mR@30OHT0fI^A00<0cX^;1@3HTXH20<N6
S@030<b=T@3>R8L0cXR70080ci2A00H0jJ1m0<:5TP32QI80i:F?0=>@RP3C
ShT50<N2Q`030<j<S035R980aHRB0080eiR@103MWi820<Z6R@030<R9T@2a
Lh`0_H6B00<0ahVA0P3?U9P50;^2UP050;j1T@37R940ahRA0<N8T@2nOH/0
1@31QI<00`2OKi/0Q4Qo0;f0TP020;f0TP@0_X>C102_M98208I?Q`80/WRB
00@0_7b=0?o9N`1e?7d0MCam0P2SJi43081;Q`80ZVf=00L0Zg:B0<J8TP2[
KXd0Zfj=08MIU02[KXd0VfJB0080dYVI00@0TEV;0:edU02]M9@0[GBD102R
GX001`2OJI<0_hRK0859Q02OJY<0P5>C068`O02KIi<00P2@FH/20>;Ye`<0
U6:D0P2JHH`207I4QP80XF^B00D0UUj=09UPS@2IH8d0QeNA08QHT@0409QU
U0050000000L04P0PU:@0<B9U@2ZLiD00P2CH9<20;27ZP<0QeRB0P2IIY@2
07mCT`0305hcQ028F980IcV500<0IcV50P23Di0203hEM00300d0EP1d@XH0
ZGRM00@0Kcj600<0PTb706Q2T01iCI40101iCI400`2DHiD0eJ^]0?ooo`0;
0?ooo`<0FSJ;00<0000O04T`T@1Y@i400`3oool00`0k7hD0oooo0?ooo`1?
0?ooo`00L@3oool30=bIR@050<f@T`30OHT0`7f90<1mR@3oool00P3>Rh/2
0=BFT@@0f9:60P37QXd00`3<SI40cXR70<j8Q`020<n@T@060>VPO@32QI80
`XFB0>BUS`3CT8X0dY:@1@37PXL01@3>S8`0aHRB0<F8TP3WUg40eiR@00<0
gInB00D0/G690<Z6R@3:QXT0b8VA0;5cS0020;f1TP80ahVA0P3?U9P50;^2
UP030;IgS@37R940ahRA0080MbaQ1@31QI<00`3?U9H0Q4Qo0;f0TP020;f0
TP@0_X>C00@0^Wb>0:mdTP2_M980[gBB0P26ChL20;9hTP060;alS@3obG/0
MCam07DlO@39QXX0Xf^A0`20BhL20:Y]S@080:]bTP2[KXd0Zfj=0:]^S@27
FI@0Zfj=09]VTP3BVIT2095IR`030=CKI`2]M9@0[GBD00@0XUj000L0001n
0;n8V`21BH@0WfZC081CT`1R<7`0VfNC0080T5V;0P3RjML00`3QL`d0U6:D
09ARU00209YQS080MTB60P2QJi8209INS@0309UPS@27Ei40R5RA00D0V6FD
00H07018089BT034RID0ZW>E09=PT`28FI820;27ZP<0QeRB0`2IIY@00`1o
Di<0GS>408QHTP0406LiQ@80Pe>@0P0n5G@00`0=05H0ZGRM08iNU00406ln
QP0308YDRP1X@Y00NDfA00@0NDfA00<0U6>E0=F[[@3oool02`3oool305Xf
R`0300007`3oool0JD>A00<0oooo00<0>an50?ooo`3oool0C`3oool00740
oooo0`3LVHT00`3=T9<0`7f90<1mR@020?ooo`050<j;R`3DUY40e9JA0=BF
T@3IVi400`3HTXH20<N6S@030:m_RP3>R8L0cXR70080ci2A00<0jJ1m0=:A
S032QI800P3TYHl50=:BT0060<b>TP3>S8`0cXb<0<F8TP3WUg40c8jB0`3M
Wi801@2aLHT0VTEP0<Z6R@38RI40/G><0080_H6B0P37RI430<nDV0@0^h:F
00<0]WN=0<N8T@37R9401@1g;6401@2jOY80001@0:Q[R`000500_82C0080
_H2B0`2nPi<00`2>H9L0_Wn>0:mdTP020:mdTP80QTn70P2bN9801P1e?7d0
olUk07DlO@2VKY40bHJ:0:=[T@<0P4^70P2ZKHd0102[LY80Zfj=0:]^S@2[
KXd208MIU00409]VTP3BVIT0TEV;0=CKI`<0Zg:C0P2]MI<30:9NP0030;n8
V`2]Kh`0WfZC0080WfZC00<0VfNC091IR`3RjML00`3RjML209ARU00406lm
P`2JHH`0VV6<07I4QP80XF^B00D0UUj=08iNU02IH8d0QeNA09mTS00509QU
U00401`0B022DY00a8VE0?ooo`<0R5VB0P2`QjX208MHTP80VFJD00@0R5RB
07mCT`28F980R5RB101W>HD208=CT00403hEM00=05H0ZGRM0:UhW@<0Kcj6
0`3oool00`1X@Y00NDfA07U=T@0407U=T@030=F[[@3oool0oooo00/0oooo
0P1J=X/00`0001l0oooo0?ooo`030?ooo`0303/OQ@3oool0oooo04l0oooo
001b0?ooo`80g9V900<0cI2C0<1mR@30OHT0103oool20=BFT@040=VKT@3H
TXH0f9:60=RBQP80ahJ=00<0[fn:0<j8Q`3>R8L00P3?T9400`3YX7d0dY6<
0<:5TP020>BUS`030=FGTP3BTY00dY:@0080dY:@0P3<SY80103>S8`0eiR@
0=NHT03<SY830=fOTP050;5aR@2JAF00VTEP0<R9T@2aLh`00P2mPI820<N9
T@<0ciBH102kPYH00`2`LXd0ahRA0<F8TP0507L/H@040;YnTP000500001@
0000D080_82C00H0_H2B0;j3T`2nPi<0]GF;08iPU`2nOhh30:mdTP80QTn7
0P2bN980101e?7d0olUk07DlO@2VKY420:=[T@<0P4^700<0@AId0:aeUP2Z
KHd00`2[KXd01P0B1Wh0QeVD09]VTP3BVIT0TEV;0=CKI`<0Zg:C102]MI<0
102aNYH0PDV40=VQVP2GI9@309mZT`03091IR`3RjML0h^WG0080h^WG00<0
hG<=09ARU01_?H<00P2JHH`00`1fA8H0XF^B0:5[TP0209INS@80VF2=00<0
QeNA09QUU02HII@00`2HII@0100L04P0PU:@0<B9U@3ALUX308QITP80/8NZ
0P27F98209UVU0@0R5RB101W>HD208=CT00503hEM00=05H0ZGRM0:UhW@1_
?XH01@3oool00`1O>H`0PTb707U=T@0407U=T@0309ASU@3oool0oooo00/0
oooo0P1J=X/00`0001l0oooo0?ooo`030?ooo`0303/OQ@3oool0oooo04l0
oooo001b0?ooo`80g9V900<0cI2C0<1mR@30OHT0103oool20=BFT@80fI^A
0P3HTXH00`37QXd0fI^A0<j8Q`020<j8Q`80ci2A0P3YX7d01@32QI80i:F?
0>BUS`3EUi80oooo00<0dY:@0P3<SY80103>S8`0eiR@0=NHT03<SY830=fO
TP<0VTEP00<0bXJ90;5cS038R8h00P2mPI801037RI40ciBH0<nDV03?U9P4
0;^2UP030;1bS@37R940aHRB00@0MbaQ0P2jOY830000D080_82C00H0]GF;
0;j3T`2eMH/0]GF;08iPU`2nOhh30:mdTP80QTn70P2bN980101e?7d0olUk
07DlO@2VKY420:=[T@<0P4^700<0@AId0:aeUP2/MIH00`2[KXd01`0B1Wh0
QeVD0:]^S@3BVIT0TEV;0=CKIon5Gil00P2[LY<30:eeT`050;5jUP1B5680
fJ6J0=VQVP2GI9@0102OJY<50>;Ye`0509ARU01_?H<0YFfC05TfS@1fA8H0
0P2QJi8209INS@80VF2=00<0QeNA09QUU02HII@00`2HII@01@0L04P0WVB=
00000P3ALUX0oooo0080R5VB0`2`QjX00`27F980BQAY08QHTP0408QHTP<0
IcV500H0QeRC07i;R023Di00?QEd00d0EP2YN9d70?ooo`0305liS01X@Y00
NdJ500@0NDfA00<0eJ^]0?ooo`3oool02`3oool205XfR`0300007`3oool0
oooo05D0oooo001b0?ooo`80g9V900<0cI2C0<1mR@3oool0103oool20=BF
T@<0fI^A00<0f9:60<N6S@3IVi400`3>R8L20<n@T@80jJ1m00<0`XFB0>BU
S`3TYHl00`3oool20=:BT080c8jB00@0cXb<0=NHT03<SY80c8jB0P3MWi80
1@2aLHT0VTEP09Y5H02JAF00eY260080b8R>0P2mPI800`37RI40ciBH0<nD
V0020<nDV0<0^h:F00<0/7:=0<F8TP35R9800`1g;6430;YnTP<0001@0P2l
P9<50;EeR`0608iPU`2_M980[gBB0:mdTP26ChL0[g>>0P2bN98307DlO@80
YVjA00D0Xf^A081;Q`20BhL0P4^7044FM0020:aeUP@0Zfj=0P27FI@01P3B
VIT0TEV;0:E_UOn5Gil0W6VG0:]bT`80[GFC00<0/GZF09AKR`1B56800P3I
XIX00`2]Kh`0UfBD09mZT`0209mZT`D0h^WG00L0U6:D0:E]T`2=EX/0VV6<
07I4QP2QJi80RE>:00<0UUj=00<0VF2=08MGT@2[M9H00P2[M9H0102TL9L0
V6FD01`0B02TL9L208=KV`030=5bFP28FI80R5VB00<0/8NZ00<0QeRB09UV
U028F9801028F98306LiQ@80]hfY00@0Pe>@03hEM02YN9d0ZGRM1`3oool0
0`2:E8X0J4:@07U=T@0407U=T@l0oooo00<0FSJ;00007`3oool0EP3oool0
07<0oooo00<0g9V90<f@T`30OHT01@3oool20=BFT@@0fI^A00<0ahJ=0=VK
T@3>R8L00P3>R8L30<n@T@030>VPO@32QI80i:F?00D0oooo00D0dY:@0<b>
TP3<SY80c8jB0>NGL@020<b>TP80gInB00X0/G6909Y5H02JAF00VTEP0=J@
QP2oPi<0b8R>0;f1TP2MHHT0ahVA0`3?U9P01@2nPI80^h:F0;^2UP2kPYH0
/7:=0080aHRB0P1g;6440;YnTP80001@0`2lP9<50;EeR`0608iPU`2_M980
[gBB0:mdTP26ChL0[g>>0P2bN98207DlO@040;]kS@2VKY40YVjA0:=[T@80
P4^700D0@AId0:aeUP2/MIH0[7FFokj7VP030:]^S@80QeVD0P2AFH/20:E_
U@03ohEOW`2LJIL0[GFC0080/GZF00<0DQAR0=VQVP3IXIX00P3oool0102G
I9@0WfZC09mZT`2OJY<60>;Ye`040:E]T`2QJi80VV6<0:5[TP80RE>:00D0
WfVC09INS@2FGXd0VF2=08MGT@030:]dUP@0Y72G0`23Fi/208QITP80/8NZ
0P1hA8@00`2IIY@0W6JB08QHTP0308QHTP<0IcV50`2gSJT00`20EIH0ZGRM
0:UhW@070?ooo`0308YDRP1O>H`0NDfA00@0NDfA3`3oool00`1J=X/0000O
0?ooo`1F0?ooo`00L`3oool00`3LVHT0`7f90?ooo`050?ooo`80e9JA1P3I
Vi440<j8Q`80ci2A00<0jJ1m0<:5TP3TYHl01@3oool01P3:S980c8jB0<b>
TP3<SY80eiR@0<b>TP<0gInB102JAF00103FT8H0_h>C0<R8SP2mPI8209eQ
R@80ciBH0P2nPI820;^2UP80/7:=0P35R9800`1g;640_hRK0;YnTP030;Yn
TP80001@0`2lP9<50;EeR`0308iPU`2_M980[gBB0080QTn70P2_Lhh0102b
N980MCam07DlO@2kNhd20:I^T@040:=[T@20BhL0P4^7044FM0<0[7FF00Co
_XNJ0:]^S@2[KXd0Zfj=0P27FI@2095IR`80YFnE00CoQEnO09aYU`2aNYH0
/GZF0P1B56820=VQVP80oooo00@0UfBD09mZT`2OJY<0WfZC1P3RjML00`2=
EX/0XF^B08UCRP0208UCRP80WfVC0P2FGXd0102IH8d0QeNA0:]dUP2[M9H5
0:A`U`<0Pe^K00<0dG9J08QITP2`QjX00`2`QjX309aVTP@0R5RB00<0IcV5
0;N=Z@2gSJT0102gSJT90?ooo`0305liS01iCI40NDfA00<0NDfA3`3oool2
05XfReL0oooo001c0?ooo`030=bIR@30OHT0oooo00D0oooo0P3DUY460=VK
T@@0cXR70P3?T9400`3YX7d0`XFB0>BUS`060?ooo`D0c8jB0`3MWi8509Y5
H0030;n3T`38R8h0_H6B0080WF6900<0ciBH0<V7RP2nPI800P2KG8@0102k
PYH0/7:=0<F8TP35R9820;5`R@030;n8V`2jOY80^WjB0080^WjB0P000503
0;b0T`D0]GF;00<0SV2G0:mdTP2_M9800P26ChL20:mcSP030;9hTP1e?7d0
MCam0080^g^=00H0YVjA0:=[T@20BhL0P4^7044FM02Ta?020:aeUP07okj7
VP2nQiX0Zfj=0:]^S@0B1Wh0QeVD095IR`040:E_U@04ohEOW`2aNYH0DQAR
058DHP<0fJ6J0P3oool0102]Kh`0UfBD09mZT`2OJY<60>;Ye`030:5[TP29
DhX0RE>:0080RE>:0P2OJI<0101X;G80UUj=09UPS@27Ei420:]dUPD0Y72G
1023Fi/01@28FI80/8NZ0;27ZP2`QjX0aH^G00<0W6JB00D0T5jC08QHTP28
F980R5RB06LiQ@060;N=Z@T0oooo0P1O>H`40=:LWA00oooo00<0FSJ;0?oo
o`3oool0E@3oool007@0oooo00<0`7f90?ooo`3oool0103oool20=BFT@D0
fI^A1@3>R8L01@3?T940oLn@0>VPO@32QI80i:F?00H0oooo00<0bXbB0<b>
TP3<SY800P3<SY820=fOTP030<b>T`2JAF00VTEP00<0VTEP00<0_h>C0<R8
SP2mPI800`2MHHT01`39QhX0_X6B09]LQ02KG8@0^h:F0;1bS@35OhH00P2a
L8T00`3oool0_86D0;YnTP020;YnTP040<J4S0000500001@0;EgS@80_82C
1@2eMH/00`2>H9L0[gBB0:mdTP0208I?Q`80[g>>00<0/WRB07DlO@2OCf/0
0P2kNhd01P2VKY40Xf^A081;Q`20BhL0@AId0:C4l080[7FF00Oo_XNJ0;j7
VP2[KXd0Zfj=0186OP27FI@0TEV;00@0YFnE00CoQEnO058DHP1B5680DQAR
0`3IXIX20?ooo`0409UTT`2GI9@0WfZC09mZT`D0h^WG00<0ZgFH08UCRP29
DhX00`29DhX209mYT`0406P]LP2FGXd0UUj=08MGT@80ZgBF1@2TL9L01@2A
Gi<0Pe^K08=KV`23Fi/0R5VB0080/8NZ00@0aH^G05d`P@2LIY80W6JB0`2@
GY<208QHTP0306LiQ@2gSJT0]hfY00@0]hfY2@3oool205liS0@0dYbM403o
ool00`1J=X/0oooo0?ooo`1E0?ooo`00N`3oool20=BFT@D0fI^A1@3>R8L0
1@3?T940oLn@0>VPO@3EUi80i:F?00H0oooo00<0bXbB0<b>TP3<SY800P3<
SY820=fOTPH0VTEP00<0eY260<R8SP2mPI800`2MHHT02039QhX0_X6B09]L
Q02KG8@0^h:F0;1bS@3oool0/G290`3oool0103;QhX0^WjB0;YnTP36Q8`2
0000D080]GN=00<0_82C0;EeR`2eMH/0102eMH/0102jO8h0[gBB08I?Q`26
ChL20:mcSP030;9hTP1e?7d0Wdm[0080^g^=00D0YVjA0:=[T@20BhL0P4^7
044FM0020:C4l0030:aeU_nnQiX0_XNJ00<0Zfj=00<0QeVD095IR`2UKiD0
102UKiD2058DHP@0fJ6J0P3oool0102II9<0UfBD09MTU02OJY<30>;Ye`<0
ZgFH1029DhX309mYT`80J2eb00<0UUj=09UPS@2[M9H01@2TL9L2095OT`08
08mFR023Fi/0Pe^K08=KV`1hA8@0G2io0<F;U`1M<84209aVTP<0T5jC00<0
WG6P08QHTP1W>HD01@2gSJT:0?ooo`80GcV<0`3BW9d00`0k3fh0oooo0?oo
o`0>0?ooo`0305XfR`3oool0oooo05D0oooo001l0?ooo`H0fI^A1@3>R8L0
103?T940oLn@0>VPO@3EUi880?ooo`040<Z<TP3<SY80c8jB0<b>TP80gInB
102JAF020?ooo`030=J@QP2oPi<0_H6B0080WF6900<0_h2>0<V7RP2nPI80
0`2KG8@60?ooo`060;b1U02jOY80^WjB0<J4S0000500_H:D0`2eMhd60;Ee
R`0909IST`2_M980QTn708I?Q`2_LXh0[g>>0;9hTP1e?7d0Wdm[0080^g^=
00D0YVjA0:=[T@20BhL0P4^7044FM0030:C4l0030;j7V_nTKYGoY6jE0080
Zfj=00<0QeVD095IR`2UKiD0102UKiD00on5Gil0DQAR0=VQVP020=VQVP@0
oooo00<0[Fn<09MTU02OJY<00P3RjML40:]eV0@0RE>:0`2OJI<206P]LP03
09INS@2IH8d0ZgBF00@0Y72G0`2AGi<0102?EXP0Pe^K08=KV`23Fi/205`^
O`040<F;U`1M<840W6JB09aVTP<0oooo00@0WG6P08MBR`27DX/0DS:=102g
SJT:0?ooo`0308YDRP1O>H`0dYbM0080dYbMJ@3oool007`0oooo1P3IVi45
0<j8Q`040<n@T@3mci00jJ1m0>BUS`P0oooo00@0bXbB0<b>TP3<SY80c8jB
0P3MWi8309Y5H0@0oooo00L0_h>C0;f1TP2MHHT0WF690;n0SP39QhX0_X6B
0080Veb4203oool20;YnTP030<J4S0000500_H:D0080_H:D00<0]7B;0;Ee
R`2eMH/0102eMH/0102FHi<0[gBB08I?Q`26ChL20;IkTP030:mcSP1e?7d0
/7ND0080^g^=00D0YVjA0:=[T@20BhL0P4^7044FM0030:5VS@03ojI/S_nT
KYGoY6jE0080Zfj=00<0QeVD095IR`2UKiD01@2UKiD0101B5680fJ6J0=VQ
VP3IXIX40?ooo`0409UTT`2GI9@0UfBD0>;Ye`D0ZgFH1029DhX309mYT`80
J2eb00<0SEN=09INS@2[M9H0102TL9L3095OT`80SeJ80`23Fi/00`2=F8d0
aH^G08QBR@0209aVTP@0oooo0P27DX/0101B<Xd0]hfY0;N=Z@2gSJT<0?oo
o`0405liS03BW9d0dYbM0=:LWFT0oooo001l0?ooo`H0fI^A1@3>R8L0103?
T940oLn@0?g?T03TYHl80?ooo`80bXbB0P3<SY800`3MWi80oooo09Y5H006
0?ooo`070;n3T`2mPI80WF6909eQR@3oool0_h2>0<V7RP0209]LQ0P0oooo
0P2jOY800`36Q8`0001@0;f2U0020;f2U0<0]7B;102eMH/01@2nOhh0[gBB
08I?Q`3jh880`7f90080]W^B0`2`Mi@0102kNhd0YVjA0:=[T@20BhL2044F
M0<0XFJ=00OoYVb>ojA^UOnTKYGoY6jE0:]^S@0B1Wh0TEV;00H0YFnE103I
XIX40?ooo`0409UTT`2GI9@0UfBD09MTU0D0ZgFH0`29DhX20?ooo`80WfVC
0P1X;G800`2=Ehd0UUj=09INS@030:A`U`0409YNR01aBi@0TEnC095OT`80
SeJ800H0SER=08=KV`23Fi/0G2io0<F;U`28DXT209aVTPD0oooo00<0Qe:;
058bS@2gSJT00P2gSJT<0?ooo`0405liS03BW9d0dYbM0=:LWFT0oooo001l
0?ooo`<0fI^A1@3oool40<j8Q`030?g?T03oool0i:F?00P0oooo0P3:S982
0<b>TP030=fOTP3oool0oooo00H0oooo00@0_h>C0;f1TP2MHHT0WF690P3o
ool00`39QhX0Veb409]LQ0080?ooo`80^WjB00<0aXB<0000D02mPY@00P2m
PY@40;AdR`<0]GF;00<0_Wn>0:mdTP26ChL00P3jh8820;IkTP<0/7ND00@0
^g^=0:I^T@2SJi40P4^70P115W@20:5VS@03ojA^U?nVK8koY6jE00;oY6jE
00<0Zfj=0186OP3FV9801P2UKiD40=VQVP@0oooo0P2II9<209MTU0H0ZgFH
0P29DhX20?ooo`0309mUS@2BGi80J2eb00<0SEN=00<0UUj=0:A`U`2TL9L0
0P2JGXP00`1aBi@0TEnC095OT`0308mFR00506Q4T`23Fi/0aH^G0<F;U`28
DXT00P2LIY850?ooo`80Qe:;0P2gSJT=0?ooo`0405liS03BW9d0dYbM0=:L
WFT0oooo00260?ooo`80cXR700<0oLn@0?ooo`3TYHl0203oool01@3;S940
bXbB0;5aR@3<SY80gInB00P0oooo00@0eY260;f1TP2MHHT0WF690P3oool0
0`39QhX0Veb40?ooo`090?ooo`030;YnTP000500001@00<0_H:D1@2dM8/0
1@2bN980]GF;0;EeR`2_M980QTn70080n^2200<0oooo0;IkTP2`Mi@00P2`
Mi@0102kNhd0YVjA0:=[T@20BhL2044FM080XFJ=00?oY6jDojI/S_nVK8h0
0onTKYD00`0B1Wh0YFnE0:E_U@050:E_U@<0fJ6J1@3oool209UTT`80UfBD
1P2[MIP208UCRP80oooo00<0WfF=099OTP2BGi800`2=Ehd00`2FGXd0Y72G
0:A`U`0209YNR080LD^D00@0TEnC08mFR02?EXP0SeJ80P1XA9<20<F;U`03
08QBR@2LIY80oooo00H0oooo00<0Qe:;0;N=Z@2gSJT03@3oool0101O>H`0
dYbM0=:LW@3BW9eY0?ooo`00R03oool00`3mci00oooo0?ooo`090?ooo`04
0<Z<TP2aLHT0c8jB0=fOTPT0oooo00<0_H6B09eQR@2MHHT00`3oool00`2K
G8@0oooo0?ooo`080?ooo`040;YnTP000500oooo0?ooo`80_H:D1@2dM8/2
0;9hTP040;EeR`2_M980QTn70?[PPP80oooo00T0]W^B0;1gU02`Mi@0/7ND
0;]kS@2VKY40Xf^A081;Q`115W@00`2QIXd00onTKYCoYVb>ojI/SP03ojA^
U@030:]^S@2PHhP0YFnE00D0YFnE0`3IXIX60?ooo`0309UTT`2GI9@0UfBD
00H0ZgFH00D0RE>:0?ooo`3oool0oooo09mUS@02099OTP@0SEN=00<0Y72G
08eGS@2JGXP00P2JGXP00`1aBi@0TEnC08mFR00308mFR00506Q4T`35RiL0
aH^G08QBR@2LIY801`3oool00`27DX/0]hfY0?ooo`0=0?ooo`0405liS03B
W9d0dYbM03/?KVT0oooo002D0?ooo`030<Z<TP2aLHT0oooo00X0oooo00<0
b8R>09eQR@3oool00`3oool00`2KG8@0oooo0?ooo`080?ooo`030;YnTP00
0500oooo00<0oooo1@2dM8/20;9hTP040?[PPP2_M980QTn70?[PPP<0oooo
0`2`Mi@01@2kNhd0YVjA0:I^T@20BhL0@AId0080XFJ=0_nTKY@2ojI/SP?o
Y6jE00<0Zfj=0:1SR02UKiD01@2UKiD30=VQVPH0oooo00<0VFBC09MTU02G
I9@01P2[MIP00`29DhX0oooo0?ooo`020?ooo`80TUnB1P2=Ehd00`3oool0
VUj809YNR002075;U0@0SeJ800D0J4BC0<F;U`35RiL0R5:909aVTP080?oo
o`030;N=Z@3oool0oooo00d0oooo0P3BW9eZ0?ooo`00U@3oool00`2aLHT0
oooo0?ooo`090?ooo`030<R8SP2MHHT0oooo00h0oooo00<0^WjB0000D03o
ool01@3oool30;AdR`80/WRB00@0n^220:mdTP26ChL0n^220`3oool30;1g
U0050;]kS@2VKY40YVjA081;Q`115W@00P2QIXd2ojA^U0?oYVb>0onTKYD2
0:1SR0D0YFnE0`3IXIX60?ooo`80VFBC00<0UfBD0:]eV02[MIP0102[MIP0
0`29DhX0oooo0?ooo`020?ooo`0309mUS@2BGi80SEN=00@0SEN=0P3oool2
09YNR080LD^D102?EXP01@1XA9<0aH^G0<F;U`28DXT0W6JB01P0oooo00<0
GcV<0=:LW@3oool0J@3oool009D0oooo00<0/G690?ooo`3oool02@3oool0
0`38R8h0WF690?ooo`0>0?ooo`030;YnTP000500oooo00P0oooo0P2bN980
0`3jh880^Wb>08I?Q`050?ooo`80/7ND0P2kNhd00`2VKY40P4^7044FM002
0:5VS@;oY6jD0onVK8h3ojA^U@80X6>81@2UKiD20=VQVPL0oooo0P2II9<0
0`2GI9@0ZgFH0:]eV0040:]eV0D0oooo00<0WfF=099OTP2=Ehd00`2=Ehd4
0?ooo`0409YNR01aBi@0LD^D09=QU0<0SeJ800D0J4BC0<F;U`2LIY80R5:9
09aVTP0H0?ooo`0305liS03BW9d0oooo06T0oooo002R0?ooo`0309eQR@3o
ool0oooo00h0oooo00<0001@0?ooo`3oool01`3oool20;9hTP80n^2200<0
QTn70?ooo`3oool00`3oool30;1gU0050;]kS@2VKY40@AId044FM02QIXd0
0_oli:801?nTKYCoYVb>ojI/S_nVK8h3ojA^U@<0X6>8102UKiD20=VQVPL0
oooo0P2II9<00`2GI9@0ZgFH0:]eV0030:]eV0L0oooo00<0TUnB08eGS@2=
Ehd00P2=Ehd40?ooo`80VUj800<0LD^D09=QU02CHI@00`2?EXP0101XA9<0
W6JB08QBR@2LIY8H0?ooo`0305liS03BW9d0oooo06T0oooo002R0?ooo`03
09eQR@3oool0oooo01T0oooo00@0/WRB0?[PPP3jh880n^221P3oool20;1g
U0050;]kS@2VKY40@AId044FM02QIXd00_oli:800onTKYCoYVb>ojI/SP02
ojI/SP;oY6jE102PHhP30:E_U@80fJ6J203oool00`2II9<0UfBD0:]eV003
0:]eV0P0oooo00@0TUnB08eGS@2=Ehd0SEN=1P3oool00`2JGXP0LD^D09=Q
U00209=QU080SeJ800@0J4BC09aVTP28DXT0W6JB603oool00`2:E8X0dYbM
0?ooo`1Y0?ooo`00_P3oool00`2bN980n^220?[PPP070?ooo`80/7ND00D0
^g^=0:I^T@115W@0@AId0:5VS@02oocTXP03ojA^U?nVK8koYVb>00;oYVb>
0_nTKYD40:1SR0<0YFnE0P3IXIX80?ooo`0309UTT`2GI9@0ZgFH0080ZgFH
2@3oool00`2BGi80SEN=08eGS@080?ooo`07075;U02CHI@0SER=08eHS@2C
HI@0SeJ806Q4T`0209aVTQX0oooo00<0dYbM0?ooo`3oool0J03oool00;h0
oooo00<0/WRB0?[PPP3jh880203oool00`2`Mi@0^g^=0:I^T@02044FM0?o
o>BR00?oY6jDojI/S_nVK8h00_nVK8h2ojA^U@D0X6>80P2UKiD00`3IXIX0
oooo0?ooo`070?ooo`80VFBC0P2[MIP00`0Z05l0oooo0?ooo`080?ooo`80
SEN=203oool0102JGXP0Tf6D09=QU02=F8d209=QU00308mFR02LIY80W6JB
08D0oooo002n0?ooo`030;9hTP3jh880n^2200P0oooo00<0[G>B0;]kS@2V
KY400P115W@3oocTXP03ojA^U?nVK8koYVb>00?oYVb>00?oY6jE0:1SR02P
HhP00`2PHhP20:E_U@030=VQVP3oool0oooo00L0oooo0P2II9<00`2[MIP0
:P1O02X0G`0:0?ooo`0308eGS@3oool0oooo00P0oooo1P2CHI@209aVTXD0
oooo002n0?ooo`030;9hTP3jh880oooo00P0oooo00D0[G>B0;]kS@2VKY40
@AId0:5VS@04oocTXPGoYVb>00?oY6jE0:1SR02PHhP0102PHhP00`2UKiD0
fJ6J0?ooo`080?ooo`80VFBC0`0Z05lE0?ooo`0309YNR02=F8d0Tf6D00@0
Tf6D00<0W6JB0?ooo`3oool0P`3oool00;l0oooo00<0n^220?ooo`3oool0
1`3oool20:ecTP030:I^T@115WCoo>BR00Coo>BR1OnVK8h00onTKYD0X6>8
0:1SR0040:1SR0030:E_U@3IXIX0oooo00T0oooo00@0VFBC02X0G`0Z05l0
SUN;5@3oool00`1dBI00SER=09=QU00409=QU00309aVTP3oool0oooo08<0
oooo002o0?ooo`030?[PPP3oool0oooo00L0oooo0P2]Li800`2VKY40@AId
oocTXP04oocTXP<0oooo0onVK8h70:1SR0/0oooo00<0VFBC02X0G`0Z05l0
5P3oool00`1dBI00/7RF0;1hUP0409=QU00309aVTP3oool0oooo08<0oooo
003:0?ooo`030:ecTP2VKY40@AId00Goo>BR1P3oool40:1SR0h0oooo00<0
VFBC02X0G`0Z05l05P3oool207A9T080/7RF00<0oooo09=QU02CHI@0QP3o
ool00<X0oooo00<0[G>B0:I^T@115W@01?oli:800`3li:80oooo0?ooo`0F
0?ooo`0309UTT`0Z05l0SUN;01H0oooo00@0YfZ<07A9T02`N9H0ODV8R@3o
ool00<X0oooo00<0[G>B0;]kS@115W@01?oli:8I0?ooo`0309UTT`0Z05l0
SUN;01L0oooo00<0M4V@0;1hUP3oool0R@3oool00<X0oooo00<0[G>B0;]k
S@115W@01?oli:8J0?ooo`0302X0G`3oool0oooo01H0oooo00<0M4V@0;1h
UP3oool0R@3oool00<X0oooo0P2]Li84oocTXP030?cTXP3oool0oooo01P0
oooo00<0:P1O0?ooo`3oool05P3oool00`1dBI00/7RF0?ooo`290?ooo`00
bP3oool20:ecTPCoo>BR6`3oool00`2>Eh/0oooo0?ooo`0F0?ooo`0307A9
T02`N9H0oooo08T0oooo003;0?ooo`030:ecT_oli:;oo>BR00;oo>BR=03o
ool00`1dBI00/7RF0?ooo`290?ooo`00b`3oool0102]Li;oo>BRoocTX_ol
i:8f0?ooo`030;1hUP3oool0oooo08P0oooo003;0?ooo`040:ecT_oli:;o
o>BRoocTX/40oooo003;0?ooo`040:ecT_oli:;oo>BR0?cTX/40oooo003;
0?ooo`030:ecT_oli:;oo>BR0<80oooo003;0?ooo`030:ecT_oli:;oo>BR
0<80oooo003<0?ooo`03oocTXP3oool0oooo0<40oooo003<0?ooo`03oocT
XP3oool0oooo0<40oooo003<0?ooo`03oocTXP3oool0oooo0<40oooo003o
0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo
003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40
oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oo
oi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o
0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo
003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40
oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oo
oi40oooo003o0?oooi40oooo0000\
\>"], "Graphics",
  CellLabel->"From In[927]:=",
  Evaluatable->False,
  ImageSize->{400, 362.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 4", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "What is the global minimum of\n    ",
  Cell[BoxData[
      StyleBox[\(sin \((60\ \ \[ExponentialE]\^y)\) + 
          sin \((70\ \ sin\ \ x)\) + sin \((sin[80\ \ y])\) - 
          sin[10\ \ \((x + y)\)] + 
          1\/4\ \((x\^2 + y\^2)\) + \[ExponentialE]\^\(sin \((50\ \ x)\)\)\),
        ZeroWidthTimes->True,
        FontFamily->"Verdana"]],
    SingleLetterItalics->True],
  "?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001JR000`400?l0
0000o`00003oo`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00k`3oool00`27I:@0oooo
0?ooo`2N0?ooo`00kP3oool00`2/aTd0QfBT0?ooo`2O0?ooo`00kP3oool0
0`2/aTd0TfRM08MTY02O0?ooo`00k@3oool00`2/aTd0i^R009=XW@0208MT
Y9h0oooo003]0?ooo`050:c6C@3Vj800TfRM09=XW@27I:@0WP3oool00>d0
oooo0P3Vj800102LJiT0TfRM09=XW@27I:BM0?ooo`00k03oool0102/aTd0
i^R00?_XW`2LJiT209=XW@0308MTY03oool0oooo09/0oooo003/0?ooo`03
0>KXP03kj9l0nnRO0080W6^I0P2CJ9d00`27I:@0oooo0?ooo`2J0?ooo`00
j`3oool0102/aTd0i^R00?_XW`3kj9l209a[V@80TfRM0P27I:BK0?ooo`00
j`3oool01@2/aTd0nnRO0?_XW`3kj9l0XVjF0080W6^I0P2CJ9d00`27I:@0
oooo0?ooo`2I0?ooo`00jP3oool01P2/aTd0i^R00?_XW`3kj9l0m]F[0:9^
UP80W6^I0`2CJ9d00`27I:@0oooo0?ooo`2H0?ooo`00jP3oool00`2/aTd0
nnRO0?_XW`020?KEZ`80XVjF0P2LJiT209=XW@0308MTY03oool0oooo09P0
oooo003Z0?ooo`80nnRO0P3feJ/00`3U^j`0XVjF0:9^UP0209a[V@<0TfRM
VP3oool00>T0oooo00@0[<I=0?_XW`3kj9l0m]F[0P3U^j`00`2WL9@0XVjF
0:9^UP0209a[V@80TfRM00<0CBj;0?ooo`3oool0U`3oool00>T0oooo0P3k
j9l01@3feJ/0iK^/0>Fk[03U^j`0Yg2D00<0XVjF00@0W6^I09=XW@2CJ9d0
CBj;V@3oool00>T0oooo00<0nnRO0?KEZ`3U^j`00`3U^j`20:M`U080XVjF
0P2LJiT205ljSYT0oooo003X0?ooo`0304H7F@3feJ/0iK^/00<0iK^/00<0
djBX0:M`U02WL9@00`2RKYH00`2LJiT0GcZ>05ljSP2I0?ooo`00j03oool0
10130540iK^/0>Fk[03U^j`30=>TZ0030:acT`2WL9@0Yg2D0080XVjF00<0
W6^I05ljSP1O>Xh0V@3oool00>P0oooo00<0?P180>Fk[03CY:P0103CY:P2
0:acT`80Yg2D0P2RKYH00`1^AI00GcZ>04d^R`2H0?ooo`00i`3oool00`13
0540=P0k0=>TZ0040=>TZ0<0[7>C0P2WL9@20:9^UP0306i5T01O>Xh0CBj;
09P0oooo003W0?ooo`0303h0B00Z02H0djBX00@0djBX102/Li<20:M`U004
0:9^UP1^AI00GcZ>05ljSYP0oooo003V0?ooo`0304<0D@3oool0`i:S00D0
`i:S102/Li<20:M`U0040:9^UP1jCY80KTF@05ljSYP0oooo003V0?ooo`03
04<0D@0Z02H0`i:S00D0`i:S00<0/7JB0:acT`2/Li<00P2/Li<20:M`U003
07Y>TP1^AI00GcZ>09P0oooo003V0?ooo`0304H6EP0F0000`i:S00D0`i:S
0P2`MY840:acT`050:M`U01jCY80KTF@05ljSP1=;X/0U`3oool00>D0oooo
00<0@`1A02X09P0000000`2iQIh30<>BX`<0/7JB0`2/Li<00`2WL9@0QENC
0?ooo`0205ljSYL0oooo003U0?ooo`0304<0D@000000000000H0^HFN102`
MY830:acT`0408EGT`1jCY80KTF@05ljSYL0oooo003T0?ooo`0403H0>`13
05400000000000H0^HFN102`MY830:acT`0408EGT`1jCY80KTF@05ljSYL0
oooo003S0?ooo`0302X09P130540APMI0080Pn3k0P2aOI/40;V5WP030;=i
TP2`MY80/7JB0080/7JB0P2/Li<0102?GiD0QENC0?ooo`1O>XjG0?ooo`00
h@3oool01@1g74L0OS9S03h0B0130540APMI0080Pn3k0`2aOI/30;V5WP80
/gVB102`MY801P2/Li<0SenE08EGT`1jCY80GcZ>04d^RiH0oooo003O0?oo
o`0706/5;@1g74L0O2QF07hbH`0n04P0@`1A0?ooo`0208?Pn`@0/GfK0P2i
QIh30;=iTP@0/7JB00D0SenE08EGT`1jCY80KTF@05ljSP2F0?ooo`00g@3o
ool0101[1Bd0Maa707LLA`1l:5H207hbH`0303h0B0161UH0Ri[M0080Ri[M
1@2aOI/00`2iQIh0/gVB0;=iTP020;=iTP<0/7JB0P2?GiD00`25Ei<0oooo
05ljSP2F0?ooo`00g03oool02@1[1Bd0Maa707LLA`1l:5H0ORmN07hbH`1l
<VH0@`1A04H7F@0308^Jg@030:ehV02aOI/0/GfK00<0/GfK1@2cNI820;1f
TP0509UWU`2?GiD0QENC0?ooo`1O>Xh0UP3oool00;/0oooo0P2T?4400`2R
9180oooo0?ooo`0K0?ooo`0509R=aP1g74L0Maa707`XEP1n;eh00P1n<V<0
101i<FL0@`1A04H7F@23LkX208^Jg@80[GRH102aOI/20;MlT`@0/gVB0P2I
IiL0102?GiD0oooo07Y>TP1^AI2F0?ooo`00^`3oool50:@l@@030:8T4P3o
ool0oooo01L0oooo00<0@P0h06@LG01g74L00P1l:5H01@1n;eh0OS9S07`b
IP1i<FL0APIF00<0Pg>j00@0Ri[M0:ehV02]N9P0[GRH0`2aOI/30;MlT`<0
/gVB0P2IIiL208mOU@0308EGT`1^AI00CBj;09D0oooo002j0?ooo`030000
002RAED0XTEE0080XTEE00<0Y3a10=YV1P3oool0603oool01@1B1DT0J25Q
07`XEP1l:5H0ORmN0080OS9S00@0O39V07<]I`161UH0PFBX0`23LkX40:eh
V080/GfK102gO9<20;=iTP070:=`V02IIiL0VFNG08mOU@25Ei<0oooo05lj
SP2E0?ooo`00[P3oool00`2gQJ00oooo0?ooo`090?ooo`030000002PBF00
X4UP00<0XTEE00<0e6Li0=YV1P3oool05P3oool01@1203P0I1aL06PQH@1l
:5H0ORmN0080OS9S00@0O39V07TaI`1c;FL0APMI0P21I:P208=c^PD0[GRH
00<0/GfK0;MlT`2gO9<00`2gO9<0202cNI80Xg2H09UWU`2IIiL0SenE08EG
T`3oool0GcZ>U@3oool00:d0oooo0P2gQJ000`0W7i40oooo0?ooo`080?oo
o`0300009`2PBF00X4UP00<0X4UP00<0aV9@0=YV1P3oool05@3oool01012
03P0DPE906@LG01Y96<207h_GP0607hbH`1l<VH0O39V07TaI`1c;FL0APMI
0P21I:P208=c^P030:YdU`2]N9P0[GRH00<0[GRH1P2gO9<20:=`V080VFNG
00<0SenE08EGT`1^AI00U@3oool008/0oooo00<0k;nV0=bZX`2100007P3o
ool30;N5X00302LOT@3oool0oooo00L0oooo00<000000280@`2PBF00102P
BF020<IRD0030=YV1P3oool0oooo0180oooo0P1203P0101M4eD0J25Q06TT
H`1n;eh207hbH`80O39V00@0LbeW06/VI@23GYl0PejO0P21I:P00`23LkX0
ZWBG0:YdU`040:ehV080^gnC102gO9<30:=`V00309UWU`2?GiD0QENC00D0
oooo00<0e^cT0:GZnP3oool0SP3oool008/0oooo00@0k;nV0=bZX`0o@J`0
P@00703oool40;N5X00303TXT@3oool0oooo00L0oooo00<000000280@`2N
C6L00`2NC6L0102PBF00^UeL0<IRD03DIcTB0?ooo`0907<LC00Y01/0@P0h
05dCE@1T75`0J25Q06PSH`1n;eh0OS9S0080O39V00<0NC5W07<]I`1[9VD0
0P23GYl3085TZ0<0ZWBG0`2]N9P30;]oT`<0]gbC00T0[GVI0:=`V02SL9P0
VFNG08mOU@25Ei<0KTF@05ljSP0000000`1b000202BXhhh0oooo002:0?oo
o`030>boYP3LZZ<0g:ZS0080?d6/00<0P@000?ooo`3oool0603oool40;N5
X0030;J1W00i:9409anA00P0oooo00<0000W0280@`2NC6L0102NC6L0102a
FF<0^UeL0<IRD03JIPH?0?ooo`80Laa<00L0MbIH0480>01B1DT0GA=E06PQ
H@1Y96<0J2=S0080OS9S0P1l<VH00`1i<FL0LbeW060LH@0308=NW`80PFBX
102ZM9L20:ehV0D0^gnC00<0]gbC0:eiV@2]NIT00P2SL9P01@2IIiL0SenE
08EGT`1O>Xh000000080deT<0`1b002>0?ooo`00RP3oool0103/_jH0g:ZS
0=6LW`1BA:<203m1[0030840003oool0oooo01H0oooo102gQJ020;J1W003
03TXT@0W7i40oooo00H0oooo00<000000280@`2NC6L01@2NC6L20;5IH`03
0;YMG03DIcT0oooo00/0oooo00d04@0006`;=P1c74`0Laa<07LVF01h:el0
@P0h05dCE@1T75`0J25Q06TTH`1X8f<0OS9S0080O39V00D0NC5W07<]I`1[
9VD0H1aQ08ILVP0208=NW`80PFBX00<0Z7>F0:YdU`2ZM9L00P2ZM9L00`2]
N9P0^gnC0;]oT`040;]oT`<0[GVI00D0Xg2H09UWU`2?GiD0oooo05ljSP02
00000080deT<0P2i<0000`0004h0oooo0?ooo`2;0?ooo`00RP3oool00`3/
_jH0g:ZS0=6LW`020594X`80?d6/5`3oool40;N5X0<0]X6L00<0]GnI03TX
T@0W7i401P3oool00`0000008P1309a=J`0309a=J`80WTaW0`2aFF<00`36
HU00oooo0?ooo`090?ooo`0;03P07P1/2cH0Laa<07<LC01g9UP0N2]O07P^
I01B1DT0GA=E06@LG01X8F400P1X8f<0201n<V<0O39V07`bIP1i<FL0LbeW
06/VI@29G9L0QUbJ0`23GYl00`21I:P0Z7>F0:QcUP040:YdU`H0^gnC0P2h
PYX01P2]NIT0Xg2H0:=`V02IIiL0QENC06i5T08000000`3CF@`00`2i<000
b7000?ooo`2<0?ooo`00R@3oool0103/_jH0g:ZS0=6LW`39Tid205a5WP03
0594X`0o@J`0kiPY01H0oooo00<0jJb?0;N5X02gQJ000`2fPI`20;EoV@03
03TXT@0W7i40oooo00D0oooo0P0R04<609a=J`80ZEEX0P2aFF<00`36HU00
oooo0?ooo`070?ooo`0603P07P1A03d0Laa<07<LC01g9UP0N2]O0P1h;V@0
1P1M4eD0I1aL06PQH@1Y96<0J2=S06DPHP<0O39V00D0NC5W07<]I`1P7640
REbG08ILVP0408=NW`<0Z7>F0`2ZM9L20;j3U0@0^gnC0`2hPYX01@2]NIT0
Xg2H0:=`V02?GiD0QENC0080000000D0gVhW0==I303CF@`0deT<0;T`002=
0?ooo`00R@3oool01@3/_jH0g:ZS0=6LW`39Tid0a8fK0080G4FN00<0DTBS
0>nH:@3oool05@3oool00`3Y[8l0]hFP0;J1W0020;J1W0<0]GnI0P0i:945
0?ooo`030000000R04<0BPUH00H0W4e[0`2YEFP20;5IH`80YQP01@3oool0
1@22i/00>00N0540?@1Y7ET0Laa<0080MbIH00T0N2]O07P^I01g;fH0GA=E
06@LG01X8F40JBAS06PSH`1U86800P1l<VH01@1i<FL0LbeW06/VI@1P7640
REbG0080QUbJ0`23GYl30:QcUP<0ZWBG102nPi@20;]oT`@0^8:J00H0[GVI
0:=`V02?GiD0QENC04d^R`2Sm^@20=i^9`<0deT<00<0001>0?ooo`3oool0
RP3oool008T0oooo00<0k;nV0=bZX`3AW9l00P34SI/305a5WP030?:FA03o
ool0oooo01<0oooo0P3Y[8l30;J1W0@0]GnI00<0B2n@03TXT@0W7i40103o
ool00`0000008P1304X9F00509a=J`D0ZEEX00<0/EUS094/@@2A;4400P2A
;4420?ooo`050080000h01h0D@0m06TMF@1_9F000P1g9UP01@1h:el0N2iT
07P^I01c;FL0GA=E0080J25Q0P1X8f<02P1U8680GaYN07`bIP1i<FL0LbeW
06/VI@1P7640S5fF08ULU`26G9X308=NW`040:MbU`2XLiH0Z7>F0:QcUP80
ZWBG1P2nPi@50;R2VP040:eiV@2SL9P0001o06i5T080XoKT0P3NKRL20==I
30030<Q`003oool0oooo08X0oooo00280?ooo`040>boYP3LZZ<0dIbO0<VC
W@80a8fK00@0HTJJ05a5WP1LAIh0G4FN5@3oool20>V/S`80]X6L102eOiT0
102dO9L0E3F?03TXT@0W7i440?ooo`030280@`0l0540BPUH00D0W4i]0P2S
DV`40:UEJ0<0TBa100T0R2i@08<_F@020000>00N0540?@1P4Dh0JAeI06lU
H01g9UP00P1h:el0201h;V@0MbmV07<]I`1T75`0J25Q06TTH`1X8f<0IB1R
0P1O6Uh0101l<VH0NC5W07<]I`1[9VD208aMUP0308ULU`26G9X0QUbJ0080
PejO0P2WLYL30:QcUP030:YdU`2nPi@0_X>D00@0_X>D1033S9X20;R2VP06
02XaY@0007l0001`0:?fi02?a?T0hgTh0P3NKRL00`3CF@`0k8`R0?ooo`2;
0?ooo`00R03oool0103/_jH0g:ZS0=6LW`39Tid20<B=V`80HTJJ0P1LAIh0
0`33P`00oooo0?ooo`0B0?ooo`80jJb?00<0]X6L0;EoV@2eOiT00P2eOiT2
0;AlU`0405@eS`18;i00>BRA02LOT@80oooo00@000000280@`1:2EP0BPUH
1@2LCVd40:=BK080ZEEX0P28;U0208<_F@0707laH00h01h0D@0m060ACP1Y
7ET0KbEP078ZI00207P[G`80N2iT00L0MbmV07<]I`1T75`0J25Q06TTH`1X
8f<0IB1R0080GaYN00H0NC5W07<]I`1c;FL0H1aQ08mOU@2<GIH208ULU`03
08ILVP23GYl0Yg:G0080Yg:G102XLiH60;j3U0H0`hbJ00<0A52i02XaY@00
07000P2?a?T01P3UOd<0hgTh0=i^9`3NKRL0k8`R0000CX/0oooo00270?oo
o`040>boYP3LZZ<0dIbO0=6LW`80a8fK00H0_hRI0696VP1RAYX0HTJJ05a5
WP33P`0D0?ooo`030>V/S`3TYXl0]GnI00<0]GnI0`2dO9L0101D=Hl0B2n@
03TXT@0W7i420?ooo`0400009`0R04<0BPUH054?FPD0W4i]1P2SDV`00`28
;U00PbmI08<_F@0207laH0070540?@1P4Dh0JAeI06TMF@1_9F00LRYT07P[
G`0207P^I00307L_IP1c;FL0KbUV0080J25Q0P1X8f<0201U8680GaYN05lJ
GP1i<FL0LbeW06/VI@1P7640SenE0P2<GIH00`29G9L0QUbJ08ILVP040:Mb
U`<0Z7>F0`31QYH30;j3U0@0`hbJ00L0fj>K0>2eZ`3M[jL0:S6U0000O`00
06T0IGkG0080iGm300@0hgTh0=i^9`3/S280b700R`3oool008L0oooo00@0
k;nV0=bZX`3AW9l0bI>M0P34SI/00`2oR9T0IdJG0696VP020696VP030>nH
:@3oool0oooo0180oooo00<0jJb?0>BVS`2eOiT00P2eOiT40;AlU`0405dj
SP1D=Hl0>BRA03TXT@80oooo00@08P1303`0D@1:2EP0D@mJ1@2LCVd60:=B
K080PbmI0`1o<F02060ACP0506TMF@1_9F00LRYT078[IP1h:el00P1h;V@0
1`1g;fH0LbeW06lYIP1X8F40JBAS06PSH`1U86800P1O6Uh01@1H4UP0NC5W
07<]I`1[9VD0H1aQ0080SenE00@0S5fF08ULU`29G9L0QUbJ1@2WLYL20:Qc
UPH0`HJF00<0`hbJ0<jGV`3>Ui/00P3KXi/30=f_Y`030000O`000700IGkG
0080iGm30P3SNCP00`3_Sc<0k8`R0?ooo`2:0?ooo`00Q`3oool0103/_jH0
dIbO0=6LW`39Tid20<B=V`030;n8V@1WAYL0IdJG0080HTJJ00<0kiPY0?oo
o`3oool0203oool3084>7`030600003oool0oooo00<0oooo0P3Y[8l00`3T
YXl0]GnI0;EoV@040;AlU`080;9jU@1M>Xh0E3F?04P_T00i:9409anA0?oo
o`0R04<204X9F003054?FP2LCVd0W4i]00<0W4i]1P2SDV`01`23;eT0Oc5P
07laH01o<F00OC9T060ACP1Y7ET00P1_9F001@1b:V@0LR]V07P^I01h;V@0
MbmV0080LbeW00D0KbUV06PQH@1Y96<0J2=S06DPHP0205lJGP0505PBF01c
;FL0LbeW060LH@2IJIT00P2?GiD208aMUP0308ULU`26G9X0YW:H00@0Yg:G
0P2XLiH60<66UP80cYNK0P3KXi/0203CffL0gJnW0=^ZY03KZZ@0001o0000
L03CXZ@0IGkG0P3UOd<20>=i>0030>b<8P0004h0oooo08T0oooo00260?oo
o`040>boYP3LZZ<0dIbO0<VCW@80a8fK00<0_hRI0;^3U`2kPiL00P1WAYL0
0`1RAYX0lYI40?ooo`080?ooo`@0QBA300<0P@hO0>R7B`3oool00`3oool2
0>V/S`030>2QS`2eOiT0]7bG00<0]7bG0P2bNYD0201M>Xh0E3F?04P_T00i
:9409anA0280@`0l0540BPUH0P1A3eX509a>KPH0WU1^0`1o<F001P1m<V@0
Nc9W06TMF@1Y7ET0KbEP078ZI080LR]V0P1h;V@01@1g;fH0LbeW06lYIP1X
96@0J25Q0080J2=S00X0IB1R05lJGP1O6Uh0F19H07<]I`1[9VD0H1aQ09UY
V@2BHYH0SenE0P2<GIH01029G9L0QUbJ0:IbV02VLYP40:MbU`030:QcUP31
QYH0`HJF00@0`HJF00D0cYNK0=^SV`3KXi/0d=MO0=3NKP040=^ZY0030000
L014D;T0g:ZS00<0iGm300<0hgTh0>b<8P0004h07P3oool20=Nd]VX0oooo
00260?ooo`040>boYP3LZZ<0dIbO0<VCW@80a8fK00<0_hRI0;^3U`2kPiL0
0`1WAYL00`3bUT@0`h<00?ooo`070?ooo`<0QRmD0P2594<00`3XQd/0cg`0
0?ooo`020?ooo`030>V/S`3TYXl0h:6?00@0]7bG0`2bNYD205djSP0605@e
S`18;i00>BRA048`UP0l0540BPUH0P1A3eX509a>KPH0WU1^0P1o<F00101m
<V@0Nc9W07/bI`1Y7ET206lUH004078ZI01b:fH0LB]V07P^I080MbmV00H0
LbeW06lYIP1X96@0JBAS06PSH`1U868205lJGP80F19H00D0LbeW06/VI@1P
7640VFVI099RUP0208mOU@80S5fF00@0REbG0:IbV02VLYP0YW:H102WLYL5
0<66UP060<jGV`3KXi/0fj>K0=^SV`3CffL0d=i^0P3KZZ@20=ZXX`040000
O`14D;T0A52i0>F3BP80iGm300@0hgTh0>n?<`3/S280001o703oool00`3a
^iL0ekBf0=Nd]P030=Nd]VL0oooo00260?ooo`040>boYP3AW9l0dIbO0<VC
W@80a8fK00<0_hRI0;^3U`2kPiL00P1[Ai@206M6U`030<>3003oool0oooo
00D0oooo00<0mnV?08H_E026;e@00P26;e@00`3CNF@0gH1J0>R7B`030?oo
o`030>V/S`3TYXl0h:6?00<0]7bG102bNYD01`1T?Xh0GCZ>05@eS`18;i00
>BRA048`UP1:2EP00P1A3eX00`1D45T0W4i^09a>KP0309a>KPH0WU1^00L0
Oc5P07dbI01m<V@0Nc9W07PaJ01Y7ET0KbEP0080LRYT00@0LR]V074[IP1h
;V@0MbmV0P1c;FL01@1_:FH0J2AT06TTH`1X8f<0IB1R0080GaYN00@0F19H
04h6C`1c;FL0JbIU0P2KJIL2099RUP0408mOU@2<GIH0S5fF08ULU`<0YW:H
102WLYL50<B:U`<0fj>K00<0m/BG0=3NKP3@iW`0103JZ:<0100007l0001Y
04A@^@3UQDl30>Eo@`040>=i>03/S280001>04]E^aX0oooo0P3a^iL40=ba
[0030=Nd]P3oool0oooo06D0oooo00250?ooo`040>FaWP3LZZ<0dIbO0<VC
W@80a8fK00@0_hRI0;^3U`2kPiL0^h>G0`1[Ai@00`1WAYL0`h<00?ooo`06
0?ooo`<0QSEO0P26;e@20==iI0030>R7B`3oool0oooo0080jJb?00@0i:J?
0>2QS`2dO9L0]7bG102bNYD0202bN9<0I3j>05djSP1D=Hl0B2n@03TXT@18
<I80@S2F0P1A3eX609a>KP<0WU1^0`2JCFl207dbI080Nc9W00@0N35X06lU
H01_9F00LRYT0P1b:fH01@1a:fH0MbmV07L_IP1c;FL0KbUV0080J2AT0P1X
8f<01`1U8680GaYN05lJGP1H4UP0CPI?06/VI@1P76400P2KJIL2099RUP80
SenE00<0S5fF08ULU`2TLIT00`2VLYP30:MbU`D0a8ZG0`3KXi/00`3GfF<0
d>Il0=3VO0030=ZXX`060=ZWXP3S/J<0001`0>>aX`3UQDl0iH=:0`3UOd<0
0`3/S280001>04]E^`02049egAL0oooo0P3a^iL00`3d_I40g;6/0=ba[003
0=ba[003095/Y03oool0oooo06@0oooo00250?ooo`040>FaWP3AW9l0dIbO
0<VCW@80a8fK00@0_hRI0;^3U`2kPiL0]gjF101[Ai@00`33P`00oooo0?oo
o`050?ooo`@0QSEO0P3:M6X0103CNF@0j8M;0<ml003oool20>V/S`030>BV
S`3MWHl0]7bG00@0/WZE0P2bN9<02@1T?Xh0GCZ>05djSP1D=Hl0B2n@04Pa
TP12<9H0D@mJ05@@F@0309a>KP<0WDm^1P2JCFl00`1m<V@0Nc9W07/bI`02
07PaJ00406lUH01b:V@0LRYT078[IP80LB]V00P0MbmV07<]I`1c;FL0KbUV
06PTI01O6el0J2=S06DPHP80GaYN0P1H4UP00`1>1Tl0JbIU060LH@0209]Y
U`0409EUU`2BHYH0TV:F08mOU@80S5fF0P2TLIT30:IbV080Yg:G1@34RYL2
0=^SV`040?K4U`3@gVh0d>Il0=ZXX`@0fZNR00<0hk6S0000L00Z<JD00P3U
QDl0203UPdX0iGm30>Eo@`3_Sc<0k8`R0002T@2kGP00@WGM5P3oool20?6k
U`030?BmT@3O[j@0gjnT0080gjnT0P3L/J`00`2QMZ80oooo0?ooo`1T0?oo
o`00Q@3oool01@3IXY`0dIVJ0=6LW`39Tid0a8fK0080_hRI0P2kPiL00`2g
OYH0JdND06]7U00206]7U0030?:FA03oool0oooo00@0oooo00<0000B08He
G`26=El00P26=El20<YdJP080==iI03MP5X0cg`00?ooo`3Y[8l0i:J?0>2Q
S`3MWHl50;9jU@80/WRC0P1T?Xh01`1M>Xh0E3F?04P_T018<I80@S2F054?
FP1D45T01P2MCfh609Y=K`0707dbI01k<VL0Nc9W07PaJ01e;fP0KbEP078Z
I002078[IP04074[IP1_:6@0MbmV07<]I`80KbUV00@0J2AT05lKG`1X8f<0
IB1R0P1O6Uh0201H4UP0CPI?04h6C`1[9VD0H1aQ09eZUP2KJIL0UFFG0P2B
HYH208mOU@0408aMUP2TLIT0Y76I0:AaV@<0YW:H0`34RYL30<N>V@80jK:J
00<000000=3VO03HlYL01@3JYj800`3S/J<0001`01@KUP020>F5C`080>F3
BP3UOd<0iGm30>f>A`3/S280]Vd00;]N0000;kPE0?ooo`040>b^SP3a^iL0
m;fA0?BmT@D0gjnT0P2QMZ9V0?ooo`00Q03oool0103U/Ih0fJ:L0=6IVP39
Tid20<B=V`050;n8V@2kPiL0^h>G0;^3U`2gOYH00P1_Ai8206]7U0030?:F
A03oool0oooo00@0oooo00l0000B08HiI@26>FD0QSUU08HeG`32Kfh0bWAZ
0==iI03MP5X0kH/[0?ooo`3Y[8l0i:J?0>2QS`3MWHl0102bNYD30;9hT`80
I3j>0P1M>Xh01@18;i00CC:?04PaTP12<9H0E11I00H0WDm^1@2JCFl00`1m
<V@0Nc9W07/bI`0207PaJ00407D_J01b:V@0LRYT078[IP80LB]V00@0KbQT
07L_IP1c;FL0KbUV0P1X96@0101O6el0J2=S06DPHP1O6Uh205PBF00304h6
C`100480H1aQ00<0WFZF0P2EIIL01@2BHYH0SenE08mOU@2<GIH0XW6K0080
Y76I0`2VLYP60<N>V@80jK:J00<000000=SbU`3RoK`0103JYj801@3KZJ<0
j;RR0000O`0D6iH0iHIA0080iHE?00P0iH=:0>Eo@`3]STL0k8`R0;I]0000
0Y40^eh00000Ma<0oooo00D0k:j>0?6kU`3d_I40m;fA0?NnS@020>2/W`<0
gjnT00<0[WfO0:5fXP2AK:@0I@3oool008@0oooo00@0iK6N0=6IVP3AVIX0
bI>M0P34SI/00`2oR9T0^h>G0;^3U`020;MnUP<0KdNB00<0JdND0?:FA03o
ool01@3oool00`000180QSUU08HiI@0208HiI@050<9_KP3:M6X0dgUT0=f0
FP3XQd/00P3Y[8l0103TYXl0h:6?0=fMS`3IVHl20;9jU@@0/WRC00T0JD6?
06@nSP1M>Xh0GCZ>05@eS`1=<Xl0B36B048`UP1D3E@01P2MCfh409Y=K`03
09M;K`1k<VL0Nc9W0080N35X0P1e;fP00`1b:V@0LR]V078[IP02074[IP08
06lXI01c;FL0LbeW06lYIP1X96@0Ga]O058>F01U868205lJGP0505PBF01>
1Tl0CPI?0400@P1P76400`2MJYH209EUU`80TV:F00@0SenE08aMUP2RLI/0
XW6K0P2TLIT20:IbV0H0ahjI00<0jK:J0?K4U`3@iW`00P3RoK`00`3JYj80
fjVS0=^YX`020=^YX`80k;jS00`0001Y02XaY@3UQDl0iHE?0>F3BP3UOd<0
kHi70>n?<`34N000001f0;]N000005<B0?ooo`80k:j>0`3d_I400`3g_Xd0
h:bO0>2/W`030>2/W`030:imW`2QMZ80XGJR00P0oooo00<0G15D07HWF`2;
>F00FP3oool00780oooo00<0SVBM0?ooo`3oool03`3oool01P3IXY`0dIVJ
0=6IVP39Tid0a8fK0;n8V@<0^h>G00<0]gjF0;=jU01_Ai800`1_Ai800`1[
Ai@0`h<00?ooo`030?ooo`0300004P000340QSUU00<0QSUU00D0`Vm^0<Yd
JP3:M6X0dgUT0>R7B`020>V/S`040>BVS`3PXHl0fIV?0=VIS`80/WZE0`2b
N9<0202aMi80JD6?06@nSP1T?Xh0GCZ>05@eS`1=<Xl0B36B0P12<9H609e?
KP80VTe_0`2GBfl207/bI`80N35X00<0MBmX070[I`1b:V@00P1b:fH0101a
:fH0KbQT06lXI01c;FL206lYIP0406PTI01O6el0DPiH06DPHP80GaYN00H0
F19H04h6C`100480@012060LH@2OJiH209eZUP0409QXV02EIIL0UFFG099R
UP80SenE0P2RLI/30:AaV@030:IbV037SYT0ahjI00@0ahjI00D0jK:J0000
003RoK`0h_fl0>7cf@030=^YX`070=b/Y@3/_Z<0k;jS0>bnX`00070051^F
0>F6D@020>F5C`070>F3BP3]STL0kHi70>b<8P0004T0fWh00;]N000A0?oo
o`<0k:j>0P3d_I400`3g_Xd0h:bO0>2/W`040>2/W`80[WfO00<0XGJR0?oo
o`3oool01@3oool0100j04T0G15D07HWF`2;>F1J0?ooo`00L@3oool208iT
WA00oooo00@0iK6N0=VRW03AVIX0c9>I0P34SI/01P2oR9T0^h>G0;^3U`2k
PiL0]gjF0;=jU0D0KdNB00<0`h<00?ooo`3oool00P3oool00`000180QSUU
08HiI@0308HiI@090;a[L@3:M6X0bWAZ0==iI03MP5X0jJb?0>BVS`3PXHl0
gIf?0080fIV?00@0/WZE0;9hT`2bN9<0/WRC0P2aMi8206U1S`0306@nSP1M
>Xh0GCZ>0080CC:?00<0B36B048`UP2MCfh01@2MCfh00`2JCFl0Ud]_09M;
K`0209M;K`0307/bI`1h<FP0N35X0080MBmX00<0L2]W078ZI01b:fH00P1a
:fH0101_:6@0Jb=Q07<]I`1_:FH206PTI00505lKG`1B3UP0IB1R05lJGP1H
4UP00P1>1Tl00`100480:`0[060LH@0209m[UP0409eZUP2HJ9P0UFFG09EU
U`80TV:F00@0SenE0:9aV`2RLI/0XW6K0`2TLIT30<N>V@<0bi>K00<0m/BG
0000003QlmT00P3QlmT0103KZJ<0g:bU0=b/Y@3L[:D20>bnX`040>o2Y000
0700m<VR0>F6D@80iHE?00P0iH=:0>f>A`3]STL0k8`R0;I]000007H0^eh0
0;i`00l0oooo0`3/[Xh0103_/H`0m;fA0?NnS@3g_Xd40>6YV`80h:bO00@0
]h>M0:imW`2QMZ80TFbT1P3oool01@0j04T0G15D07HWF`2;>F00VTIS05T0
oooo001`0?ooo`<0SVBM403oool01`3U/Ih0dIVJ0=6IVP3<TiT0b8jG0<B=
V`2oR9T00P2kPiL20;MnUP030;=jU01aAi00LDN@00<0KdNB00H0lYI40?oo
o`3oool0oooo0<[EGP00018308HkJ00;08HiI@2lJg40_6]a0<9_KP3:M6X0
dgUT0=f0FP3Y[8l0i:J?0>2QS`3MWHl00P3IVHl40;9hT`80/GNB0P1Y@Hl2
06@nSP0405djSP1A<Xh0CC:?04PaTP80@S2F1@2OD6d509M;K`0407/bI`1h
<FP0N35X07D_J080L2]W0P1b:fH02P1a:fH0KbQT06lXI01[8f40LbeW06lY
IP1X96@0Ga]O058>F01004d205lJGP0605PBF01>1Tl0@0120400@P0[02/0
XFfG0`2OJiH209QXV080UFFG00<0TV:F08mOU@2PLIh00`2RLI/20:AaV@H0
bi>K00<0m/BG0>7cf@3QlmT00P3>e=h40=b/Y@070>bnX`3_`Z@0kl:T0000
O`3id9l0iXIB0>F6D@020>F5C`070>^<CP3]STL0khlc0>b<8P0007H0K5>S
0000D`0?0?ooo`<0k:j>00@0kk6<0?BmT@3g_Xd0nL281@3QZI/20;N3W@03
0:imW`2QMZ80XGJR00H0oooo00D0>P1907HWF`2;>F00RcUP09Y6H`1I0?oo
o`00K`3oool408iTWA00oooo00H0fJ:L0=6IVP3AVIX0c9>I0<R>U`2oR9T3
0;^3U`030;MnUP2cNY@0/gZD00<0LDN@0P1_Ai801P3bUT@0oooo0?ooo`3o
ool0000B0000<@@0QS]X0P2lJg402032Kfh0bWAZ0<YdJP3MP5X0jJb?0>BV
S`3PXHl0gIf?0P3IVHl30;9hT`<0/GNB0P1Y@Hl206@nSP0305djSP1D=Hl0
CC:?0080B36B00<0@S2F09m@K@2OD6d00`2OD6d409M;K`0509A9KP1h<FP0
N35X07PaJ01e;fP00P1`:fL0101b:fH0LB]V074[IP1_:6@206/SH@80KbUV
00@0J2AT05lKG`1B3UP0@01=0P1O6Uh00`1H4UP0CPI?0400@P0202/0:`80
XFfG0P2OJiH209QXV080UFFG0P2BHYH20:1aWP80XW6K0P2TLIT50<^CV`03
0<nJWP000000c]CN00<0c]CN0`3L[:D01`3O/ZP0kl:T0>o2Y03aajH0nM2O
0000J`0D6iH00P3UQU40203UQDl0iH=:0>f>A`3]STL0a7P00000GP3JOP00
^eh03P3oool00`3a^900k:j>0>b^SP020>naS080mkj=00<0nl650>6YV`3Q
ZI/00`3QZI/01P2oR9X0]h>M0:imW`2^OIl0XGJR095/Y0@0oooo00@0000X
05`AE01f9e/0RcUP0P2JAV<00`2VDFD0oooo0?ooo`1F0?ooo`00E@3oool0
0`000580oooo0?ooo`0G0?ooo`<0SVBM00<0R5fJ0?ooo`3oool03@3oool0
103U/Ih0fJ:L0=6IVP3<TiT20<R>U`030;n8V@2kPiL0^h>G0080]gjF0P2c
NY@01P2aMi<0LDN@0757T01aAi00KdNB0?:FA0<0oooo00<0000B01<0@@26
>fP00`26>fP20;a[L@040<9_KP3:M6X0bWAZ0>V/S`80i:J?00@0h:6?0=fM
S`3IVHl0fIV?0P2bN9<40;5gTP0406a5T@1Y@Hl0JD6?06@nSP80GCZ>0P1=
<Xl00`18<I80@S2F09m@K@0409m@K@<0Ud]_0P2DBFh207PaJ080MBmX00<0
L2]W06/UI01b:fH00P1a:fH0101_:6@0Jb=Q06/SH@1_:FH206PTI00605lK
G`1B3UP0@01=05lJGP1H4UP0CPI?0P10048202/0:`<0XFfG00@0Wf^F09]/
VP2HJ9P0V6RH0P2EIIL0102BHYH0X76N0:1aWP2PLIh20:9aV`040:AaV@3;
Ti/0bi>K0<^CV`<0ciZN00H000000;Zee@2j]MD0^[GE0<kDgP3L[:D30=nb
Z0080>o2Y03aajH0l/^X0?W@W`0006T000R90>J6DP3UQU420>F5C`80kHi7
00D0k8`R0;I]003SQ``0^eh00000D`0<0?ooo`80lKR@00L0k:j>0>naS03_
/H`0kk6<0?NnS@3i`8P0nl6500D0hJVK00H0_hRJ0;N3W@2gPid0[WfO0:5f
XP2AK:@40?ooo`0403X0B@1L4E@0MRMK08/iH080VTIS00<0YU5U0?ooo`3o
ool0EP3oool005D0oooo00<0ZWJI0?ooo`3oool05P3oool308iTW@80R5fJ
00<000130?ooo`3oool0303oool0103U/Ih0fJ:L0=6IVP3<TiT20<R>U`03
0;n8V@2kPiL0^h>G0080]gjF00<0/gZD0;5gT`2aMi<0101aAi001@3bUT@0
000g0?ooo`000000000a00D0QS]X00<0^6Qc0;a[L@2lJg400P3:M6X0103Y
[8l0i:J?0>2QS`3MWHl20=VIS`030=FES`2bN9<0/WRC00<0/GNB00@0/gRA
06a5T@1Y@Hl0JD6?0P1T?Xh0101M>Xh0DC:>04dbS`18<I82048`UP<0We1]
0P2GBfl409A9KP80N35X00L0MBmX070[I`1`:fL0JbET078[IP1a:fH0KbQT
0080Jb=Q00/0IA]K06lYIP1X96@0Ga]O058>F01004d09@0i05lJGP1H4UP0
CPI?0400@P0202/0:`030:9`V@2QKIL0XFfG0080XFfG00<0VfbJ09QXV02H
J9P00P2EIIL0102BHYH0WW:P0:1aWP2PLIh30:9aV`070<^CV`3?VYh0ciZN
0<nJWP3FXj801@0T0:^Ob`040;Zee@<0gk:X00P0hKV^0?77YP3bbjP0l/^X
0?cFW@00070000R90>J6DP80iHIA00P0iHE?0>^<CP3]STL0khlc0;I]003S
Q``0cW800;]N00/0oooo0`3a^9001@3/[Xh0kk6<0>naS03b]8/0mkj=0080
nl650`3QYiP00`3QZI/0_hRJ0;n8VP020;N3W@80[WfO00X0XGJR0?ooo`3o
ool0oooo00004@0j04T0G15D07HWF`2;>F00VTIS0P2VDFD00`2_FFH0oooo
0?ooo`1E0?ooo`00E@3oool00`2ZMYT0gXY[0?ooo`0E0?ooo`<0SVBM0`28
GIX00`0004<0oooo0?ooo`0<0?ooo`060=VRW03AVIX0dIVJ0<bCV@38SYL0
a8VF0`2kPiL00`2gOYH0/gZD0;=jU0020;5gT`@0LDN@00D0lYI400009@3o
ool0000B0000<@0308LlJP0308HkJ02hJ7<0^6Qc0080_6]a00H0`Vm^0<Yd
JP3Y[8l0i:J?0>2QS`3MWHl20=VIS`030=FES`2bN9<0/GNB0080/GNB0P2c
N94206a5T@80JD6?00@0I3j>05djSP1A<Xd0CC:?0P18<I801@12<9H0T6:H
0:=BJP2OD6d0Ud]_00D0U4U^00<0N35X07D_J01e;fP00P1`:fL0101[9F@0
LB]V074[IP1_:6@206/SH@0806DKF`1_:FH0J2AT05lKG`1B3UP0@01=02D0
>@1O6Uh204h6C`030400@P0[02/0XW2I0080XW2I0`2QKIL209]/VP80V6RH
0P2EIIL209ibX080X76N0P2RLI/30<nJWP80eZ>R00<000040:6Ba02[Wl/0
0P2[Wl/00`2j]MD0hKV^0>6i[P020>6i[P80l/^X00T0l/n/0?cFW@3lhj40
001o0>J7D@3VQU80iHIA0>F5C`3WRE<00P3]STL0103AP@00j8`H0=Yn002k
GP0;0?ooo`<0lKR@0P3_/H`20?:dR`030?W0R03k`HD0nl6500@0hJNH0`2o
R9X20;N3W@030:imW`2QMZ80TFbT0080oooo00<0000X03X0B@1f9e/00P2;
>F00102JAV<0YU5U0:IAI@2_FFIG0?ooo`00E@3oool00`2ZMYT0gXY[0?oo
o`0E0?ooo`0309iZU@2>I9d0SVBM00<0R5fJ00<000130?ooo`3oool0303o
ool00`3IXY`0dIVJ0=6IVP020<R>U`030<B9UP2kPiL0^h>G0080]gjF0P2c
NY@20;5gT`80LTN@0P1aAi001@0005l0lYI40?ooo`0003404`1100@0QcaZ
0P2hJ7<20;a[L@060<9_KP3:M6X0jJb?0>BVS`3PXHl0gIf?0P3IVHl00`3E
UHl0/GNB0;5gTP020;5gTP80/gRA0P1/AI4206U1S`0706@nSP1M>Xh0DC:=
054bSP1=<Xl0B36B048`UP02091RV0030:=BJP2DBFh0U4U^00@0U4U^00@0
N35X07D_J01`:fL0L2]W0P1[9F@0101a:fH0KbQT06/SH@1[8f4206DKF`80
J2AT00L0Ga]O058>F01004d09@0i05PBF01>1Tl0@0120080:`0[0`2RL9T3
0:5]U`0409m`W02KK9X0VfbJ09QXV080UFFG0`2NLZ020:1aWP030:9aV`3?
VYh0ciZN00<0eZ>R00D000040:6Ba02QT/@0XI;40:^Ob`030>6i[P030>;2
^03bbjP0l/^X0080l/n/00D0oMfM0?cSX@0007l0iXMA0>J6DP020>F6D@08
0>F5C`3]STL0kHi70<Ah000004T0hhL<0;]N003JP`090?ooo`@0lKR@00H0
kk6<0?:dR`3b]8/0l[B;0?W0R03k`HD50>6WV0030<F<V02oR9X0_hRJ0080
]h>M0P2^OIl01`2AK:@0oooo0?ooo`0002P0>P1907HWF`2;>F000P2JAV<0
102VDFD0[eUV0:mIIP2fGfL40?ooo`03080gJ@2?A6`0W4i]04l0oooo001E
0?ooo`030:YfV@3NRV/0oooo01@0oooo0P2NJYD0102>I9d0R5fJ08QMVP28
GIX208=GUPd0oooo00@0iK6N0=VRW03AVIX0c9>I0P38SYL01034RIH0`8FE
0;^3U`2gOYH20;=jU0<0/GNC0`1bAi001P1aAi00001U0?:FA03kgX40000a
01l0B0@0QcaZ0P2hJ7<20;a[L@060<9_KP3Y[8l0i:J?0>BVS`3PXHl0gIf?
0P3IVHl0103EUHl0/GNB0;5gTP2aMi830;=hT@0306i9U01/AI40K4FA0080
JD6?00H0I3j>054bS@1A<Xh0CC:?04PaTP12<9H3091RV0D0U4U^00<0TdI/
07D_J01e;fP00P1`:fL0101[9F@0HaaN074[IP1_:6@206/SH@80IA]K00@0
J2AT05lKG`1B3UP0@01=0P0U03T01P1H4UP0CPI?0400@P0[02/0Sf2F0:Ab
V`<0XW2I0P2QKIL209m`W00509]/VP2HJ9P0V6RH09EUU`2LLj<00P2NLZ03
0:1aWP070<nJWP3FXj80eZ>R0=JSXP3O/JL0UhW209b;`P030:6Ba0050>6i
[P3R`[P0h/:h0>;2^03bbjP00P3bcj`0103ceK40o>>Q0?cSX@0006T20>J7
D@80iHIA00P0iHE?0>^<CP3]STL0/GnN0;I]003SQ``0cW800;i`00P0oooo
103a^9001@3_]I40kk6<0?:dR`3b]8/0m;N:0080nl65103PYID00`3QYiP0
aHbH0<F<V0020;n8VP80]h>M00P0[WfO0:5fXP3oool000000100>`0j04T0
MRMK08/iH080VTIS00@0YU5U0:mIIP2_FFH0]UmW0`3oool0101]:6H0P3MY
08m4K02LCVe?0?ooo`00E03oool20:YfV@030=j:J`3oool0oooo01<0oooo
0P2NJYD308QMVP<0PeNF3@3oool20=VRW0040=6IVP3<TiT0b8jG0<B9UP80
`8FE00@0^h>G0;MnUP2cNY@0/gZD0P2aMi<00`2`Mi<0LTN@0797T0020797
T0040757T03bUT@0000B01<0@@D0QcaZ00<0]FMd0;QXL`2hJ7<00P2lJg40
103Y[8l0i:J?0>BVS`3MWHl20=VIS`80eIF?0P2aMi830;=hT@80]g^B00D0
oooo06a5T@1Y@Hl0JD6?06@nSP02054bS@0304dbS`18<I80B36B00@0T6:H
0`2DBFh209=6K00307D_J01`:fL0L2]W0080JbET00@0HaaN074[IP1_:6@0
Jb=Q0`1U6e/02`1X96@0Ga]O058>F01004d09@0i0000601>1Tl0@01202/0
:`2@HIL0Sf2F0080Y7:K0`2RL9T309m`W080VfbJ00@0V6RH09acX`2LLj<0
W7>S0P2NLZ020:1aWP<0eZ>R00D0gk6W0>c7[P2DRLD0UhW209b;`P020:6B
a0<0h/:h00@0hLg50?;?[03bcj`0lmFa0P3lhj401@3fjkL0001Y0>J7D@3V
Qe40iXIB0080iHIA00L0ihUC0>f>A`3]STL0]Vd00>R<603JOP00j8dG00@0
oooo00@0>@1407HUF03oool0oooo0`3a^9000`3_]I40kk6<0?:dR`020?:d
R`030?W0R03k`HD0nl6500D0h:FE0P35S9P20;n8VP80]h>M00T0[WfO0:5f
XP2AK:@0000A0100>`0j04T0MRMK08/iH02JAV<00P2VDFD00`2_FFH0]UmW
0;IOI`030?ooo`0506dXIP20=fT0SdA/09a>K@2VEVh0CP3oool005@0oooo
0P2ZMYT00`3NRV/0lI]J0?ooo`0C0?ooo`80WVZE00<0WFRC08QMVP28GIX0
0`23EiH00`0004<0oooo0?ooo`0:0?ooo`060=VRW03AVIX0dIVJ0<bCV@38
SYL0a8VF0P30QID20;MnUP80/gZD0P2aMi<00`2`Mi<0LTN@0797T0030797
T0030>n?=P0003404`110080Qce[0`27?6X00`2eIg@0^6Qc0;QXL`020;a[
L@040>V/S`3TYXl0h:6?0=fMS`80fIV?00@0eIF?0=:AS`2aMi80/GNB0`2c
N9420;MkTP0;06i9U00001P0K4FA06U1S`1T?Xh0CC6>054bS@1A<Xh0CC:?
04PaTP2?H9H0102@HYP409=6K00407D_J01`:fL0L2]W06/UI080HaaN00<0
KbQT06/SH@1[8f400P1U6e/02P1L4540J2AT05lKG`1B3UP0@01=02D0>@00
01P0CPI?0400@P0[02/2091QU`<0Y7:K0P2RL9T20:AfWP80Wg2L00<0VfbJ
09QXV02MMZH00`2LLj<209ibX0060:1aWP3FXj80eZ>R0=naY`3/ajh0n>Vb
0P2DRLD00`2GRL80W8_20:6Ba0040>7=a@040?;?[03ceK40lmfg0?cSX@80
m^^g00@0001`0>N6CP3VQe40iXIB0P3UQU40203WRE<0kHi70>f>A`3AP@00
k8lQ0>>7303^TBP021>C0P3oool01@0F03D0>@1407HUF02?>eh0oooo0080
lKR@0P3_]I430?:dR`040?BgRP3k`HD0nl650?g4P@D0h:FE00<0bXnF0<F<
V035S9P00P2oR9X02P2gPid0[WfO0:imW`1/DjD0000A0100>`1L4E@0MRMK
08/iH02JAV<20:IAI@0<0:mIIP2fGfL0]UmW0<e]003oool0EQMR06dXIP20
=fT0SdA/09a>K@2VEVh0[Ue^C@3oool005@0oooo00@0ZWJI0:McV@3NRV/0
lI]J4`3oool309iZU@0309eXT`28GIX0PeNF00<0PeNF00<000130?ooo`3o
ool02@3oool0103U/Ih0fJ:L0=6IVP3AVIX20<R>U`040<B9UP30QID0`8FE
0;MnUP80/gZD0`2aMi<00`2`Mi<0LTN@0797T0030797T0030>n?=P0002D0
7`1800D0Qce[00<0]FMd0;QXL`2hJ7<00P2lJg40103Y[8l0i:J?0>2QS`3M
WHl20=VIS`030=FES`3BTHl0/GNB00<0/gRA0`2gNi800`1^BI@0000H06a5
T@0206U1S`0504daSP1A<Xd0DC:>04dbS`18<I800P2?H9H4091RV0<0TdI/
00@0MBmX070[I`1`:fL0JbET0P1S75h00`1_:6@0Jb=Q06DKF`0206DKF`04
05`@D@1O6el0DPiH0400C@809@0i00@000000400@P0[02/0TF:H0P2@HIL0
1@2TMIh0Y7:K0:AbV`2TLY/0XW2I00<0Y7JN00<0Wg2L09]/VP2KK9X00P2M
MZH209acX`<0WW:P00H0eZ>R0=naY`3/ajh0n>Vb08^@d`2@S</209B9a@04
09N9`P3QcLD0hLg50>7=a@80fMOF00<0lmFa0??M]`3bjL000P3fjkL00`3]
ilP0aY>R0000O`020>J7D@0:0>J6DP3UQU40hhEH0>^<CP3]STL0dH400000
=`3SQ``0cW800;i`0080oooo00H05P0e05T=C`1f9EP0Sc]N0?ooo`3a^903
0>neT@80l[B;0P3d]hX20?_1Q@030?g4P@3PYID0h:FE00<0h:FE00<0bXnF
0<F<V035S9P00P2oR9X20;N3W@050:imW`24I:H0K5>U03X0B@1f9e/00P2;
>F00102JAV<0YU5U0:mIIP2_FFH20;IOI`090;]TI`3oool0EQMR06dXIP20
=fT0SdA/09a>K@2VEVh0[Ue^04d0oooo001D0?ooo`040:YfV@2WLiT0gXY[
0?6KFQ<0oooo0P2NJYD209eXT`@0PeNF00<0OU:C0000F@3oool02P3oool2
0=VRW0040=6IVP3<TiT0b8jG0<R>U`<0`8FE00<0]gjF0;=jU02cNY@00P2a
Mi<20;1gT`80LDR@0`1bAi000`0005l0cX<00240B@0508LmJ`050;EWM02h
J7<0^6Qc0;QXL`2lJg400P3TYXl00`3PXHl0gIf?0=VIS`020=FES`030=:A
S`2cN940/gRA0080/gRA0`2gNi801P1_Ci/0KTVD06a5T@1/AI40JD6?04da
SP80DC:=00<0CC:?04PaTP2?H9H00P2?H9H4091RV00509=6K02BA6T0L2]W
070[I`1[9F@00P1S75h00`1G3eD0Jb=Q06/SH@0206DKF`80G11A00P0Ga]O
058>F01004d09@0i000060000000@01202/0:`80TF:H00<0T66G0:AeWP2T
MIh00`2TLY/40:AfWP0509m`W02KK9X0X7^[0:1kZ`2MMZH00P2LLj<209ib
X0030=naY`3/ajh000000080QicP0P2;T=<209B9a@D0fMOF00@0lmfg0>[g
b`3fjkL0m^^g0P3]ilP02036Tj80001g0>N6CP3VQe40iXIB0>F6D@3SQEP0
ihUC0P3]STL0102fK@00j8`H0=Yn003XSAL20?ooo`0503T0A01f9EP0MREH
08lkGP3=adH00`3_]I40203^]980l[B;0?:dR`3d]hX0m[Z90?_1Q@3l`h<0
oLB10P3PY9@30>2UU@80bXnF0P35S9P00`2oR9X0]h>M0;N3W@0209YdY`04
06aCY@0j04T01@0/02d0=080VTIS00@0YU5U0:mIIP2_FFH0]UmW0P2kI6L0
2@3oool0EQMR06dXIP20=fT0SdA/09a>K@2VEVh0[Ue^0;ARKP1<0?ooo`00
E03oool01@2ZMYT0Yg>I0=j:J`3aVeX0mZ990180oooo0P2NJYD209eXT`<0
PeNF0P1nDY<00`0005T0oooo0?ooo`070?ooo`80Ub`h00H0fJ:L0=6IVP3A
VIX0c9>I0<R>U`34RIH20<25U@040;b1T`2gOYH0/gZD0;=jU080/GNC0P2`
Mi<30758T080LTN@00<0001O0>n?=P27?F/01@27?F/20;EWM080^6Qc00@0
jJb?0>BVS`3TYXl0h:6?0P3IVHl20=FES`040=:AS`2cN940/gRA0;=hT@<0
]g^B00/0_H6C06m?V`1_Ci/0KTVD0505B`1Y@Hl0@bb@04daSP1A<Xd0DC:>
04dbS`0408mPUP<0T6:H00D0UF>E0994J@1`:fL0L2]W06/UI00206<LGP03
06lXI01[8f40Jb=Q0080IA]K0P1L45401`1O6el0DPiH0400C@0U03T00000
0<o^SP0[02/00P2BI9X2095RV0<0Y7FN0P2TLY/20:]lX@<0Y7JN00D0Wg2L
0:1kZ`2PNj/0X7^[09efYP0209acX`0309ibX03/ajh0k<N^0080SJ;S0P27
W>000`28U]X0Ri3C09B9a@040<OLj0040??M]`3Zml/0j_O;0?K[]`80kNO8
0P36Tj801@0006T0ihI>0>J7D@3VQe40iXIB0080hhEH0P3]STL02`2fK@00
k8lQ0>>7303^TBP0oooo0000900i04@0MREH08lkGP2SCF<0cLM60080kkFA
0P3^]9801@3b]8/0m;N:0?BgRP3f^XT0nl650080oLB11@3PY9@20<Z?UP<0
aHbH00P0_hRJ0;N3W@2]PJD0VWBW06aCY@0001`01@0/02d0=080VTIS00@0
YU5U0:mIIP2fGfL0]UmW0P2kI6L02@3=K@00EQMR06dXIP20=fT0SdA/09a>
K@2VEVh0[Ue^0;ARKP1<0?ooo`00E03oool01@2ZMYT0Xg2I0=j:J`3aVeX0
mZ990140oooo0`2NJYD0102MJ9<0WFNB08=GUP23EiH307iBT`030000F@3o
ool0oooo00L0oooo00<0Rba:0>FaWP3IXY`00P3AVIX20<R>U`040<B9UP30
QID0`8FE0;b1T`80/gZD0`2aMi<00`2`Mi<0/WVC0758T0030758T0030797
T00006L0khlf00H0Qce[00P0]VMd0;EWM02hJ7<0^6Qc0>V/S`3TYXl0h:6?
0=fMS`80fIV?00<0eIF?0=:AS`3BTHl00P2cN9440;MkTP0;0;f1T`1`F:L0
000<06m?V`1:03X0K4FA04</T01=<Hh0DC:=054bSP1=<Xl01@2?H9H2091R
V080UF>E00D0L2]W06/UI01S75h0HaaN05L?E@0206/SH@80IA]K0P1L4540
201A0480DPiH0400C@0U03T0000H0000003?kXh0TfNL0P2BI9X2095RV080
YGRQ0P2TMIh0102TLY/0ZgbQ0:]lX@2[O:430:AfWP80YXFb0P2PNj/01@2M
MZH0W7>S0>c7[P3/ajh0n>Vb0080YJoN0`2=X^<01028U]X0R<Kl08S6o028
a_`20:[Gm`80j_O;00/0cOoA0>gWb03Je]@0f]KD0<:@XP36Tj80001Y0>R6
B@3WQTh0iXMA0>J6DP020>>5F00>0>N9D`3]STL0dH400>b?8@3SQ``0kY4X
0000C@0F03D0F@e?07HUF02?>eh0XdeS0:fk>@3_]I430>jdTP070?:dR`3d
]hX0m[Z90?JjR@3k`HD0oLB10?k6P0050>2TU0<0bXnF0P35S9P02@2oR9X0
[H6U0:f1Y@2JM:L0Q6BV06aCY@0502`0;@0d05@0>`020:IAI@030:mIIP2f
GfL0]UmW0080^fAW00X0CCFC05HGHP1]:6H0P3MY08m4K02LCVd0YUI^0:iM
KP2dHVh0^FI^103oool00`229d/0oooo0?ooo`140?ooo`00E03oool01@2Z
MYT0Xg2I0=j:J`3aVeX0mZ990140oooo0P2NJYD209eXT`0309eWTP23EiH0
OU:C00<0OU:C00<0001I0000@`3oool01P3oool208//BP80fJ:L00D0dIVJ
0<bCV@38SYL0b8jG0<B9UP020<25U@030;b1T`2cNY@0/gZD0080/GNC0P2`
Mi<00`2bNI<0LDR@0758T0030758T0040000I`3_ScH0R3aY08PlJ@<0Qce[
0P2fIg@01`2eIg@0^6Qc0;QXL`3Y[8l0i:J?0>2QS`3MWHl00P3IVHl00`3E
UHl0dY6?0<n>SP020;=hT@<0]g^B0P2mPI<2071HY`0504X0>P1^BI@0K4FA
04</T01=<Hh00P1A<Xd00`1A<Xh0SenF08mPUP0408mPUP05091RV02EHiD0
UF>E09ESU@1[9F@00P1S75h0101G3eD0Jb=Q06/SH@1U6e/205`@D@80D@12
00L0DPiH0400C@0U03T0000H0000003ci[`0TfNL00<0TVBJ00@0TF:H0:Eh
X@2UN:40YGRQ0P2TMIh50:]lX@030:AfWP2`Ukd0/9Nm0080YXFb00D0X7^[
09efYP3/ajh0n>Vb0<joc@030;:efP040:F_gP2=X^<0FjGf05^UmP80KKCk
00@0R<Kl0>[gb`3=om40QNO1103Je]@20<:@XP030<JCXP3XQTT0ihI>0080
iXMA00l0gH1L0>>5F03WRE<0kHi7095WWP0003L0j8`H0?2B<`3XSAL0>@14
05T=C`1f9EP0Sc]N0<g7AP3_]I40103^]9820?BgRP80m[Z900<0o<>30?g4
P@3naX001@3PY9@00`3>TI@0bXnF0<Z?UP030<F<V0090;j=X`2]PJD00000
09YdY`1/DjD01@0/0<6:V`1D03/0MaPo0080[eUV0P2fGfL20;]TI`0:04de
T`3=K@00KBQV080gJ@2?A6`0W4i]0:IFKP2^GFh0]69^0;UVKP80oooo00@0
BP=?06HDCP229d/0W3Q6A@3oool005@0oooo00D0Yg>I0=j:J`3NRV/0lI]J
0?JRB@0A0?ooo`80WVZE0P2MJ9<00`2MIi80OU:C07iBT`0207iBT`0307a?
TP000640001300L0oooo00H0PRaE08//BP3IXY`0fJ:L0=6IVP3<TiT20<R>
U`80`8FE0P2lPI<0102iOY80/gZD0;5gT`2aMi<20;1gT`030;9iT`1aB900
LDR@00<0LDR@00<0001W0>n?=P0002@01028?6T20;IWM0030;EWM02hJ7<0
l<:Q0080i:J?00<0h:6?0=fMS`3IVHl00P3EUHl00`3BTHl0chj>0;=hT@04
0;MkTP030;f1T`36RY@0LFbm0080L5RW0P0R00001`0[8Y80@bb@04daSP1A
<Xd0DC:>04dbS`2?GiH01@2?H9H409ESU@0406<LGP1G3eD0A`1706/SH@80
IA]K0P1L45420540@P06058>F01004d09@0i0000003?kXh0UFZO0P2CIi`3
099TVP@0YGRQ00@0Y7FN0;>6Y@2cQZD0/hJU0`2[O:450;2G_@030:J5/P3h
jK80d<kG00@0_kcG0`1`d?d01@1[`_h0GZWh05^UmP1]]?/0QNO100800000
0`2o^]D01@3Je]@0`Y2R0<:@XP32T:80j8I90080ihI>00l0iXMA0>J6DP3S
QEP0hhEH0>f>A`3]S2L0]Vd00>b?8@3SQ``0kY4X03T0A01I3Dl0MREH0:==
H`3=adH0103^]9800`3//i@0m;N:0?BgRP020?JjR@80oLB100<0o/J00>2T
U03PY9@00`3PY9@0103>TI@0bXnF0<Z?UP3:SiH20<F<V0060;j=X`2]PJD0
[H6U09YdY`0502`0;@0d0P1D03/0101g63l0[eUV0:mIIP2fGfL20;]TI`05
06I6U`1I?ID0@BfB06dXIP2?A6`00P2LCVd02`2VEVh0[Ue^0;ARKP2iIVh0
_6U^0300CP1:0dl0IQA>088WB`2L>4H0/dPn04@0oooo001C0?ooo`060:Yf
V@2WLiT0gXY[0>RBI03aVeX0mZ99403oool309iZU@0309eXT`2MIi80WFNB
00<0OU:C0P1lCi800`000640001I0?ooo`050?ooo`80PRaE00L0_Y:Y0;N7
XP3AVIX0dIVJ0<bCV@38SYL0a8VF0080`8FE00<0_86C0;UnTP2iOY800P2a
Mi<20;1gT`80/WVC0P1`BI<30758T0030000I`0005D0000T00@0R3aY0P2f
Ig@20;EWM0060?32X@3TYXl0i:J?0>2QS`3MWHl0fIV?0P3EUHl00`3BTHl0
chj>0;=hT@030;MkTP80_H6C00`0aXZD075/_@1aK;d0LFbm071HY`0g_=`0
:b:B04</T01=<Hh0DC:=054bSP1=<Xl208mOUP@0Sf2F0P2JJ9L309ESU@04
05L?E@1704L0Jb=Q06DKF`80G11A0P1A04801P0l02T0@01=02D0>@0001P0
000009i^V`80UFZO00@0TfNL099TVP2BI9X0TVBJ0P2UNjD30:EhX@H0/hJU
0`32]m000`2ZZmL0d<kG0=3>e`020<kIhP80b/KF00<0fO[N09gVo02Mi_`0
0P2Mi_`01`0nH<`00UG@009Ed01U0000F`000?ooo`0`00000P2UW<d20;nj
e@<0`Y2R0P3XQTT0303WQTh0iXMA0>J6DP3MP5`0hhEH0>N9D`3]S2L0]Vd0
0>b?8@3SQ``0kY4X0;i`0080MREH00<0XdeS0:fk>@3^]9800P3^]9820>bc
U0050?BgRP3f^XT0m[Z90?RmR@3ma8400P3naX030=nRTP040>2TU03>TI@0
cY6D0<jAU080bXnF0P35S9P01`3<V9l0_XfS0:f1Y@39SYH0Q6BV06aCY@1D
03/00P1g63l00`2E;d40[eUV0;IOI`020;]TI`0606I6U`1I?ID0@BfB06dX
IP2?A6`0W4i]0P2VEVh00`2^GFh0]69^0;UVKP020;aYKP0504X3C`1V54h0
PRM;09`hAP2cB3h0A03oool005<0oooo00H0ZWJI0:McV@3NRV/0j99T0?6K
FP3fXTT@0?ooo`80WVZE0P2MJ9<209eWTP0309iXTP1nDY<0OU:C0080O4nB
00<0001Q0000F@3oool0103oool00`3In:H0O2aL088/E@020;N7XP80dIVJ
0P38SYL01034RIH0`8FE0<25U@2lPI<20;UnTP80/GNC0P2`Mi<20;9iT`<0
L4VC0P1aB9000`0006L0001O0>n?=P0408PlJ@<0]VMd00D0]FMd0?32X@3R
[j40i:J?0=fMS`020=VIS`80eIF?00<0dY6?0<n>SP2gNi800P2gNi820;f1
T`0:0<J:U03BUYH0h:FF0>K?E@3[[Hh0LFbm071HY`002Y00@bb@04daSP80
DC:=00@0DC:>08mOUP2?GiH0SenF0`2?H9H309YXU`<0UF>E00@0A`1706DK
F`1U6e/0G11A0P1A048203`0:@050400C@0U03T000000??V_02NKY/00`2E
JYl00`2CIi`0TVBJ099TVP030:EkY@80YGRQ102nTjX20;>6Y@0305j_nP20
]oL0W;CY00D0aMo[00<0g>KL06SCX`2/_NH00P2/_NH0102[eoL0NFZf07UZ
]P0nH<`2009Ed0030011/`1U0000THG200<0YIc=00L0_k[E0;f=XP32T:80
`Y2R0000J@3XQTT0ihI>0080iXMA00d0gH1L0>>5F03SQEP0k8P`0=61003^
T2P0j8`H0?2B<`3JP`006@0d08lkGP3=adH000000080k[BB0`3//i@01@3d
]hX0m[Z90?JjR@3l`h<0oLB10080o/J0103OXY830<jAU0<0bXnF0P3<V9l0
1`2nSJ<0000A0:f1Y@2JM:L0K5>U05@0>`1g63l00P2E;d420;IOI`80^fAW
00H0ITJG05TmU@1==I<0cFd008m4K02LCVd20:IFKP030:iMKP2dHVh0^FI^
0080_6U^00H0BP=?06HDCP229d/0W3Q60;=8?P35E3=30?ooo`00D`3oool0
1P2ZMYT0Yg>I0=j:J`3XTV@0lI]J0?JRBA00oooo0P2NJYD209eXT`0409eW
TP2NJ980WVRB07iBT`<0O4nB00<0001Q0000F@0007`0103oool207`/G005
0;jBZ@2gQj80]hNR0;:0WP3<TiT00P38SYL01034RIH0`8FE0;b1T`2lPI<2
0;UnTP80/GNC0P2`Mi<20;9iT`050;MnU@1`BI<0L4VC0719T`1aB9000P00
06D00`3_ScH0RC]V08PlJ@0208PlJ@040;QYM02fIg@0]VMd0?32X@80hZnQ
00H0h:6?0=fMS`3IVHl0fIV?0=FES`3BTHl20<n>SP<0]g^B0P2mPI<01036
RY@0dYJF0>2UUP3keW820>:RS`070=VJS`1`F:L0:b:B04</T01=<Hh0DC:=
054bSP0408mOUP80Sf2F102JJ9L309ESU@0306DKF`1L4540G11A0080D@12
0P0l02T01P1004d0000H0??V_02QLYd0WVjK09Q_XP80UFZO0P2CIi`50:Ek
Y@030:EhX@2nTjX0_Y>Z0080_Y>Z00D0cZNa07>]m@1=XOH0BjGg05j_nP04
0;WPl`030=cVg01Xdj<000000080YjGD0P2/_NH01027KJl0NFZf06=V_`0n
H<`2009Ed00308Ed^@2AQL80THG200<0YIc=0P2mSJ805032T:80001Y0>R6
B@3XQTT0ihI>0>J7D@3FNEl0gH1L0>>5F03[S4h0k8P`0>n@;@3/Sb40l98c
0>jA:00I03@0XdeS0<g7AP000000k[BB0`3//i@0103[]9L0m[Z90?JjR@3h
_HT20?g4P@030?k6P03nb800gj:B00<0gj:B00<0d9>C0<jAU03>TI@00`3:
SiH30<bHW`060;j=X`2]PJD0VWBW08ATYP1D03/0MaPo0P2E;d420;IOI`80
^fAW00H0LdjH05TmU@1==I<0=bJ@08m4K02LCVd20:IFKP030:iMKP2dHVh0
^FI^0080_6U^00H0_V]^0:]hVP229d/0W3Q60;=8?P35E3=30?ooo`00D`3o
ool01P2ZMYT0Yg>I0=j:J`3XTV@0lI]J0?JRB@l0oooo0`2NJYD00`2MJ9<0
WFNB09eWTP0209iXTP@0O4nB00<0001Q0000F@0007`00`3oool00`000000
Mb]P07`/G0020;N7XP80/X2N00<0c9>I0<R>U`34RIH00P30QID20;b1T`80
^GjB00<0/GNC0;1gT`2`Mi<00P2bNI<20;MnU@@0L4VC00<0001U0000I`3_
ScH00`29>fH20;QYM080]VMd00H0l<:Q0>:_X@3R[j40h:6?0=fMS`3IVHl2
0=FES`030=:AS`3?SXh0chj>0080]g^B0P2mPI<20<J:U0030=:FUP3PYIH0
jjf>0080hZ:?00P0fIZ?0=BDS`002Y00@bb@04daSP1A<Xd0DC:>08mQV0@0
SenF00<0Sf2F09YXU`2JJ9L00`2JJ9L209ESU@<0Z7bS00H0D@1203`0:@0l
02T0400002D0>@3ci[`30:5bW@80V6nR0P2EJYl00`2CIi`0Yh2Y0:N0Z@04
0:EkY@040;jCZP3>Yk40cZNa0>C:_@80Ulcj00<0QkWf07>]m@1bdod00P1b
dod209;JoP040000000Q0000XI;60:6BaP80YjGD00T0[;gV091`ZP1iJ[H0
NFZf06=V_`0nH<`00UG@07eZ/P25M;T00P2AQL820:FLc@<0_HfR00L0`Y2R
0>R4@@3XQTT0ihI>0>J7D@3FNEl0gH1L0080hhEH00T0k8P`0>n@;@3/Sb40
hhL<0>jA:00I03@0I@e20:fk>@0000000`3//i@20>^dU`040?JjR@3h_HT0
n;f90?g4P@80o/J01@3OXY820=2CT`80cY6D0P3:SiH02@3HX9/0c9RO0<bH
W`2nSJ<0bhnD0:f1Y@24I:H0K5>U07LH?`0209D_@@0:0:a2@@2fGfL0^fAW
07mFV01cCYP0ITJG04deT`11;I80SdA/09a>K@80YUI^00<0[Ue^0;ARKP2i
IVh00P2lJFh01`2nJfh0IQA>088WB`2L>4H0/dPn0<ED<`3BGRH0@P3oool0
05<0oooo00L0ZWJI0:=`V@3NRV/0j99T0?6KFP3fXTT0eIH:00h0oooo0P2N
JYD209eXT`80WFNB0P2NJ98307a?TP0307U>T@0006L0001Q0080001l00D0
oooo0=WhYP0000H0Mb]P0;jBZ@020;N7XP80/X2N0P38SYL01034RIH0`8FE
0<25U@2lPI<20;UnTP040;QlTP2aMi<0/7NC0;1gT`80/WVC0P2gOYD206a:
V080L4VC00@0001U0000I`0005D0000T0P29>fH20;QYM0030;IWM03``Z40
]FMd0080hZnQ00<0h:6?0=fMS`3IVHl00P3EUHl00`3BTHl0chj>0<j=SP02
0;MkTP80_H6C00D0aXZD0=:FUP3PYIH0om650>^]SP020>:RS`050=VJS`3D
U8l0dI6?04</T01=<Hh00P1A<Xd208mQV0@0SenF1P2JJ9L00`2EHiD0Z7bS
0:QlX`040:QlX`030000003ci[`0lnJl0080XgJQ00@0XG:M09eeY@2MMJD0
V6nR0P2EJYl40:N0Z@80YG^U0P3>Yk400`3Tb[d0KMg60000000208V4a`04
07J@g`11V?<0@ISc049Uc`804V_M00<006Nm03X0002JQK/00P2QT/H01@2W
YM@0T72Z091`ZP27KJl0NFZf0080HfJo0P1jHjd208Ed^@80THG200<0YIc=
0;R9X`2mSJ800P2mSJ803`3XPC<0j8I90>N6CP3WQTh0iXMA0=IiG`3MP5`0
hhEH0>b8<03^SRl0kY0X0>R<603`TS<0?@0k0<g7AP0200000080k;>D0`3[
]9L01P3f^XT0n;f90?W1RP3ma840o/J00?k8P080gj6B0`3OXY820=2CT`80
cY6D0P3:SiH20=RPV`80c9RO00@0_XfS0:f1Y@2JM:L0K5>U0P2E;d420:a2
@@80^fAW00L0OeJH07=>V01VAYL0FCfE044]TP0^88h0W4i]0080YUI^00<0
[Ue^0;ARKP2iIVh00P2lJFh02@2nJfh0IQA>088WB`2L>4H0/dPn0<ED<`3B
GRH0oooo07PfK`100?ooo`00D`3oool01`2WLiT0Xg2I0=j:J`3XTV@0lI]J
0?JRB@3EUPX03P3oool209iZU@80WFRC00@0WFNB09iXTP2NJ980WVRB0P1l
Ci8307U>T@070000H@0F2h80001l0?ooo`0000H0Mb]P0;jBZ@020;N7XP80
/X2N00D0/7bK0<R>U`38SYL0a8VF0<25U@020;b1T`80^GjB00<0^7bB0;5g
T`2`Mi<00`2bNI<20;MnU@<0K4ZH00D0L4VC0000I@0006L0001E0>N>5P02
08TkIP80^6Ud00H0]VMd0?32X@3R[j40hZnQ0=JQX03PXHl20=VIS`80eIF?
00@0dY6?0<n>SP3>SHh0]g^B0P2mPI<20<J:U0060=:FUP3PYIH0n/F@0>^]
SP3RXXl0fIZ?0P3DU8l01@3ATHl0:b:B04</T01=<Hh0DC:=00<0Sf6H0`2?
GiH20:1_V`D0VVRG1`2XO:<00`3ci[`0XgJQ0:=fX@020:=fX@<0WGFU00<0
V6nR09EZW`2ZR;000P2ZR;030:N0Z@030<jW/@3Tb[d0O9KQ0080NKgl0P2A
OKT01@29Q<L0MY3O046Hl`1LHKh0@VG?00804V_M00<006Nm09Z5^`2JQK/0
0P2QT/H0102GLjL0T72Z091`ZP27KJl206=V_`0407UPZP1jHjd0OFZb08Ed
^@80THG20`2hRJ<20;f=XP050>R1<`3XQ440j8I90>N6CP3VQe400P3FNEl0
2`3SQEP0ihUC0>b8<03_T2d0k8lQ00H8Q`3^TBP0cLM60000000000<0k;>D
00<0jkBG00L0m[Z90?RmR@3h_HT0nL6:0?g4P@3naX00o/R000D0gj6B0`3@
Ti<20<jAU0@0f:2K00D0c9RO0;j=X`2nSJ<0E00k06aCY@0209D_@@80[491
0P2kI6L01`1oEYP0LdjH06I6U`1I?ID0@BfB02hPSP2LCVd00P2VEVh00`2^
GFh0]69^0;UVKP020;aYKP090;i[KP1V54h0WUMj0:=KNP2XGgX0aE@c0=9N
9P1]BiP0N3I_0400oooo001C0?ooo`070:McV@2SL9T0gXY[0>RBI03aVeX0
mZ990?2S;`0=0?ooo`80K46<00@0WVZE09eXT`2MIi80WFNB0P2NJ9800`2R
Ji<0O4nB07a?TP0307U>T@070000H@0005T0001l09Mi/00000H0Mb]P0;jB
Z@020;N7XP80/X2N00<0/7bK0:ehV@38SYL00P30QID20;b1T`80^GjB00<0
^7bB0;1gT`2`Mi<00P2bNI<20;MnU@030;n7V01/BYP0K4ZH0080K4ZH00@0
L4VC0000I`0005D0001A0P29>fH0102mK780^6Ud0?32X@3``Z420>:_X@05
0=JQX03MWHl0fIV?0=VIS`3EUHl00P3BTHl00`3?SXh0cXf>0;MkTP020;f1
T`80aXZD00<0dYJF0>2UUP3VceD00P3RXXl0203IVXl0e9B?0=6AS`3ATHl0
:b:B04</T01=<Hh0DC:=0P2@II`208mQV080SenF1@2PKi/209YXU`D0/Xj`
00@0d>kX0;:>/03?kXh0YG^U0`2SMZ420:AoZ`80WGFU00<0V6nR0:Z8/02Z
R;00102ZR;000`3Tb[d0N7c:07bFh@0207bFh@<0TGfi00H0RHC706eQ]01]
HK@0G66n049Uc`0BJmd209Ek]@80VXFk00<0XI;609McY`2@L:X00P2@L:X0
0`1iJ[H0HfJo07UNY`0207YS[@80QGBi00<0THG20;:4Y02hRJ<00P2hRJ<0
102mSJ80001Y0>R1<`3XQTT20>N6CP80eWUO00L0gH1L0>>5F03WP3L0kXh_
0>b?8@3`TC/0kY4X0080000000<0k;>D0>^dU`3[]9L00P3[]9L01`3f^XT0
n;f90?W1RP3i`HX0o/J00?k8P03obh801@3OXI830=2CT`80cY6D0P3RZ9L3
0=RPV`050<bHW`2nSJ<0[H6U08ATYP1/DjD00`2/@T402@2mDCl0^fAW07mF
V01cCYP0ITJG05TmU@1==I<0=bJ@09a>K@020:IFKP030:iMKP2dHVh0^FI^
0080_6U^00T0_V]^0<1]KP2NEgX0Xe]j0:QONP2[HWX0dUhV0=US5`1h=Vl0
@03oool005<0oooo00L0Yg>I0:=`V@3NRV/0j99T0?6KFP3fXTT0l:<_00d0
oooo0P1/@H`209eXT`80WFNB0P2NJ9800`2RJi<0O4nB07U>T@0307U>T@05
0000H@0005T05P^20000O00Q03000P2nTZT0102gQj80/X2N0;:0WP2`O9/2
0:ehV@030<B9UP30QID0`8FE0080_86C00<0^GjB0;QlTP2hO9800P2`Mi<2
0;9iT`80]gjE00<0_hNH06a:V01/BYP00`1/BYP00`0006L0001U0>n?=P02
08`iH0050;e/LP2hJG@0l<:Q0;IWM03R[j400P3FXJ001@3MWHl0fIV?0=FE
S`3EUHl0dY6?0080chj>00T0cXf>0;f1T`2mPI<0_H6C0<J:U03BUYH0h:FF
0?[5T03faiX00P3RXXl00`3IVXl0e9B?0=6AS`020=6AS`0302/RTP1=<Hh0
DC:=00<0T6FL0P2?HIP00`2?GiH0X6nK0:1_V`050:1_V`80/Xj`00D04000
0;:>/032[lP0`Zo8085LW`040:EkY@030:=fX@2TOj/0Y7n[0080Y7n[00<0
WGFU0;6G_02aUk`00P2aUk`20:Z8/0030>kh^@1hO<X0N7c:0080O9KQ00D0
UWVa095m^@2AOKT0TGfi07QR[@0206eQ]080@VG?00<0SgB`09Ek]@2ENkD0
0P2JQK/01@2LMJH0Ug>W091`ZP2@L:X0Qff_0080NEjW00<0NF2Z07YS[@1m
J[800P25M;T20;:4Y0<0^8VS00D0_XVL0>R1<`3XQ440j8I90>N6CP020<aa
H@090=IiG`3SQEP0g78k0>n@;@3^T2P0;2:B0<g7AP000000000300@0jkBG
00<0j[JL0?RmR@3h_HT00P3i`HX00`3naX00o/R00?o;PP050=nQTP050=>E
TP3@Ti<0d9>C0=2CT`3>TI@01@3RZ9L01@0502`0bhnD0<V>UP39SYH0UBm1
0080[4910P2mDCl0202EIIP0RejH07mFV01cCYP0FCfE04deT`0g9Y00TDQa
0P2VEVh00`2^GFh0]69^0;UVKP020;aYKP070;i[KP30KFh0WUMj0:=KNP2X
GgX0Zf9j0=9N9P020=US5`0307PfK`3oool0oooo03d0oooo001B0?ooo`08
0:YfV@2WLiT0Xg2I0<=dMP39N7@0cgaa0?JRB@3`Xbl<0?ooo`<0K46<0P2M
J9<209eWTP80WVRB00<0XV^C07U>T@1iCY400`1iCY401P0006L0001I01H;
PP0007`08@0`0;jBZ@80]hNR0P2bP9h01@2`O9/0[GRI0:ehV@34RIH0`8FE
0080_86C0P2iOY820;QlTP040;1gT`2bNI<0/WVC0;9iT`80]gjE00<0_hNH
06==XP1SCJ800`1/BYP00`0006L0001U0000D@0208`iH0030;e/LP2hJG@0
l<:Q0080hZnQ0P3FXJ001P3MWHl0fIV?0=FES`3EUHl0dY6?0<n>SP80cXf>
0P2mPI<20<J:U0040=:FUP3PYIH0nmIb0?K7VP80hZ:?00<0fIZ?0=BDS`3A
THl00P3ATHl00`002Y00@bb@04daSP04091UW080Sf6H1`2PKi/30<:_b004
05iA[01^EjL0NEZS07UJX`D0YG^U1@2TOj/40;fge0040001S00008D0001W
079/_@80N7c:00<0O9KQ09Mg[@2FNK400P2AOKT01@20IJX0N6:]06eQ]01L
HKh0@VG?0080SgB`00<0UG^e09Z5^`2JQK/00P2LMJH0202GLjL0T72Z091`
ZP1lGjH0NEjW07UPZP1jHjd0OFZb0P25M;T20;:4Y0<0^8VS00D0_XVL0>R1
<`3XPC<0j8I90>N6CP030<aaH@050=IiG`3LLS/0ih0g0>j@:03/Sb400P00
00000`0000<0jkBG0>^dU`030>ZfW080n;f900D0nL6:0?_6S@3nb800o/R0
0?o;PP050=nQTP80diFB0`3@Ti<30>:XU`0300004@3RZ9L0cHnC0080bhnD
00<0bHjF06aCY@2/@T400`2mDCl03@2EIIP0RejH07mFV01cCYP0ITJG04de
T`11;I80;R2>09]@L@2VEVh0[Ue^0;ARKP2iIVh00P2lJFh01`2nJfh0`6e^
09iGNP2SFgX0Z5mj0:]RNP2^I7X00P3IHaL00`1h=Vl0oooo0?ooo`0m0?oo
o`00DP3oool02@2ZMYT0Yg>I0:=`V@33M7H0bGQd0<mlL@3FPFd0l:<_0=FF
2P0:0?ooo`@0K46<00<0WFRC09eWTP2MIi800P2NJ9820:9[T`@0NDjA00@0
MdfB0000I`000640:aR50P0007`01@2nTZT0]hNR0;:0WP2bP9h0/7bK00<0
[GRI00@0a8VF0<25U@2lPI<0_86C0P2iOY800`2hO980^GfB0;1gT`020;9i
T`80]gjE0P2oQiP01@3;U9d0HdfR06==XP1SCJ80K4ZH0080001U00L0001K
08`iH02<>F00_Fab0?32X@2hJG@0hZnQ0080eZ6P00<0c9NN0=fMS`3IVHl0
0P3EUHl0103BTHl0chj>0<j=SP3>SHh20;f1T`80aXZD00<0dYJF0>2UUP3o
dHD00P3S[ih00`3RXXl0e9B?0=BDS`030=6AS`030<j?T@13;900CC6>0080
TFbT0`2@II`00`2?HIP0ZG^R0:UkXP030:UkXP80X6nK00L0`Zo80?RoS@14
BK80A4Vb05iA[01^EjL0NEZS00@0ZH:Z00<0YG^U0;2>/`2`S[<00P2`S[<0
1`2TOj/0_?Ca03P]V0093X`000260000R@0008d00P1[HK@00`1bK;d0N7c:
09MeZ`0209Mg[@0409Ii/@2AOKT0QfNX07QR[@80KF6d0P2:KZd01`2?M;00
UG^e09Ek]@2JQK/0WWJU09aeYP2GLjL00P2@L:X00`1oH:D0NEjW07UNY`02
07YS[@0307eZ/P25M;T0ZWnU0080/XBT0P2hRJ<01@2lQi`0_XVL0>R1<`3X
Q440ihI>00@0c75Q0P38Fc`01P3_T2d0k8lQ00000`0000<0G`0T0>^dU`@0
j[JL00D0n;f90?W1RP3i`HX0o/J00?k8P0020?o;PP80gZ2B0P3OXI840=>E
TP80d9>C0`3Z[i820>:XU`060<f?T`3;Si@0bhnD0<V>UP2cNY@0K5>U0P2m
DCl02@2NK9L0UFFH08]NV01oEYP0LdjH06I6U`1I?ID0@BfB02hPSP0209]@
L@030:iMKP2dHVh0^FI^0080_6U^00L0_V]^0<1]KP31KFh0Xe]j0:QONP2[
HWX0[VAj0080fF<G00<0fVD40?ooo`3oool0?@3oool00580oooo0P2WLiT0
1`2SL9T0`gAf0<UhM03?O740eX5]0=f6I`3EUPX02P3oool306a1S00407=6
S@2MJ9<0WFNB09eWTP80WVRB0P2RJi<00`2WL9D0NDjA07U>T@0207M=TP05
0000JP000640:aR501H;PP0007`00P2gQj820;:0WP040;1lV`2]N9T0[GRI
0:]eU`80`8FE0P2lPI<01@2iOY80^7bB0;QlTP2iOI80/7NC0080/WVC0P2g
OYD0102oQiP0biBM0<^DW@1=DKD306==XP040000G@0006L0001K0>N>5P80
aG5_00<0l<:Q0>:_X@3R[j400P3FXJ00103<Uih0fIV?0=FES`3EUHl20=:A
S`040<n>SP3>SHh0chj>0;f1T`80aXZD00@0dYJF0>2UUP3^]YD0nmIb0P3S
[ih00`3IVXl0e9B?0=6AS`030=6AS`030<j?T@002Y00CC6>00<0TFbT0`2@
II`40:UkXP80]i2_00@0c[K30?[1QP3j`XX0olYn0P14BK8206iGY`D0ZH:Z
1033[<<0202KLZ<0S6JQ03P]V0093X`000F90000R@000H`0HEJ_0P1[HK@0
1@1bK;d0UgF[09MeZ`2GMjd0UWVa0080QfNX00D0P6FZ07QR[@1]HK@0QFV[
08Y^[@0208md/00309Ek]@2NMZD0WWJU0080W7FV00P0Ug>W091`ZP1oH:D0
O5nV07UNY`1iH:X0NV>]07eZ/P<0ZWnU0P2bQ:@20;b7W0040;j9W03XPC<0
j84c0>R6B@D0c75Q0P38Fc`0101i:5P0000005l0902S=CH50>ZfW0030?Rm
R@3i`HX0nlJ=0080o/R00P3obh840=jPTP@0diFB0P3@Ti<30>Z_TP030000
4@3=Si<0cHnC0080bhnD00D0bHjF0;UnT`2cNY@0_E4o0:MaUP0209i/U`07
08]NV01oEYP0LdjH06I6U`1I?ID0@BfB02hPSP0209]@L@030:iMKP2dHVh0
^FI^0080_6U^00P0_V]^0<1]KP31KFh0Xe]j0:QONP2[HWX0[VAj0;1VN@80
fVD4?`3oool00580oooo00T0Yg>I0:=`V@2SL9T0`gAf0<UhM03?O740eX5]
0=f6I`3VS5d02@3oool406a1S00407=6S@2MJ9<0WFNB09eWTP80WVRB00@0
XV^C0:M`U@2WL9D0NDjA0`1gCI801P0006X0001W02/HQ@0[68D0001l0;N7
XP80/X2N00H0/7bK0:ehV@2]N9T0[GRI0:]eU`30QID20;b1T`80^GjB0P2h
O980102iOI80/WVC0;9iT`2bNI<20;MnU@030;n7V03;U9d0biBM0080CE6e
0P1SCJ801@0005d0001W0000F`3WSQH0aG5_0080l<:Q00<0hZnQ0=JQX03F
XJ000P3<Uih0103IVHl0eIF?0=FES`3BTHl20<n>SP030<j=SP3?SXh0_H6C
0080aXZD00@0dYJF0>2UUP3jaI00i/mE0P3S[ih00`3IVXl0e9B?0=6AS`03
0=6AS`030<j?T@002Y00@bb@00@0TFbT0P2@II`40;N@[`050000003d^H`0
nKn70?_1QP3laXH00P3obWh00`14BK80GU6/06iGY`040:n>/`050:V2ZP33
[<<0g^GI0<29V`2/P:H00P2KLZ<02@13=id0:b>D0005R@0008H0002905=<
Z`1QEZl0Jf6d079/_@0309MeZ`0409Mg[@2<JZH0QfNX08MWZ080N6:]00<0
PFFY08Y^[@2:KZd00P2?M;000`2OMjD0WWJU09ifY@0209aeYP80Q6:T00<0
Of2U07UNY`1iGZL00P1jHjd00`2QN:H0ZWnU0:YoY@020;:4Y0<0_8NL00<0
_XVL0>R1<`3XQ4400`30IV<01@3<LF40`6IS0<aaH@2S=CH0NBQH00<0XcDf
103Z]Y`01@3X^ZD0nL6:0?_6S@3kaXd0o/R00080ol^200<0oln50=jPTP3N
X9800P3NX9850=>ETP030=2CT`3Z[i80jZnB0080jZnB00<0cHnB0<f?T`3;
Si@00P3;Si@0102iOY<0/gZD0:ifU@2WLIH209i/U`80RejH00D0OeJH06I6
U`1I?ID0CCFC03LVT00209]@L@040:AGL@2dHVh0^FI^0;aYKP80_V]^00L0
`6e^0<5]KP2SFgX0Z5mj0:]RNP2^I7X0/6Ii0080fVD4?`3oool00580oooo
00T0Yg>I0:=`V@2SL9T0`gAf0<UhM03?O740eX5]0=f6I`3VS5d02@3oool3
06a1S080LdJ=0`2MIi800`2NJ980XV^C0:9[T`020:M`U@@0MdfB00<0001Z
0000I`0[68D00P0[68D0102gQj80/X2N0;:0WP2`O9/20:ehV@80ZgFG00<0
`8FE0;b1T`2lPI<00P2iOY820;QlTP030;UmTP2bNI<0/WVC0080]gjE0P2o
QiP03P3;U9d0fZNQ0>boY@0203L0CE6e06==XP0005d0001W0000HP3_ScH0
aG5_0?32X@2mK780hZnQ0P3FXJ020<bGWP040=VIS`3EUHl0eIF?0=:AS`80
chj>00<0cXf>0<n>SP36RY@00P36RY@00`3BUYH0h:FF0?oAQ@030>>_WP03
0=VJS`3DU8l0dI6?00<0dI6?00<0cXnA0=>DT@13;9000P2@NKH3095/Y00?
091UW02gT:l0]i2_0;N@[`3>]/<0l;B?0?NmR@3i_hL0nl660?c6QP3obWh0
olUn0?[0QP14BK80GU6/00D0[hjc00<0g^GI0<29V`30RI/00P2/P:H01`2K
LZ<0CD:U03P]V0001HT000260000R@0a<Z800P1QEZl00`1[HK@0UW>Z09Me
Z`0209MeZ`80S6ZV00H0QfNX081UZP1hHZd0PFFY08EYZ`2:KZd208md/080
WgNU00H0WWJU09aeYP2LMJH0R6FS08ARY01oH:D207UNY`0307UPZP1jHjd0
XGRV00<0ZWnU00D0/XBT0;V5W@2lQi`0_8NL0;j9W0020>R1<`030>R6B@30
IV<0`6IS00<0`6IS00<0NBQH00000`38Fc`00P38Fc`00`3Z]Y`0j;ZU0>Rj
Y@020>RjY@040?W1RP3kaXd0o<f@0?k8P080ol^21@3NX9800`3DUY40diFB
0=>ETP030=>ETP80jZnB00<0l;B=00005P3=Si800P3=Si<20<^?U0030;Un
T`2cNY@0/gZD0080Yg6F00P0WVbG09EUV02;GYP0OeJH07=>V01I?ID0CCFC
03LVT080Ve1a00@0Y5Ma0;ARKP2iIVh0_6U^0P2nJfh02@30KFh0`Fe^0:=K
NP2XGgX0Zf9j0:iTNP2`IWT0/VMi0=YU100o0?ooo`00DP3oool02P3AUiP0
Xg2I0:=`V@33M7H0bGQd0<mlL@3FPFd0gHIW0>J<G@3_TT/70?ooo`80F3J=
0P1/@H`207=6S@80WFNB0P2NJ9820:9[T`80Yg2E101gCI800`0006X0001W
03`RQ`0202/HQ@80/X2N0P2`O9/20:ehV@030:]eU`2XLID0`8FE0080_86C
00<0^GjB0;QlTP2hO9800P2iOI801@2lP9<0/WVC0;MnU@2gOYD0_hNH0080
biBM00/0fZNQ0>boY@3gj8d0SP0004eA]@000240001W0000I@000540cWQ[
0?32X@020>:_X@050=JQX03<Uih0c9NN0<B?W@3IVHl00P3EUHl01@3BTHl0
chj>0<j=SP3>SHh0chj>0080aXZD0P3BUYH01`3^]YD0om650>>_WP3S[ih0
dIZL0=VJS`3DU8l00`3ATHl0103BTi00cXnA0=>DT@0006d4091i]P80TFbT
00h0]i2_0<jf``3Sm=H0lKB<0?2dS`3g_HT0nKn70?_1Q@3nbH40olYn0?g6
PP3j`8H0i:NA04A9/P<0^JG400<0a]cY0<fCU`30RI/00P30RI/20:b0YP05
06=`bP1=@ZD0@cNM00T>S0001HT00P0P9I`00`1CC:/0HEJ_065F[`0209Ic
ZP80UgF[00@0T6bV08aZYP27IjP0P6FZ0P1mHJP01P21IJT0QFV[08Y^[@2?
M;00WWJU09mgY@80WWJU00L0W7FV08QUX`24HZ@0Of2U07aOYP1iGZL0NF2Z
0080Ug6V00D0XGRV0:YoY@2ZOjD0ZWnU0;V5W@020;b7W080_XVL00@0j84c
0>R4@@30IV<0`6IS0`2`F6800`3ZSA`0g78k0<QK?0020<QK?0D0j;ZU0P3k
aXd0103lcI00o/R00?o;PP3ochD50=jPTP80e9JA103CUI830?2dS@80cHnB
0P3=Si<20<^?U0030;UnT`2cNY@0/gZD0080Yg6F00h0WVbG09EUV02;GYP0
OeJH07=>V01VAYL0CCFC044]TP0^88h0Ve1a0:AGL@2[G740^FI^0;aYKP80
_V]^00T0`6e^0<5]KP022h`0Xe]j0:]RNP2^I7X0/6Ii0;9WN@1]BiP0?`3o
ool00580oooo00X0dINH0:=`V@2MKIX0`gAf0<UhM03?O740eX5]0=f6I`3V
S5d0ki9;1P3oool305PfS@0306a1S01cAXd0LdJ=0080NTb?00@0WFNB09iX
TP2NJ980XV^C0P2WL9D02@2^N9P0MdfB07M=TP1gCI80M4bD0000JP0006L0
001Q03`RQ`0202/HQ@030;:0WP2`O9/0[GRI0080[GRI00<0ZgFG0:QaU@2l
PI<00P2lPI<0102iOY80^7bB0;QlTP2iOI820;b0T`040;9iT`2gOYD0_hNH
0;n7V080biBM0P3/_jD01`000000`XRG0;b2U@1=DKD0001W0000I@0005/0
0P3``Z400`3R[j40eZ6P0<bGWP020<bGWP070<B?W@3EUHl0eIF?0=FES`3B
THl0chj>0<j=SP020<n>SP060=>BS`36RY@0dYJF0>2UUP3jaI00nmIb0P3S
[ih00`3AVY`0e9B?0=BDS`030=6AS`040=:CT03CU940diBA0=RIT@@008:f
0P2@NKH03`3>]/<0hoCF0?>fR`3a]8`0m;V<0?VoQ`3j`HH0nl650?k9P@3o
bWh0oLJ20?FiRP3TYi40hjFA0<KLj@020=^NT`050<fCU`3@U9H0`8VK0<29
V`39TYX00P30U:T20>2STP0604<gW@0[8i@000F901<KUP0P9I`0@cnW0P1Q
EZl01@2BLJX0UW>Z09IcZP2GMJ/0TfjV0080S6ZV00H0QfNX07]OYP1mHJP0
PFFY08EYZ`2:KZd209ifY@80WgNU00H0WWJU08eWXP2=Ij80R6FS08ARY01o
H:D207UNY`0408eZYP2GLJH0XGRV0:5hYP80ZWnU0P2iQId20;b7W0030<RA
V`3UNA`0j84c00@0/5QR00@0NBQH0>Z=703WP3L0g78k0P38Fc`40>RjY@04
0?W1RP3kaXd0o<f@0?c=T080ol^200<0oln50=bOTP3LWi800`3NX9830=BF
T@<0diFB0`3`]8d30<f?TP040<f?T`3;Si@0bhnD0;UnT`80/gZD0140[WJE
0:MaUP2NK9L0UFFH08]NV01oEYP0LdjH06I6U`1I?ID0@BfB02hPSP2KD740
Y5Ma0:]LL@2iIVh0_6U^0;i[KP020<1]KP090<5]KP053Xh0Xe]j0:QONP2^
I7X0/6Ii0;9WN@1]BiP0N3I_03h0oooo001A0?ooo`0;0=2FU`3AUiP0dYVJ
09e]VP33M7H0bGQd0<mlL@3FPFd0gHIW0>J<G@3_TT/01@3oool405PfS@03
06a1S01cAXd0LdJ=0080NTb?00@0WFNB09iXTP2RJi<0XV^C0P2WL9D00`2^
N9P0MdfB07M=TP0207A<U0040000J`0006X0001W03`RQ`80:aR50P2`O9/2
0:ehV@80ZgFG00<0Z76E0;b1T`2lPI<00P2iOY820;QlTP030;UmTP2lP9<0
_82C0080]gjE0140_hNH0<^DW@3;U9d0fZNQ0>boY@3kf:8000000<:8U`2l
PYD0^GnD0000I`0006D0001K0000=P35LFl0hZnQ0=JQX0020<bGWP80a8nM
0P3EUHl01@3BTHl0chj>0<n>SP3>SHh0chj>0080di:?00H0aXZD0=:FUP3P
YIH0n/F@0?_FLP3S[ih20=6JW0030=BDS`3ATHl0dI6?0080dI6?0180dY>@
0=>DT@3HVI40g9f@0>6RT03WZHl0kk6=0?gHN`3mdFl0olie0?k7P03k`HD0
lkJ;0?:fR`3d^H`0nKn70?[1QP3l`X@20?o:OP0:0?g6PP3e^HX0i:NA0>>U
T@3IWI@0fijC0=bNTP3=TiL0d9BF0<29V`80bI:J00l0`9BY0=R]Z`3PXi80
h:>B04e2Y@0h;IP02Pn=00`DTP0P9I`0<C:R05=<Z`1QEZl0S6fZ099aZP2F
LjX00P2CKZH0102@K:H0S6ZV08aZYP1kGjH207eQZ003085UZ@25JJ/0Vg>V
0080WWJU0P2OMjD0202AJZ80SFNR08QUX`24HZ@0Of2U07aOYP1iGZL0SFZV
0P2GLJH0102QN:H0ZWnU0:YoY@2fPih20;V5W@050;b7W03>Ui/0cYNK0>R1
<`3XQ4400P2`F6801P2JA5l0NBQH0;N3W@3/R300ih0g0=ab>`<0j;ZU0P3S
`KD20?_6S@80o<f@0P3obh800`3ochD0g9nB0=bOTP030=bOTP<0e9JA0`3C
UI800`3`]8d0000;0?JiR0030<f?TP80cHnC0P2mPI804`2iOY<0/gZD0:if
U@2WLIH0WVbG09EUV02;GYP0OeJH07=>V01VAYL0FCfE044]TP0^88h0Ve1a
0:AGL@2[G740/65a0;aYKP2nJfh00P30KFh02@31KFh01@j>0:=KNP2XGgX0
Zf9j0;1VN@2bIgT0KD^H07PfK`0n0?ooo`00D@3oool02`3@UYL0dINH0=:I
VP2MKIX0`gAf0<UhM03?O740eX5]0=f6I`3VS5d0ki9;00D0oooo0`1H=Xd0
101E=Y00LdJ=07=6S@1cAXd207Y<S`80WVRB0P2RJi<20:M`U@030:ihV01g
CI80M4bD00<0M4bD00H0001Z0000I`0l8XL0?2:702/HQ@2`O9/30:ehV@03
0:]eU`2XLID0Z76E0080_86C0P2iOY820;QlTP030;UmTP2lP9<0_82C0080
]gjE00L0_hNH0<^DW@3;U9d0fZNQ0>boY@35dEP0`XRG0080_8:E00L0000Q
0000G@0006L0001K0000=P3R[j40eZ6P00<0c9NN0P34Sid20=FES`050=:A
S`3?SXh0chj>0<j=SP3?SXh00P3CTXl20=:FUP040>jfU@3jaI00hjnN0>>_
WP80dIZL00<0e9B?0=6AS`3ATHl00P3ATHl04P3BTi00diBA0=RIT@3LWI00
hJ:@0>NYS`3_/Hd0m/iO0??>G03oc7X0o/N00?NkR@3c]X/0l[J;0?NmR@3i
_hL0nl660?c2Q080olYn00@0n/260?FiRP3SYI40hjF@0P3KWY<00`3LWY80
cI>G0=2DUP030<VBVP060=R]Z`3nfiH0h:>B0>2STP3BU9<0@cNM0P0:3hd2
020UW00604<oY`2<KJX0S6fZ08a]ZP2BLJX0U6nU0P2CKZH208aZYP0507]N
Y@1kGjH0OF6X085UZ@25JJ/00P2KLjH01`2NMZD0WgNU09mgY@2AJZ80SFNR
08QUX`24HZ@00P1oH:D208ETY@0408eZYP2GLJH0XGRV0:5hYP80]X>N0P2i
QId03@2lQi`0cYNK0<jGV`3UNA`0j84c0;1HHP2JA5l0NBQH0;9oW@2gPid0
jXdL0>N0=`3LLS/01@3S`KD01`3kaXd0o<f@0?c=T03meiL0ol^20?o?Q@3o
e8d01@3LWi840=BFT@050=>ETP3`]8d0l;B=0?JiR00000d00`3=Si820<f?
T`80_H6B00@0^GjC0;=jU02^MYD0Yg6F0P2NK9L03@2EIIP0RejH07mFV01V
AYL0FCfE04deT`0g9Y00Ve1a0:AGL@2[G740/65a0;aYKP2nJfh00P30KFh0
2@31KFh01@j>0:=KNP2XGgX0Zf9j0;1VN@2bIgT0KD^H06M6U`0n0?ooo`00
D@3oool02`3@UYL0dINH0=:IVP3CW9/0`gAf0<UhM03?O740eX5]0=f6I`3V
S5d0ki9;00D0oooo0P1H=Xd205DfT080LdJ=0`1jC8l209iXTP80XV^C00<0
Yg2E0:ihV02^N9P01@1dC9@00`0006X0001W03`RQ`0203`RQ`030;1lV`2]
N9T0[GRI0080ZgFG00D0Z76E0:I_T`2VKi<0_86C0;UnTP020;QlTP80^GfB
0P2lP9<00`2gOYD0_hNH0;n7V0020<^DW@80k;nU00/000000<:8U`2lPYD0
_8:E0;UoU00005d0001W0000F`0004@0hZnQ0=JQX0020<bGWP80a8nM0P2l
QY/00`3EUHl0dY6?0<n>SP020<j=SP080<n>SP3CTXl0di:?0=:FUP3PYIH0
n/F@0?oAQ@3S[ih20=6JW0030<:;V@3DU8l0dI6?00<0dI6?00D0dY>@0=>D
T@3HVI40g9f@0>6RT0020>naS@0A0?K>G`3ccU`0o/N00?k7P03g^hT0lKB<
0?:fR`3g_HT0nKn70?_1QP3maH80olYn0?o9OP3j`8H0kk:=0>>UT@3SYI00
0P3KWY<00`3LWY80d9BF0=2DUP030<VBVP0<0=R]Z`3h_XX0h:>B0>2STP3B
U9<0001g0005R`0:3hd04a^F020UW013?jL0PfNZ0P2<KJX02@2BLJX0U6nU
09A_Y@2CKZH0T6bV08aZYP1mGZ@0NenV07eQZ002085UZ@0>09I`YP2KLjH0
WWJU09ifY@2OMjD0UVfQ095ZXP2=Ij80R6FS08ARY01oH:D0OenS08ETY@2=
JZH209MaYP040:5hYP2fPih0]X>N0;J3WP80^HFM0`3>Ui/01`3XPC<0VTAO
09Y4G`1i:5P0/WnM0;N3W@3FGP000P3WP3L50>?1]@070?_6S@3lcI00oMNG
0?gGU`3obh80oln50?oDS@050=bOTP030=JGT@3DUY40e9JA0080e9JA00@0
l;B=0?JiR03f^HP0n]5X103=Si80103=Si<0_H6B0;f1TP2iOY<20;=jU080
Yg6F00h0WVbG09EUV02;GYP0OeJH07=>V01I?ID0CCFC03LVT02KD740Y5Ma
0:]LL@2`HG40_6U^0;i[KP80`6e^00T0`Fe^00D>SP2SFgX0Z5mj0:]RNP2^
I7X0/6Ii06e;V01WAYL0?P3oool00540oooo0P3AUiP02P3BVIX0dibK0<=d
MP39N7@0cgaa0=J1K@3MQVL0iXaM0>nBB`3<P@030?ooo`030<NGY01H=Xd0
ECJ@0080ECJ@0P1cAXd307Y<S`0309iXTP2RJi<0XV^C0080Yg2E0P2^N9P5
07A<U0030000JP0006L0BBZ80080?2:70`2]N9T00`2[MIL0Z76E0:QaU@02
0:I_T`050;b1T`2iOY80^7bB0;QlTP2iOI800`2lP9<01`2gOYD0_hNH0<^D
W@3;U9d0fZNQ0>boY@3kf:800P32R9L0202lPYD0^GnD0;UoU03aUCP0001W
0000I@0004@0eZ6P0P3<Uih20<B?W@<0_8JK00<0eIF?0=:AS`3?SXh00P3>
SHh0203?SXh0di:?0=>BS`3BUYH0h:FF0?[5T03keW80hjnN0P3AVY`00`32
RiT0e9B?0=6AS`020=6AS`0:0=:CT03FUY00diBA0=RIT@3LWI00hJ:@0>na
S@3g_8P0m/iO0??>G080o/N000`0mk^90?6dS03b]X/0mkf90?VoQ`3k`HD0
oLF20?o<N@3maX80n/260>nbS@3SYI420>>UT0040=^NT`3LWY80d9BF0=>G
U080bI:J00h0eIbJ0?kKUP3_/hh0h:>B0=bNTP3BU9<0b8bD0:]6000:3hd0
31BB020UW00a<Z80N5nY08=WZP80S6fZ00@0U6jU09A_Y@2CKZH0TfjV0P1m
GZ@207]OYP0307eQZ021IJT0UW2V0080Vg>V00/0WWJU09I]X@2FKJ40TFZR
08eWXP28IJ<0Q6:T07mPY@1lG:80QFBU08eZYP0209MaYP040:5hYP2aPIl0
]X>N0;J3WP80^HFM0P3DWI`01@3>Ui/0iGTL09Y4G`1i:5P0[GZL0080/WnM
00<0]h>M0=IN003WP3L01@3?bmD01@3lcI00oMNG0?gGU`3meiL0oln50080
omB=0P3KWI<30=bOTP80eYNA0`3DUY430?JiR0030?[AJ03=Si80cHnB0080
cHnB00@0cHnC0;f1TP2mPI80^GjC0P2cNY@20:MaUP0>09i/U`2EIIP0RejH
07mFV01cCYP0ITJG04deT`11;I80;R2>0:AGL@2[G740/65a0;ATL@2nJfh2
0<1]KP090<5]KP053Xh00P^<0:QONP2[HWX0[VAj0;1VN@1]BiP0IdJG03h0
oooo001A0?ooo`80dINH00X0dYVJ0=>LV`33M7H0bGQd0<mlL@3FPFd0gHIW
0>J<G@3_TT/0c8400`3oool00`37Uj@0ECJ@05DfT00205DfT00607=6S@1j
C8l0NTb?07Y<S`21Di80WVRB0P2RJi<20:M`U@80[WRH101dC9@00`1/BiX0
001Z0000I`0204TZR00303`RQ`2]N9T0[GRI0080ZgFG0P2XLID20:I_T`80
^GjB0P2hO9801P2iOI80_82C0;b0T`32Qi@0]gjE0;n7V080biBM00<0fZNQ
0>boY@35dEP00P32R9L0202lPYD0^GnD0;UnT`0005d0001W0000I@0005/0
eZ6P0P3<Uih20<B?W@<0_8JK0P3BTHl00`3?SXh0cXf>0<n>SP030=>BS`06
0=:FUP3^]YD0n/F@0?_FLP3S[ih0dIZL0P32RiT01P3DU8l0dI6?0=6AS`3A
THl0dY>@0=JFT080f9VA00/0hJ:@0>NYS`3_/Hd0o/N00?K>G`3ecel0o/N0
0?_1Q@3c]X/0lKB<0?FjRP020?VoQ`070?_1Q@3ob7h0olai0?g6PP3e^HX0
kk:=0>>UT@020>>UT080g9jB00<0d9BF0=>GU039TYX00P3EW9X01`3VceD0
kk>>0=bNTP3LWY80dYBC0<R<U0001H/00P0:3hd2020UW00507QOZ@23IjX0
PfNZ08a]ZP2DKZD00P2DKjD01P2CKZH0PEnS07eNY01kGZD0NenV07eQZ080
SfbU00L0UW2V09]cYP2KLjH0VFnQ09I]X@2AJZ80SFNR0080R6FS0P1lG:82
08ETY@0408eZYP2GLJH0Ug6V0;61W`<0]X>N00<0^HFM0=BMW03DWI`00P3D
WI`00`2JA5l0NBQH0:ejW0020;9oW@80[GJF00<0eUh005JZn@3?bmD00`3?
bmD0103lcI00oMNG0?gGU`3meiL30?oDS@@0fifC00@0g9nB0=JGT@3FUi40
eYNA0P3DUY420?JiR0030?ZmP`3mdG80cHjA00<0cHnB00@0cHnC0<23T@2m
PI80^GjC0P2cNY@0402^MYD0Yg6F09i/U`2EIIP0RejH07mFV01cCYP0ITJG
05TmU@11;I80;R2>0:AGL@2[G740/65a0;ATL@2nJfh20<1]KP090<5]KP0<
4Y001@j>0:QONP2[HWX0[VAj0;1VN@2bIgT0IdJG03h0oooo001A0?ooo`0<
0=6GV03BVIX0dYVJ0=>LV`33M7H0bGQd0<mlL@3FPFd0gHIW0>J<G@3_TT/0
ki@[0`3oool00`37Uj@0ECJ@05DfT00205DfT00607=6S@1jC8l0NTb?07Y<
S`21Di80WVRB0P2RJi<01@2WL9D0[WRH0:ihV02gPi`0M4bD00@0K4^J00<0
001[0000JP19:XP00P19:XP01@0l8XL0[GRI0:]eU`2[MIL0Z76E00<0YVnC
00<0^GjB0;QlTP2hO9800P2iOI820;b0T`090<:7U02oQiP0biBM0<^DW@3J
Yj40k;nU0?_HXP3;TiX0`XRG0080_8:E00H0^GnD0;UnT`000240001W0000
I@0005/20<bGWP80a8nM102lQY/01@3BTHl0chj>0<n>SP3>SHh0chj>0080
di:?00D0fYZ?0>2UUP3^]YD0n/F@0;jg;`020=6JW080`X^I103ATHl0603B
Ti00eYJ@0=RIT@3LWI00hJ:@0>NYS`3_/Hd0m/iO0??>G03ecel0nm9]0?_1
Q@3c]X/0l[J;0?FjRP3i_hL0n/660?c2Q03ob7h0olai0?g6PP3e^HX0kk:=
0>>UT@80hjF@0P3LWY80203@U9H0diND0=FLVP3EW9X0o]^F0?k?LP3_/hh0
g9jB0P3BU9<02039S9<0_X>D0005R`0:3hd04a^F020UW01/EZL0N5nY0P23
IjX01@2CKJ@0U6jU09A_Y@2DKjD0QF:R0080OEjT0P1kGjH01P29IjD0SfbU
09I`YP2FL:H0Vg>V09U_X@80UVfQ00P0TFZR08eWXP28IJ<0O5bQ07aLXP1o
Gj<0QFBU08eZYP80Ug6V0P2aPIl20;J3WP030;V5W@3DWI`0e9fL0080e9fL
00<0imYW07TXF02]NY`00P2bOid20:efUP030>f:;`2K4P00EZ[i0080EZ[i
00D0o<f@0?gGU`3meiL0oMNG0?o?Q@020?oDS@030?gLV`3KWI<0fifC00<0
fifC103FUi40103DUY40m[V80?ZmP`3m`Gd20<f>T@@0cHnB01D0`8>A0;f1
TP2iOY<0^GjC0;=jU02^MYD0Yg6F09i/U`2EIIP0RejH07mFV01cCYP0ITJG
05TmU@11;I80;R2>0:AGL@2[G740/65a0;ATL@2nJfh00P30KFh02@31KFh0
Bc>C00D>SP2XGgX0Zf9j0:iTNP2`IWT0/VMi06M6U`0n0?ooo`00D@3oool0
3P3AUiP0dYVJ0=>LV`3CW9/0`gAf0<UhM03?O740eX5]0=f6I`3VS5d0ki9;
0>nD:`3<P@00oooo0P37Uj@01@3CZZl0ECJ@05DfT01E=Y00LdJ=0080NTb?
0P21Di830:9[T`040:M`U@2^N9P0[WRH0;N3W0D0K4^J00<0001X0000JP19
:XP00`19:XP0102]N9T0ZgFG0:QaU@2XLID30:I_T`030;UnTP2hO980^7bB
0080^GfB0P2lP9<01`32Qi@0_hNH0<^DW@3;U9d0fZNQ0>boY@3gj8d00P32
R9L01@2lPYD0^GnD0;UoU02iOY<0000Q0080001U00<0001K0000=P3<Uih0
0P34Sid40;b6V`050=:AS`3?SXh0cXf>0<j=SP3?SXh00P3CTXl01P3JVXl0
h:FF0?[5T00002l0hjnN0=6JW0<0`X^I103ATHl04P3BTi00eYJ@0=RIT@3L
WI00hJ:@0>NYS`3_/Hd0m/iO0??>G03gd6<0nm9]0?NkR@3c]X/0l[J;0?Vo
R03l`hD0n/660?c2Q080olai00<0n/260?FiRP3[[Xh00`3SYI020=bNTP80
diND00d0eIbJ0>>ZV03_efD0o/mb0>ncSP3LWY80dYBC0=6CTP39S9<0`HFC
0005R`0:3hd031BB0080H4fT00D0N5nY08=WZP23IjX0TffT09A^Y@0209A_
Y@0308ERXP21Gj<0OEjT0080NenV00`0RFNU08m/Y@2?K:D0UW2V09]cYP2K
L:40VFnQ09I]X@2AJZ80SFNR08QUX`20GJ4207aLXP80QFBU00@0SFZV09Ma
YP2]OZ40/H6O0`2fPih40=BMW00509m`W02VMI`0YWFL0:ejW02bOid00`2]
MYH0103FGP00Va8005JZn@1FZ_T30?gGU`030=InJ03oe8d0omB=0080oMbK
1@3KWI<50=JGT@030?JiR03j_H<0oL5m0080cHjA103=Si801`30Pi40_H6B
0;f1TP2iOY<0/gZD0:ifU@2WLIH00P2NK9L0302EIIP0RejH07mFV01VAYL0
FCfE04deT`0g9Y00Y5Ma0:]LL@2`HG40]6Aa0;QWL@80`6e^00T0`Fe^04/c
T`053Xh0Z5mj0:]RNP2^I7X0/6Ii0;9WN@1]BiP0?P3oool00500oooo00<0
d9JG0=6GV03BVIX00P3CW9/02`33M7H0bGQd0<mlL@3FPFd0gHIW0>J<G@3_
TT/0ki@[0<b1003oool0aiNT0080djZ_0P1E=Y00101;=9@0NTb?07Y<S`1j
C8l2085CTP80XV^C0P2WL9D20:ihV0030;N3W033TZ<0K4^J00<0K4^J00<0
001X0000JP1D<8P00`19:XP20:]eU`80Z76E0P2VKi<01@2VKY80^GjB0;Ql
TP2hO980^GfB0080_82C0P32Qi@01P2oQiP0biBM0<^DW@3JYj40k;nU0<GA
F080`XRG00<0_8:E0;UoU02iOi@00P2iOY<20000I@040000F`0004@0a8nM
0<B?W@@0_8JK00<0]7jI0=:AS`3?SXh00P3>SHh01`3?SXh0di:?0=>BS`3J
VXl0k[JE0?[5T00002l00P3AVY`30<:;V@<0dI6?0P3BTi00203FUY00f9VA
0=bMT03QXY00ijV?0>naS@3fcUl0lliL0P3kdVd01`3g^hT0lKB<0?:fR`3i
_hP0o<>50?_1QP3maH800P3oc7T00`3j`8H0kk:=0>^^SP030>>UT080g9jB
00P0diND0=RKT`3EW9X0hjZH0=o9B`3ncg80j:^A0=bNTP80dI>B00<0bHbC
0<65T`001H/00P0:3hd00`1EA:80H4fT06aFY`0208=WZP0<099/Y02CKJ@0
U6jU09A_Y@2:IJ40PEnS07eNY01kGZD0NenV08ARY029IjD0SfbU0P2FL:H0
0`2KL:40VFnQ09I]X@02095ZXP80P5fQ0P1lG:8208ETY@0308eZYP2]OZ40
[GjQ0080/H6O0P2fPih30=ZUW@060<_;C02OL9`0YWFL0:IeW02]NY`0ZgBF
0`2]MYH0103ZQ2X0eUh009/B001FZ_T20?gGU`040=InJ03Ko;P0omB=0?oD
S@80oMbK1@3KWI<00`3GV900eYNA0=JGT@020=JGT@030?ZmP`0000d0oM5b
0080cHjA103=Si801030Pi40_H6B0;f1TP2iOY<20;=jU080Yg6F00d0WVbG
09EUV02;GYP0OeJH07=>V01I?ID0CCFC03LVT02TEg40Zeaa0;1QL@2dI740
^6Ma0080`6e^00X0`Fe^054gU0053Xh00P^<0:]RNP2^I7X0/6Ii0;9WN@1]
BiP0[F9h?@3oool00500oooo00@0d9JG0=6GV03BVIX0dibK0P33M7H01`39
N7@0cgaa0=J1K@3MQVL0iXaM0>nBB`3_U2/00P2Z=2D00`37Uj@0djZ_0=>Z
[`0304/dU080NTb?0`21Di820:9[T`030:M`U@2^N9P0[WRH0080]h>L00<0
`i:S06a;VP1/BiX00P1/BiX0100006P0001Z05@`R01D<8P204TZR0030:]e
U`2XLID0Z76E00<0YVnC00D0YVjB0;QlTP2hO980^7bB0;UmTP020;b0T`08
0<:7U03<TIL0biBM0<^DW@3JYj40k;nU0?_HXP2[MiX20<:8U`0:0;b2U@2i
Oi@0^GnD0;UnT`2kPI@0lIDh0000I@00068000140<B?W@@0_8JK0P2dOYT0
0`3BTHl0chj>0<j=SP020<n>SP80di:?00D0fYZ?0>jfU@3jaI00i/mE0=6J
W0030<:;V@0>0;V1V03ATHl0dI6?0=6AS`3BTi00eYJ@0=VJT03HVI40g9f@
0>NYS`3_/Hd0mkb80?K>G`3ccU`20?_BK@0<0?NkR@3a]8`0l[J;0?VoR03l
`hD0nl660?g5PP3oc7T0olif0?[0QP3_/Xd0jjj>0`3SYI020=bNTP080=>G
U03HVi<0hjZH0?6iT`3D_cX0o/R20>R[T@3LWY820=6CTP090<V<T`31QI<0
`HFC0=md>@0:3hd0EDBR061=Y01/EZL0N5nY0080TVbT00L0TffT09A^Y@2:
IJ40RVFQ08ERXP21Gj<0OEjT0080Q6:T00@0RFNU08m/Y@2FL:H0UW2V0P2K
L:4209I]X@09095ZXP25HJ40P5fQ07aLX@1lG:80OenS08ETY@2=JZH0ZGbS
0080[GjQ00<0/H6O0;J3WP2fPih00`3JYId01@2@I9/0Wg2L09m`W02VMI`0
[GZL0080ZgBF0P2]MYH01P3]RRl0eUh009/B002K4P00oMNG0=InJ080fobh
00D0omB=0?gLV`3mg9/0mnNe0=RLU@040=^MT`80eiR@0`3FUi400`3j_H<0
oL5m0?gALP030<f>T@<0cHnB00@0`8>A0;f1TP2mPI80^GjC0P2cNY@20:Ma
UP0809i/U`2EIIP0SXS8065X``0cAkP0ITJG04deT`11;I820:]LL@030;1Q
L@2dI740^6Ma0080`6e^00X0`Fe^054gU015;i801@j>0:]RNP2^I7X0/6Ii
0;9WN@1]BiP0[F9h?@3oool00500oooo00@0d9JG0=6GV03BVIX0dibK0P33
M7H01P39N7@0cgaa0=J1K@3MQVL0iXaM0>nBB`80[de?0P37Uj@20=>Z[`<0
BcBD0P1jC8l2085CTP80R5^F00D0XV^C0:M`U@2^N9P0[WRH0;N3W0020<>B
X`<0EdNS00<0K4^J0000J00006X00`1D<8P01019:XP0ZgFG0:QaU@2XLID3
0:I_T`030:I^TP2hO980^7bB0080^GfB0P2lP9<01`32Qi@0c96G0=RNV@3;
U9d0fZNQ0>boY@35dEP00P2WLYL00`32R9L0_8:E0;UoU0020;UnT`060;^1
U00005d0001U0000HP0004@0a8nM0`2lQY/30;AnV@80chj>00<0cXf>0<n>
SP3CTXl00P3CTXl01@3SY8l0n/F@0?[5T00000L0dIZL0080`X^I0P2iPIP3
0=6AS`0=0=:CT03FUY00fIZ@0=bMT03QXY00ijV?0>naS@3nah00m/iO0?G?
G`3kdVd0om5h0?>fR`020?:fR`80o<>500L0nl650?o8OP3oc7T0olmf0?Fi
RP3_/Xd0jjj>00<0hjF@00X0g9jB0=bNT@3CUi@0f9^C0>>ZV03laXX0f/A2
0?k8PP3XZi40f9ZB0P3ATi801P39S9<0`HFC0<65T`2`C`002Pn=04TlW`80
H4fT00`0N5nY099/Y02BK:@0TVbT09=]Y02?J:40RVFQ08ERXP21Gj<0OEjT
085PX`24HZ@208UWY@0808m/Y@2FL:H0WG:Q09]`X@2IKj40UVfQ095ZXP2<
Ij82081MX@80O5bR0P25I:D00`2YO:<0[GjQ0:enX@020;61W`@0fZFM00D0
T6BK09m`W02OL9`0YWFL0:ejW0020:]dUP<0[GJF00<0i7PM0=IN002K4P00
0`3Ko;P00`000000oMbK0?OW]@020?OW]@80f9bE0`3KWI<20=NHT0<0eYNA
00@0n[f30?g1O@3odW`0bhfA0P3=SY430<f?TP040<>5T@30Pi40_H6B0;Un
T`80/gZD00<0[WJE0:MaUP2NK9L00P2eXL@05P2>R<P0HFS300`YZ@1I?ID0
@BfB02hPSP2[G740/65a0;ATL@2hIg40^VU`0<1]KP31KFh0DCND0:=KNP15
;i80Zf9j0:iTNP2`IWT0/VMi06e;V02]HWPm0?ooo`00D03oool0103@UYL0
dINH0=:IVP3CW9/20<=dMP060<UhM03?O740eX5]0=f6I`3VS5d0[UEP0P2_
CDl01037Uj@0djZ_0=>Z[`3Sc<0304/dU00407Y<S`21Di80PE>B085CTP80
R5^F0P2WL9D20:ihV0040;N3W033TZ<0`i:S0=>WZ`<0EdNS00<0001X0000
J`1D<8P00`1D<8P00`2[MIL0Z76E0:QaU@020:I_T`80YVjB0P2hO9800`2i
OI80_82C0;b0T`020<:7U0060<bAU`3HWYT0biBM0=ZWX@3kf:80ZgNJ0P2W
LYL00`2lPYD0^GnD0;UoU0020;UnT`050;^1U0000240001U0000I@0005/0
0`2lQY/40;AnV@80chj>00T0cXf>0<n>SP3CTXl0di:?0=ZJS`3SY8l0mkf9
0?oAQ@0007/00`32RiT20;V1V0<0dI6?01H0dY>@0=JFT03IVY00g9f@0>6R
T03WZHl0kk6=0?k>L@3Wb4`0mLmO0?_BK@3odGP0lkJ;0?:fR`3e^XX0o<>5
0?g7P`3k`HD0olQn0?o<N@3ocW/0mKV:0P3[[Xh30>>UT00:0=bNTP3LWY40
f9^C0=RKT`3SZYP0olmm0=Bo>P3nb880j:^A0=RJTP80dI>B00X0bHbC0<65
T`31QI<0^GjC028UV`0j<Yd0EDBR061=Y01/EZL0T6ZT0P2BK:@0102CKJ@0
SfRQ08YUX@2:IJ42085OX`05081OXP24HZ@0Q6:T08UWY@2?K:D00P2MLZ40
0`2KL:40VFnQ09I]X@0208aWXP80P5fQ0P1lG:8208ETY@80ZGbS0P2]OZ40
0`2aPIl0hJjP0>6^X0020>6^X003091TV`2GJY`0Wg2L0080YWFL00<0Z7:F
0:]dUP2]MYH00`2]MYH00`3TN1d0fobh00000003000000@0mnNe0`3HW9D0
0`3KWI<0eiR@0=NHT0020=NHT0060=JGT@3j_H<0oL5m0?k5M`3odW`0bhfA
0P3=SY420<f?TP80`hFA00L0`8>A0;f1TP2iOY<0^GjC0;=jU02^MYD0Yg6F
0080dK:k00L0]J7408j8b01QJ<<0<dNh05TmU@11;I80;R2>0080/65a00h0
]6Aa0;QWL@2jJG00`6e^0<5]KP1A=i@0Bc>C04D_TP2[HWX0[VAj0;1VN@2b
IgT0KD^H06M6Ucd0oooo001@0?ooo`040=2FU`3AUiP0dYVJ0=>LV`80`gAf
00D0bGQd0<mlL@3FPFd0gHIW0:aGJ0020:iEH0050:m=C`37Uj@0djZ_0=>Z
[`3Sc<000`0c;9X00`1jC8l0PE>B085CTP0308QKUP030:M`U@2^N9P0[WRH
0080]h>L00<0`i:S0=>WZ`3CYj/00`1GAj<20000J0@0E3280P2XLID30:I_
T`80YVjB00<0YfnB0;QlTP2iOI800P2lP9<20<:7U080f9jI00@0iJnK0>bo
Y@3kf:80ZgNJ0P2WLYL0102lPYD0^GnD0;UoU02iOY<20;^1U00400008@00
06D0001U0000F`<0_8JK102dOYT0103?SXh0cXf>0<j=SP3?SXh20=>BS`05
0=ZJS`3^/8d0mkf90000;`0007/00P32RiT30;V1V080dI6?0P3BTi004@3F
UY00fIZ@0=bMT03QXY00ijV?0>naS@3ncW40lliL0?K@H@3kdVd0olf40?>f
R`3b]X/0mKZ:0?c3Q@3mah<0o<:40080olai00@0olik0?FiRP3[[Xh0j:^?
0`3SYI002P3LWY80g9jA0=RKT`3OXY80lKVC0?o?O@3nb880m[f=0>R[T@3H
VY820=6CTP0:0<V<T`31QI<0`HFC0;UnT`2`C`008RFK05E4XP1PCJ@0K5JW
091ZY080TVbT00T0TffT09E]XP2?J:40RVFQ08ERXP21Gj<0P5nR085PX`24
HZ@00P29IjD03`2OM:80WG:Q09ebX@2KL:40VFnQ09A]X`2<Ij80QF6Q081M
X@1lG:40O5bR07mOX`25I:D0YGZU0:UlX`020:enX@080;61W`3Q[Z00hJjP
0>VkY029GiX0T6BK09MZW02OL9`20:IeW0030:QbUP2[M9H0[GJF00<0[GJF
00<0001G0>An@@3<F2X00P2O6`040?OW]@D0f9bE1@3GV9001@3j_H<0oL5m
0?k5M`3odW`0bhfA00<0cHjA00D0cHnB0<>5T@33QI40`8>A0;f1TP020;Un
T`040;=jU02^MYD0Yg6F0>>l[`80dK:k00H0]J7408j8b00cAkP0016K04de
T`0g9Y020;1QL@0>0;ATL@2hIg40^VU`0;YYL031KFh0FCbE04/cT`15;i80
Zf9j0:iTNP2`IWT0/VMi06e;V01WAYLm0?ooo`00D03oool0103@UYL0dINH
0=:IVP3CW9/20<=dMP050<UhM03?O740eX5]0:QGK02/EfP00P2^EF020<NG
Y0040=>Z[`3Sc<00hlc00>;mc@80<bbJ0`21Di8308QKUP030:M`U@2^N9P0
[WRH0080]h>L00<0`i:S0=>WZ`3CYj/00P0F<Jh00`1GAj<0001O0000J004
05@`R080Z76E0P2VKi<20:I^TP80YfnB00H0^7bB0;UmTP2lP9<0_82C0<:7
U03<TIL20=RNV@030>F_V`3/_jD0i=QR00<0Yg:G00X0_8:E0;UoU02iOi@0
^GjC0;^1U02oQ9D0aHVE0000G`0006D0001K0P2lQY/40;AnV@030:igU`3?
SXh0cXf>0080chj>0P3CTXl01@3JVXl0k[2=0?NmR@3edF<06Pf10080`X^I
0`2iPIP20=6AS`050=:CT03FUY00eYJ@0=VJT03LWI000P3WZHl00`3_/Hd0
m/iO0??>G0020?_BK@070?o=Q03a]8`0l[J;0?VoR03l`hD0o/V30?c2Q002
0?o<N@040?o>N`3_/Xd0jjj>0>R[S`<0hjF@00h0g9jB0=bNT@3HVi<0gj:B
0?6iT`3ldFd0o/R20?JmS@3XZi40f9ZB0=6CTP3?TI80bHbB0<65T`80^GjC
00<0/4l0028UV`19?9l00P1PCJ@0202=JJ@0T6ZT099/Y02BK:@0UFfR08mX
X@2:IJ40QF:R0P22H:<01@21H:<0Q6:T08UWY@29IjD0WgBR0080WG:Q00<0
Vg2Q09U_X@2DKJ<00P2<Ij82081MX@80O5bR0P2UNZD20:UlX`80[GjQ00H0
hJjP0>VkY03Y^j@0REnJ091TV`2GJY`209m`W0030:IeW02XLYH0ZgBF00@0
[GJF00<0ZWBF0000@@3LLCX00P3<F2X20?OW]@80d^kW00<0diVH0=RLU@3H
W9D00P3HW9D00`3HVI00eiR@0=NHT0020=NHT080oL5m00<0000;0?oBO03;
SI400`3=SY40103=Si80`hFA0<>5T@30Pi420;f1TP060;UnT`2cNY@0/gZD
0>o1X`0c0V80hkb_0P3A/[/01@2>R<P0HFS300`YZ@1==I<0=bJ@0080/65a
00h0]6Aa0;QWL@2jJG00^VU`0<5]KP1I?9D0Bc>C04D_TP12;I80[VAj0;1V
N@2bIgT0KD^H06M6Ucd0oooo001@0?ooo`040=2FU`3AUiP0dYVJ0=>LV`80
`gAf00D0bGQd0<mlL@3FPFd0Z5M/0:aGJ0020:iEH0040<NGY03CZZl0djZ_
0>?<`080h_g=0P0c;9X3085CTP80R5^F00D0TFJM0:M`U@2^N9P0[WRH0;N3
W0020<>BX`80djN[0`0F<Jh0100005l0001X05`eR@1L=HT305@`R0030:Qa
U@2VKi<0YVnC0080YVjB0P2WKi820;UmTP040;b0T`32Qi@0`XND0<bAU`80
f9jI00<0iJnK0?gBU00000000P2WLYL00`2VL9D0^GnD0;UoU0020;UnT`07
0;^1U02oQ9D0aHVE0000G`0006D0001K0;b6V`040;AnV@80[WNG00<0chj>
0<j=SP3?SXh00`3CTXl01P3JVXl0k[2=0?NmR@3edF<06Pf10<:;V@<0^H6H
00P0/g^G0=6AS`3ATHl0dY>@0=JFT03IVY00gIj@0>6RT080ijV?00<0mkb8
0?K>G`3ccU`00P3kdVd03@3kaX`0lKB<0?:fR`3i_hP0o<>50?k9P`3maH80
olai0?o>MP3nbX@0kk:=0>^^SP3XZhl00`3SYI002P3LWY80g9jA0=RKT`3O
XY80lKVC0?cAK@3nb880m[f=0>6TTP3HVY820<nATP0;0<V<TP33QY80^GjC
0;UnT`2dNi@0012E03XbW@1EA:80H4fT08eYY02@JZ@00P2BK:@209E]XP0;
08mXX@2:IJ40QFBT089PX`20Gj80PF2S08ARY029IjD0WgJT09mdXP2MLZ40
0P2KL:401@2NMZD0U6fS08aWXP25HJ40P5fQ0080O5bR00@0XGZX0:EjY@2U
NZD0ZGbS0P2]OZ40103Y^j@0l/fY081GV@29GiX2091TV`80Wg2L00@0YWFL
0:QbUP2[M9H0ZgBF0`2]MYH01@2ZM9H000110;I>003LLCX0c5PZ00@0d^kW
0P3CVIP30=RLU@80f9V@0`3GV900103m`Gd0o/Eg0?oBO03odW`20<^=T@80
cHjA00<0cHnB0<>5T@33QI400P30Pi40102mPI80^GjC0;=jU02cNY@20>o1
X`0904D?IP1X:6`0dK:k0;FQa01QJ<<0<dNh0000S`11;I80/65a0080]6Aa
00H0^6Ma0;YYL02jJG00_6Y`05TlU@1A=i@204D_TP050:iTNP2`IWT0/6Ii
06e;V01WAYL0?@3oool004l0oooo00D0d9JG0=6GV03BVIX0dYVJ0=>LV`02
0<=dMP050<UhM03?O740Y5E_0:QGK02/EfP00P2^EF001P37Uj@0djZ_0=>Z
[`3Sc<00h_g=0000008001FK00<0<bbJ085CTP28FiH00P28FiH00`2AIYd0
[WRH0:ihV0020;N3W0050<>BX`3CYj/0djN[0>O5]@3fjkL00P0F<Jh00`00
05l0001X05`eR@0405`eR@<0YVnC0P2VKY820:M_TP030;UmTP2lP9<0_82C
0080`XND0P3HWYT20>F_V`050?gBU02[MiX0Yg:G0:MbU`2VL9D00P2iOi@2
0;UnT`060;^1U02oQ9D0aHVE0000G`0006D0001R102dOYT30:igU`030<n>
SP3>SHh0chj>0080di:?00H0fYZ?0>>TS`3g_HT0o/R30=[5A00J3H440;V1
V080/g^G00h0dI6?0=:CT03FUY00fIZ@0=fNT03QXY00ijV?0>naS@3nah00
m/iO0?G?G`3kdVd0om5h0?_6S080l[J;00X0o<>50?g7P`3nbH<0oLF20?o<
N@3ocgH0o/Z40>nbS@3[[Xh0j:^?0`3SYI001P3LWY40gIjA0=RKT`3OXY80
o<J:0?G>GP80m[f=00H0hJBB0=RJTP3?TI80ci6B0<V<TP33QY820;UnT`04
0;AkU02`C`00>S:M05E4XP80R6NV00`0SFVT091ZY02BK:@0VW6T09E]XP2?
J:40RVFQ08ETY022H:<0P5nR085PX`24HZ@209mfY080WgBR00@0WG:Q09]`
X@2NMZD0U6fS0P2<Ij801020GJ40O5bQ07aLXP2MNZ`30:EjY@050:UlX`2]
OZ40l/fY0?;=Z@20EiT00P29GiX01@2@I9/0Wg2L09m`W02UL9H0Z7:F0080
ZgBF0`2]MYH00`2_MiH000110>R7BP0302VAkP<0d^kW0`3CVIP20=RLU@<0
f9V@0P3GV9001P3m`Gd0o/Eg0?oBO03odXL0bH^B0<^=T@80cHjA00<0cHnB
0<F7T033QI400P30Pi403`2mPI80^GjC0;=jU02cNY@0m/BI0>o1X`153fH0
hkb_0;]oTP2hOI<0]7ZD03=7^0004I/0@BfB02hPSP020;ATL@090;QWL@2j
JG00^VU`0;aZL01I?9D0DCND0:=KNP15;i80[VAj0080/6Ii00<0M52I06M6
U`3oool0?03oool004l0oooo00D0d9JG0=6GV03BVIX0dibK0=JOWP020<=d
MP040<UhM03?O740Y5E_0:QGK080[5MX0P37Uj@01P3CZZl0hlc00>;mc@00
0000EC6903`0708001FK00<0PE>B08QKUP28FiH00P2AIYd20:ihV080]h>L
00<0`i:S0=>WZ`3CYj/00P3fjkL01@3>Eb005S6^0000G`0006P0001[00@0
G3F90P2VKi<20:I^TP<0YfnB00<0^GfB0;b0T`2lP9<00P32Qi@20=RNV@03
0>F_V`3c`IX0oM:D00<0Yg:G00@0YW2E0;UoU02iOi@0^GjC0P2kPI@01@2o
Q9D0`hRF0000C`0006D0001R00@0]7jI0`2^MiL20<j=SP090<n>SP3CTXl0
di:?0=ZJS`3SY8l0mkf90?o@MP0K38006Pf100<0^H6H0`2cNiL03P3ATHl0
dY>@0=JFT03IVY00gIj@0>6RT03WZHl0kk6=0?k>L@3Wb4`0mLmO0?_BK@3o
cH@0nlJ<0P3b]X/02P3l`hD0oLN30?k:P`3ob7h0olai0?o>N`3nbX@0jjj>
0>R[S`3WZI030>>UT0060=bNT@3MWY40gj:B0>R[T03ocgd0k<YA0P3f_Hd0
203QY980eINB0<nATP3?TI80bHbB0<>6TP2mPY<0^GjC0P2dNi@00`0R9I/0
BCbO089UZ@0208QWYP04091ZY02JLJ@0VW6T09YaY080SfRQ00<0RVVW08ET
Y022H:<00P21H:<01@2ON:L0WgJT09mfY02OM:80WG:Q0080Z7nX00<0WWJU
09A]X`2<Ij800P20GJ4209ej[0040:5jZ02UNZD0YGZU0:UlX`80l/fY00L0
nNJ_081GV@29GiX0REnJ091TV`2GJY`0Wg2L0080YG2F00<0Z7:F0:]dUP2]
MYH00P2]MYH0102_MiH0001G0<Yi002fCP0502VAkP@0diVH00<0f9bE0=RI
T03HVI000P3HVI00103GV900oL5m0?o7L03odXL20<V;TP050<^=T@3=SY40
cHjA0<f>T@35Qi000P33QI401@30Pi40_H6B0;UnT`2iOY<0/gZD0080m/BI
00T0kl6S0<22T@2kOi80^gnB0;QmT`2_Mi@032VY0000QP0^88h00P2dI740
1P2hIg40^VU`0;YYL02lJW00HT>F054gU080ABnB00D0[VAj0;1VN@2`IWT0
/VMi06e;V00m0?ooo`00C`3oool01@3@UYL0dINH0=:IVP3CW9/0eYnN0080
`gAf00@0bGQd0:5CK`2TEFl0Z5M/0P2/EfP01@3^_9d0djZ_0=>Z[`3Sc<00
a/Y<0080EC6900<0Y72H000EV`005I/00`28FiH2095VW@0409aeYP2^N9P0
]h>L0<>BX`80djN[00H0ilFe0?K[]`3=jhP0cN^809dU000004T20000J0@0
G3F90P2VKi<20:I^TP80YfnB00H0ZW:C0;UmTP2lP9<0_82C0<:7U03<TIL2
0=RNV@030>F_V`3mdY@0i=QR0080Yg:G0P2VL9D00`2WL9@0^GnD0;UnT`02
0;^1U080`hRF00@0000Q0000I@000680001K0P2dOYT40:igU`80cXf>00P0
chj>0=>BS`3CTXl0fYZ?0>j`S@3g_HT0mM5S01/<P0806Pf100<0^H6H0;=k
U`2cNiL00P2cNiL06P3BTi00eYJ@0=JFT03IVY00gIj@0>6RT03WZHl0kk6=
0?k>L@3Wb4`0mLmO0?_BK@3ocH@0m/2A0?>mU03e^XX0o<>50?k9P`3nc8@0
olQn0?o<N@3ocW/0nL:<0>^^SP3XZhl0ijV@0`3SYI002`3LWY40gIjA0=nR
TP3XZi00olmm0>?5AP3f_Hd0k;:B0>6TTP3EUi80ci6B0080bHbB00<0`hJB
0;f2T`2mPY<00P2dNi@00`2YLiH0>S:M089UZ@0208QWYP0;08eYY02ON:L0
VW6T09YaY02EKJ80SfRQ08YYY`25I:@0PV2S081OXP21H:<00P2ON:L0102O
MZ@0WgBR09mdXP2cS:d20:QoZ00509ifY@2<Ij80QF6Q081MX@2JOK800P2M
NZ`0302QNZP0YGZU0:EjY@3bcJT0nNJ_07iFV020EiT0Q5ZI08UOVP2@I9/0
UfZL0:5]UP80YG2F00<0Z7:F0:]dUP2]MYH00P2]MYH01@2_MiH0001G0;ae
0036J000]Th000@0:I7^1@3CVIP50=RIT0030?k5M`3oag00om:70080bH^B
00D0bhfA0<f>T@3=SY40cHjA0<F7T0020<>5T@040<23T@2mPI80^GjC0;Un
T`<0m/BI0P30PY420;]oTP050;QmT`2dNY@0<dNh0000S`0g9Y000P2dI740
2@2hIg40^VU`0;YYL02lJW00Ue9j054gU01;<i<0ABnB0:iTNP020;1VN@03
0;9WN@1]BiP0[F9h03`0oooo001?0?ooo`050=2FU`3AUiP0dYVJ0=>LV`3F
Wih00P33M7H01039N7@0XE=_0:AEK`2XEf`20:aGJ00:0>jlW@3icI/0o]bA
0?;QN0000000EC6906PoS01gBXl0001`000EV`<0R5^F00<0TFJM09aeYP2L
MJH00P2gPi`01P33TZ<0djN[0=>WZ`3WaKD0m^^g0<g[R080F3N>00<0WBD0
0000G`0006P0101L=HT0102VKi<0YVjB0:I^TP2VKY820:M_TP030:YbT`2i
OI80_82C0080`XND00H0c96G0=RNV@3U[i/0iJnK0?gBU00000020:MbU`07
0:I`U@2WL9@0Yg2D0;UoU02iOY<0^h6D0;n4U@020<>8UP050<V>UP0005l0
001U0000F`2dOYT0102^MiL00`2XLYH0cXf>0<n>SP030=>BS`080=ZJS`3^
/8d0mkf90?GAH`0B1Wd06`b001X=P@2iPIP40;=kU`050=:CT03FUY00fIZ@
0=VJT03QXi400P3WZHl00`3_/Hd0o/ia0>O8C0020?_BK@070?_6S03f`940
lkfD0?FjRP3l`hD0o/V30?k<Q0020?o<N@050?k:Q03i`X`0jjj>0>R[S`3W
ZI000`3SYI002`3LWY40gIjA0=nRTP3XZi00o=5]0>o?FP3f_Hd0hJBB0=^N
T`3EUi80ci6B0080bHbB00<0`hJB0;f2T`2mPY<00P2dNi@0102YLiH0EU^k
07AS/022IJT208QWYP040:B1[@2ON:L0VW6T09YaY080TG:/00L0RVVW08ET
Y020Gj80PF2S09mk[02ON:L0WgJT0080WgBR0P30W;@02@2XOjP0WWJU09A]
X`2<Ij80Uhk809R3^`2JOK80WGZ/0:5jZ0020:EjY@030?WV[`000000OUJH
0080P5NI00<0REnJ091TV`2GJY`00P2QKIH00`2UL9H0Z7:F0:]dUP030:ef
UP060:mgUP2ZM9H000110>^;B02fCP00f81X0`0YTNh00`3=UY`0diVH0=>I
V0020=>IV0D0f9V@00<0o/Eg0?o7L03mdID00P39Ri820<^=T@80cHjA00D0
aHN@0<>5T@33QI40`8>A0;f1TP020;UnT`<0n/F@0P30PY420;]oTP050;Qm
T`2dNY@0[gND000AV`0008400P2dI7402@2hIg40^VU`0;YYL02lJW00HT>F
054gU01;<i<0ABnB048]TP020;1VN@030;9WN@1]BiP0[F9h03`0oooo001?
0?ooo`050=2FU`3AUiP0dYVJ0=>LV`3FWih00P33M7H00`2NDFl0XE=_0:AE
K`020:QGK0050:aGJ03^_9d0nLfK0?kLT@3bhGP00P1E<HT01P1X?h`0MdZ?
0:IaUP00070001FK08QKUP80TFJM0P2LMJH20;N3W0050<>BX`3CYj/0ilFe
0?K[]`3=jhP00`1H=hh00`2M9@00001O0000J002064iRP80G3F900<0YVnC
0:I^TP2VKY800`2WKi800`2ZLY<0_82C0;b0T`020<:7U080f9jI00<0iJnK
0??1VP3mdY@00`2WLYL00`2VL9D0Yg2D0:M`U0020;UnT`080;^1U02oQ9D0
`hRF0<>8UP39SYH0001O0000I@0005/40:igU`80Z7:F00`0cXf>0<n>SP3C
TXl0di:?0=ZJS`3SY8l0k[2=0?NmR@3edF<04PIm01/<P00J3H450;=kU`05
0=:CT03FUY00fIZ@0=fNT03QXi400P3WZHl01P3g_8P0o/ia0??>G03kdVd0
om5h0?_6S080lkfD00T0nKn80?c3Q@3nbH<0olj40?o<N@3ocWH0o/Z40?W2
S03[[Xh00P3WZI020>>UT00<0>:TT03LWY40gIjA0=nRTP3b]Xd0o=5]0?kD
NP3//Y80hJBB0=^NT`3EUi80ci6B0P39S9800`33QY80_H:C0;f2T`020;Ak
U0040;9jUP2YLiH0EU^k07AS/080R6NV00D0ZXjh0:B1[@2ON:L0VW6T0:RD
`@02095b[00308ETY022H:<0WX6d0080Wg^/00<0WgRW09mfY02OM:800`30
W;@01`2XOjP0WWJU09K6n02Fa_P0V:?L09R3^`2MNZ`00P2QNZP00`2UNZD0
0000081FU`0207iFV004081GV@29GiX0T6BK091TV`80XFfF00<0YG2F0:Qb
UP2[M9H00P2]MYH20;9iU@060:YdUP0004`0bWT00<IX002fCP00001l0P0Y
TNh20<fFW0<0diVH00<0f9ZA0=RIT03HVI000P3HVI000`3oag00000E0?gA
U@030<V;TP040<^=T@3=SY40cHjA0<F7T080`hFA0P30Pi401@2mPI80^GjC
0?[5T03jaI00<`9R0080`8:A0P2kOi801@2hOI<0]7ZD0:mgU00<:JT00026
0080]6Aa00T0^6Ma0;YYL02jJG00_6Y`09MBNP1I?9D0Xe]j04D_TP12;I80
0P2`IWT00`2bIgT02AJE0:eRN00l0?ooo`00C`3oool01@3@UYL0dINH0=:I
VP3CW9/0eYnN0080`gAf00<0WU5_0:5CK`2TEFl00P2XEf`20>jlW@030?W=
V`3ng940a/Y<0080EC690P1gBXl01@2VLIH0001`0000L028FiH0TFJM00<0
W7FV00L0ZXZc0;N3W03CYj/0djN[0>O5]@3fjkL0cN^800<0F3N>00<0WBD0
0000G`0006P0101Q>HX00`2VKi<0YVjB0:I^TP020:M_TP80ZW:C0P2lP9<0
1`32Qi@0c96G0=RNV@3HWYT0iJnK0?gBU03Tf6800P2WLYL20:I`U@80Yg2D
00@0^GjC0;^1U02kPI@0_hBE0P33R9H0103=TYL0001O0000I@0006830:ig
U`<0Z7:F00`0cXf>0<n>SP3CTXl0di:?0=ZJS`3SY8l0mkf90?k8P`3JaD@0
4PIm01/<P00J3H440;=kU`060;1iU`3BTi00eYJ@0=VJT03MWY00hJ>A0P3W
ZHl01P3nah00m/iO0?G?G`3kdVd0om5h0?_6S080lkfD00/0nKn80?g7P`3n
bH<0olj40?gGN`3ocgH0o/Z40?:jTP3XZhl0ijV@0>JYT@020>>UT0080>:T
T03MWY40gj6@0>R[T03b]Xd0mLiN0?kDNP3//Y820=^NT`050=FGTP3?TI80
bH^B0<V;TP33QY800P2mPY<0202kOi<0/WZF0;9jUP2YLiH0VVVI05IK^`22
IJT0R6NV0P2ZS[P01@2TPJd0^[WH0;Zif02XU<40TG:/0080QFBT00<0Vh_2
09j1]02ONj`00P2ON:L20<ne_`0A07eFV@1oEIH0OeFF08EJU`29GIP0SF2I
091SV@27;E00VWfb09ej[02QNZP0000008=HU`20EYL0OUFG07iFV020EiT0
0P29GiX0102@I9/0W6VF0:5]UP2UL9H20:QbUP0;0:]dUP2]MYH0/WVE0;9i
U@2_MiH0001G0<Ei0036J000]Th00=R1J00007`00`3=UY`30=>IV080f9ZA
0`3HVI00103oag00000@0?gAU@36RI<20<V;TP030<^=T@3=SY40cHjA0080
aHN@00D0`hFA0<23T@30Pi40_H6B0;UnT`030?[5T00<0<63T030PY40_X6A
0;]oTP2hOI<0]7ZD0:mgU02ZLiH0002?02hPSP2dI740^6Ma0P2jJG002`2l
JW00Ue9j05TlU@2SFgX0Z5mj048]TP2^I7X0/6Ii0;9WN@095YD0IdJG03`0
oooo001?0?ooo`090=2FU`3AUiP0dYVJ0=>LV`3FWih0`gAf09e@KP2NDFl0
XE=_0080Y5E_00H0Z5M/0>jlW@3icI/0o]bA0?;QN000000205DaR@80MdZ?
00<0PeBA0:YcU00007000P2AIYd209aeYP80ZXZc00L0`i:S0=>WZ`3CYj/0
m^^g0<g[R02<Hih0PEfP0080F3N>00<0P5:B0000G`0006P0101Q>HX30:I^
TP80YfnB0P2ZLY<0102lP9<0`XND0<:7U03<TIL20=RNV@060>F_V`3mdY@0
000006HoSP2WLYL0YW2E0`2WL9@02P2iOY<0^h6D0;^1U02oQ9D0`hRF0<N=
U`3=TYL0001?0000I@0006820:igU`@0Z7:F00`0cXf>0<n>SP3CTXl0di:?
0=ZJS`3SY8l0mkf90?o@MP0003H04PIm01/<P00J3H430;=kU`80/7VG01X0
dY>@0=JFT03IVY00gIj@0>6ST@3UZ940kk6=0?k7P03/bU40mLmO0?_BK@3o
cH@0nlJ<0?>mU03d_iH0o<>50?g7P`3nbX<0om:20?gGN`3ocW/0nL:<0?:j
TP3XZhl0ijV@0>JYT@80hjF@00P0hZB@0=fNT@3OXI00j:^@0?:fS@3ecUh0
o<^@0>bbTP80fijC00D0eINB0<f@TP39Ri80bH^B0<B7TP020;f2T`030;]o
T`2bNYH0/WZF0080YgBJ00<0SEnG05IK^`2_Ym000P2_Ym001`2ZS[P0`_?`
0<;cl01O?I40K4ND095b[025I:@00P2DWMX01P2NPK@0Wg^/09mhY`3Qfm00
PERH07eFV@80OeFF00@0PENG08UMV029GIP0T6>I0P2BI9X0102JOK800000
08]MUP23F9L2081FU`0807iFV020EiT0REnJ08UOVP2@I9/0W6VF0:5]UP2U
L9H20:QbUP0;0:]dUP2]MYH0/WVE0;9iU@2_MiH0001G0<Ei003[RdP0aVP0
0;I>000007`0103=UY`00`3CVIP0f9ZA0=RJT@020=RJT@060=RIT03naGL0
00110000403mdID0aXVC0P39Ri801@3;SI40cHjA0<f>T@37R900aHN@0080
`hFA00<0`8>A0;f1TP3jaI000P3jaI020<63T0080<22T@2nPI40^gnB0;Qm
T`2dNY@0[gND0:YcUP0008l20;ATL@0>0;QWL@2jJG00^VU`0;aZL01/BIL0
FCbE054gU02XGgX0ABnB0:iTNP2`IWT0/VMi00TFU@1WAYLl0?ooo`00CP3o
ool20=2FU`040=6GV03BVIX0dibK0=VUX@80WE1^00T0WU5_0:5CK`2TEFl0
Y5E_0:QGK03^_9d0nLfK0?kLT@3bhGP00P1E<HT01`1X?h`0MdZ?07M:S`23
E940ZW>D0000L02AIYd00`2LMJH20:Z:/`050<>BX`3CYj/0ilFe0?K[]`2<
Hih00P21GJ001@1H=hh0ECJ@05DfT00004T0001X00@0HCV:0`2VKY820:M_
TP030:YbT`2_N9D0_82C0080`XND00D0c96G0=RNV@3U[i/0iJnK0?gBU002
06HoSP080:MbU`2VL9D0Yg2D0:M`U02YLY@0^GjC0;^1U02oQ9D20<>8UP06
0<N=U`3<TYL0000^0000I@000680[WNG1@2XLYH20<n>SP80di:?00P0fYZ?
0>j`S@3g_HT0mM5S0000=P0007404PIm01/<P080/g^G0`2`NIL06`3FUY00
fIZ@0=VJT03MWY00hJ>A0>FXT@3_/Hd0o/ia0>O8C03ecel0nm9]0?_6S03f
`940lkfD0?BoUP3l`hD0o/V30?k<Q03odX80oMMk0?o>N`3i`X`0l[ZB0>R[
S`3WZI00iZVA0>>UT0020>:TT0070=fNT@3OXI00j:^@0?_2Q@3/bU40o<^@
0>:WUP020=^NT`060=FGTP3=T980bH^B0<V;TP34Qi80_H:C0P2kOi<20;9j
UP80YgBJ00X0PEbN079?VP1VAIL0ESRA058eT01@<Xh0DS>?05TiT01O?I40
K4ND0P1jDYL02`20EiP0RefF09BMfP2NPK@0coo=08AJV021F9P0OeBE07iD
UP1oEIH0PENG0080REfH0P2@HiT0102BI9X0SUnF08iOUP2;GIH208=HU`08
081FU`1nEYP0P5NI08AJV@29GiX0T6BK09aYUP2QKIH20:E`UP030:QbUP2[
M9H0]7^F0080/WVE00D0[gNF0:YdUP0005d0bWT00<IX00020;I>00030<6?
X@3=UY`0cIJL0080cIJL1@3HVY420?o7L080oM6E00<0aXVC0<V;TP39Ri80
0P3;SI420<N8T0050<F7T033QI40`hFA0<23T@2mPI800`3laXP20<63T006
0<22T@2nPI40^gnB0;QmT`2dNY@0[gND0P2ZLiH00`0008H0]6Aa0;QWL@02
0;YYL00;0;aZL037DBL0FCbE054gU01;<i<0ABnB0:iTNP2`IWT0/VMi00TF
U@1WAYL0?03oool004h0oooo0P3@UYL0103AUiP0dYVJ0=>LV`3IYJ4209e@
KP0909iAK`2QDfl0Y5E_0:AEK`2XEf`0k[bM0?W=V`3ng94000000080EC69
00L0J3n<07M:S`1gBXl0PeBA0:YcU02^MY@0TFJM0080W7FV0`2ZR[<00`3I
hMd0djN[0>O5]@0208aSWP80PEfP00D0F3N>05DfT01E=Y00ii<G0000G`04
064iRP80YVjB0P2WKi820:YbT`040:mhU@2lP9<0`XND0<:7U080f9jI00<0
iJnK0?gBU03mgX@00P1^AHl20:I`U@80Yg2D00@0ZG:D0;^1U02kPI@0_hBE
0P33R9H01@37SIL0c9:G0000;P3aUTX0001R00D0Z7:F00<0Y6jE0<n>SP3C
TXl00P3CTXl02@3SY8l0k[2=0?NmR@3edF<0o]6>0000L@0B1Wd06`b00;=k
U`040;1iU`040=JFT03IVY00gIj@0>6ST@80iJRA00H0kk6=0?k>L@3Wb4`0
mLmO0?_BK@3kaX`20?>mU0040?O6U`3l`hD0o/V30?k<Q080oMMk00@0o/Z4
0?:jTP3[/YD0ijV@0P3VZI402P3SYI00hZB@0>:TT03MWY40gj6@0>R[T03k
`XD0hlE60?c;T03RYiH20=^NT`060=6DT`3=T980bH^B0<V;TP34Qi80`HBB
0P2kOi<01@2lPYH0/WZF0:MdVP2WM9X0U6bR0080LTnJ00X0ESRA058eT01@
<Xh0DS>?05TiT01O?I40K4ND07==UP1jDYL0P5NH0P2;GIH0502;GIL0Qe^G
08MKU`21F9P0OeBE07iDUP1oEIH0PENG08EJU`29GIP0SF2I091SV@2BI9X0
T66F08iOUP2;GIH0QeZF08=HU`20EYL0OUJH0P20EiT01029GiX0UfFF09aY
UP2QKIH20:E`UP0:0:QbUP2[M9H0]7^F0;AkUP2bNID0[gNF0:YdUP0004`0
aGT00<IX0080]Th00P31Sj430<fFW0030=RJTP3HVY40f9ZA0080f9ZA00D0
olM`0?W;G`3ecjH0mLnV0<J9T`030<V;TP040<^=T@37R900ahR@0<F7T080
`hFA00<0`8>A0;f1TP3laXP00P3laXP20<63T0030<22T@2nPI40^gnB0080
^7fC0P2_Mi@0102ZLiH0002?0;ATL@2hIg420;YYL00;0;aZL01/BIL0dF<g
054gU01;<i<0ABnB0:iTNP2`IWT0/VMi03HaW@0008@0?03oool004h0oooo
0P3@UYL0103AUiP0dYVJ0=JOWP3IYJ4209e@KP0=09iAK`2QDfl0Y5E_0:AE
K`2XEf`0k[bM0?W=V`3ng940<aR003dPQ01E<HT0J3n<07M:S`0208=DT@80
[WJD0P2LMJH30:Z:/`060;n/a`3IhMd0`OZi0<ZCW03>VIl0S6>N0P21GJ03
05DfT0030;Ii000005l0HCV:00@0HCV:00<0YVjB0:M_TP2WKi800P2ZLY<0
102_N9D0`XND0<:7U03<TIL20=RNV@030>F_V`3mdY@0i=QR0080KTF?00D0
YW2E0:M`U02WL9@0Yg2D0:UbU0020;^1U0030;n4U@33R9H0`hRF0080c9:G
00<0dING0000G`000680102XLYH20:A^U@0<0<n>SP3CTXl0di:?0=ZJS`3S
Y8l0k[2=0?NmR@3edF<0nlfG0000L@0B1Wd06`b0102`NIL01@2_NIT0eYJ@
0=VJT03MWY00hJ>A0080iJRA0180mkb80?k>L@3Wb4`0nm9]0?oAN03kaX`0
lkfD0?BoUP3gaYL0oLN30?k9P`3ocX@0oMMk0?KJK`3nbX@0l[ZB0>^bU@3W
ZI020>JYT@0?0>>UT03RY900hJ:A0=fNT@3TYY00l[J=0?o;N@3G_SX0o<^@
0>:WUP3KWY<0e9RD0=6DT`3=T980bH^B0080a8NB01T0`HBB0;]oT`2kOi<0
_8:F0;9jUP2eP9X0YgBJ09A/XP21G9h0LTnJ05dmT`1B=I00D3:>058cS`1I
>I00GcfA06a7U01cCIH0NU:G081GV02:G9H0RefF08]MU`2:GIL0Qe^G0080
PEJE00h0OUBF07mEUP21EiL0QEZG08UMV02=H9T0T6>I099RUP2@HIH0SUnF
08]MUP27FYH0PeRG081FU`80OUJH00@0P5NI08UOVP2GIIH0UfFF0P2QKIH0
0`2UL9H0Z7:F0:]dUP020;AkUP80/WVE00L0[gNF0000@`0007L0kHe50<IX
002fCP00[8:W0080`HnQ0P3=UY`20=RJTP<0f9ZA00@0olM`0?W;G`3ecjH0
mLnV0P36RI<20<V;TP030<^=T@37R900ahR@0080aHN@00<0`hFA0<23T@30
Pi400P3laXP00`0R05d0`X>@0<63T0020<22T@80^gnB00P0^7fC0:mgU02_
Mi@0ZW>F0000S`2dI740^6Ma0;YYL080_6Y`00X0K4VG0693UP1A=i@0Bc>C
04D_TP2^I7X0/6Ii0;9WN@0f<Id00024?03oool004h0oooo0P3@UYL0103B
VIX0dibK0=JOWP3IYJ4209e@KP0509iAK`2QDfl0Y5E_0:AEK`3^_9d00P3i
cI/0103bhGP0?B2403dPQ01E<HT207M:S`80PeBA0P2^MY@01`2bNI@0W7FV
0:Z:/`2ZR[<0_jc70=WQg@0000000P3:Ti`0103>VIl0PEfP085MX021GJ03
05DfT00408MHU00005l0ICb<06DlS0<0HCV:00@0YVjB0:M_TP2WKi80ZW:C
0P2_N9D20<:7U0060<bAU`3HWYT0iJnK0>F_V`3mdY@000000P1^AHl00`2V
L9D0Yg2D0:M`U0020:UbU080^h6D00<0_hBE0<>8UP33R9H00P3<TYL00`3G
WIP0001O0000I@030:QbUP<0Y6jE00`0chj>0=>BS`3CTXl0fYZ?0>>TS`3^
/8d0o/R30=[5A03kcIL0001T0186O@0K38030;1iU`80[gVI00@0eYJ@0=VJ
T03MWY00hJ>A0P3UZ940503nah00o/ia0?G?G`000000olf40?_6S03c_I@0
m;nF0?cAU`3mah<0o/V30?oBPP3meg/0hMQR0?W2S03b^Y80jk:E0>NYT03V
ZI40iJRB0P3RY900203QXY40gj6@0>BVT03b]Xd0ol]i0?c;T03]^I`0hZNF
0P3DV9@00`3AU9<0cI2B0<V;TP020<B7TP030<64TP31QI<0^gnC0080_8:F
00/0]H2J0:MdVP2ZOZD0PEbN079?VP1M?I<0DSF@050cS`1B<hl0FCV@05lm
T@0206a7U00707YBU`27FYH0RUbF08]MUP2;GIL0RUfG08MKU`02085FU@0>
07mDU@1oEIH0OeFF08EJU`29GIP0SF2I091SV@2BHYH0T66F08iOUP2;GIH0
QeZF08=HU`20EYL207iFV007081GV@2BHYH0UfFF09MUUP2LJIH0XFfF0:E`
UP020:QbUP80]7^F0P2bNID01@2_MiH0001G0000M`054i@0aVP00080[8:W
0P31Sj420<fFW0<0f9ZB0P3HVY401P3oag00nL]O0?G?YP3ecjH0`HFD0<J9
T`80bH^B00<0bhfA0<N8T037R9000P35Qi002033QI40`8>A0<23T@3laXP0
o/J10=bLT032Pi00`H>@0P30PY420;]oTP080;QmT`2dNY@0[gND0:YcUP3e
j[T0002?0;QWL@2jJG020;aZL0060;9kUP1R@iH0DCND0=YcB03KMdd0@RfB
0P2`IWT00`0f<Id02AJE0?ooo`0k0?ooo`00CP3oool01P3@UYL0dINH0=:I
VP3CW9/0eYnN0?k@SP80WE1^00P0WU5_0:5CK`2TEFl0Y5E_0>jlW@3icI/0
o]bA03<HP080?B2400H0J3n<07M:S`1gBXl0PeBA08iLT`2^MY@20;9iU0<0
ZXZc00<0fN7M0<7j^@35S9P00P3:Ti`0103>VIl0PEfP085MX01cEZ8205Df
T003058fT@27F9@0001O00D0ICb<0P2WKi820:YbT`80[gRE0P32Qi@20=RN
V@030>F_V`3c`IX0oM:D00<0KTF?00<0YW2E0:M`U02WL9@00P2YLY@01@2]
MYH0^h6D0<>8UP33R9H0ahfG0080c9:G00<0eifH0000G`3aUTX00P2XLYH4
0:A^U@0<0<n>SP3CTXl0di:?0=ZJS`3^/8d0mkf90?o@MP3of8D0lKnK0000
I00007404PIm0P2`NIL30:miV@080=JFT03IVY00gIj@0>6ST@3UZ940jjnA
0?k7P03ncW4200000080nlJ<00T0lkfD0?O6U`3ldIL0o/V30?k:P`3odX80
oMMk0>[QL`3i`X`00P3[/YD00`3WZI00iZVA0>FXTP020>:TT0050>6RT@3O
XI00i:J@0?:fS@3lcVT00P3]^I`01P3RYiH0e9RD0=BHU03AU9<0cI2B0<V;
TP80a8NB00<0`HBB0<65T`31QI<00P2lPYH03P2eP9X0`96V0:YnY@2DK:80
LTnJ05dmT`1F>940D3>?058cS`1I>I00GcfA06E2T`1/Ai@0Q5RE0P27FYH0
1`2;GIH0RefG08YMU`27FiL0Q5RE085FU@1oE9D00P1oEIH00`25FYL0REfH
08UMV003099RUP80SUnF00H0QeZF08=HU`20EYL0OUFG07iFV020EiT2099R
UP0409MUUP2LJIH0XFfF0:E`UP80Z7:F00P0]7bF0;AkUP2bNID0/WVE0:mg
UP2ZM9H0001M00DCU080R6b/00D0[8:W0<6?X@31Sj40`HnQ0<fFW0040=RJ
TP040=RJT@3oag00nL]O0>;7_P80`HFD00D0aXVC0<V;TP39Ri80bhfA0<R8
T0020<N8T0040<F7T033QI40`8>A0<23T@80o/J100<0g9b@0<:3T031Pi00
0P30PY420;]oTP080;QmT`2dNY@0[gND0:YcUP3if:H0mNZi0;QWL@2jJG02
0;aZL0060;9kUP1R@iH0FCbE0=YcB03KMdd0@RfB0P2`IWT00`0f<Id02AJE
0:eRN00k0?ooo`00CP3oool01P3@UYL0dINH0=:IVP3CW9/0nlVA0?k@SP80
WE1^00P0WU5_0:5CK`2TEFl0Y5E_0>jlW@3icI/0o]bA03<HP080?B2400H0
J3n<07M:S`1gBXl0PeBA08iLT`2GI9@20;9iU0070;MmU02ZR[<0_jc70<7j
^@35S9P0ahnJ0<ZCW0020<jIW`04085MX01cEZ80LeJR05DfT0<0DSJA00<0
001O06DlS01U?8`00`1U?8`20:M_TP80ZW:C0P2_N9D01`2hPIT0`XND0=RN
V@3HWYT0iJnK0?gBU03mgX@00`1^AHl20:M`U080ZG:D0P2]MYH02P2oQ9D0
`hRF0<>8UP37SIL0c9:G0=6GV03GWYT0001?0?6FBP2XLYH50:A^U@<0di:?
00X0fYZ?0>j`S@3g_HT0om1f0?oHS`3a_i/0001C0000L@0B1Wd0/7VG102_
NIT0203IVY00gIj@0>6ST@3QXi40iJRA0>^_T@3ncW40ilQ<0P0000001`2R
jJ00m/2A0?BoUP3gaYL0o=6G0?cUTP3nc8@00P3meg/0103ZhG<0l[ZB0>^b
U@3U[IP20>JYT@080>FXTP3RY900hJ:A0>6RT@3OXI00i:J@0?_2Q@3lcVT2
0>fiW0090=NMV03DV9@0dIBC0=6DT`3=T980b8ZB0<F8TP34Qi80`HBB0080
`HFC0P2lPYH02P33RiX0`96V0<2AYP2^[]L0<3BU02HWV`1F>940D3>?058c
S`1I>I0205lmT@0506a7U024F9D0QeZF08MJUP2;GIH00P2;GIL01`28FYD0
Q5RE085FU@1oE9D0OUBF07mEUP25FYL00P29GIP3099RUP80SUnF00`0QeZF
08=HU`20EYL0P5JG07iFV029FiH0SEjF099RUP2GIIH0W6VF0:5]UP2UL9H2
0:QbUP0:0;AlUP2dNiH0/WVE0;9iU@2_MiH0ZWBF0000C00007L0CdJX08Q/
[080[8:W0`31Sj450=RJTP030?W;G`3Rakh0h/Nn0080`HFD00D0aXVC0<V;
TP39Ri80bH^B0<R8T0020<N8T0040<F7T033QI40`hFA0<23T@80o/J100<0
g9b@0<:3T031Pi000P30PY401@2nPI40^gnB0;QmT`2dNY@0[gND0080nMRV
00<0mNZi0;QWL@2jJG000P2lJW001P2bNiH0[GRH05TlU@1A=i@0Bc>C048]
TP80/6Ii00<0/VMi0:QMM`2]HWP0>`3oool004h0oooo00H0d9JG0=6GV03B
VIX0m/6C0?_9T@3of8/209e@KP0809iAK`2QDfl0Y5E_0:AEK`3^_9d0nLfK
0?;QN00c680203dPQ00606PoS01gBXl0MdZ?08=DT@2>G9<0UfBD0P2bNI@0
1`2gOI@0^h6E0;n5UP32R9L0aHbH0<N?VP3:Ti`00P3>VIl307=FXP@0DSJA
00<0001906DlS01U?8`00`1U?8`20:M_TP030:YbT`2_N9D0[gRE0080^86I
00H0c96G0=RNV@3HWYT0iJnK0?gBU03Tf68206i5S`0307A9T02WL9@0Yg2D
0080ZG:D0P2]MYH02@2oQ9D0`hRF0<>8UP37SIL0c9:G0=6GV03GWYT0000^
0?6FBP050:A^U@0=0:9^UP3CTXl0di:?0=ZJS`3SY8l0k[2=0?NmR@3edF<0
nlfG0?6oV`3QZI/0001a0186O@040:miV@040:ikV`3IVY00gIj@0>6ST@80
iJRA01<0lkV?0?k>L@00000000000:;YX036mNd0lkfD0?BoUP3ldIL0o]bD
0?cUTP3nc8@0oMMk0>7HHP3jjIH0l[ZB0>^bU@3U[IP0iZVA0080iJRB00l0
hZB@0>6RT@3PXY40gj6@0>BVT03k`XD0l/aH0>fiW03IYZ40eifH0=BHU03A
U9<0cI2C0<^=TP38RY800P35R9804P31Q980`HFC0<65T`35RYD0_8:F0<>;
VP3EXj<0`96V0=>FT`39S9<0<3BU05HhT@1B=I00D3:>058cS`1I>I00GcfA
06a7U080Q5RE00d0QeZF08]MUP2;GIH0RefG08QJU@24F9D0PEJE07mDU@1n
E9H0OeFF085GU`25FYL0REfH00<0TV:F00<0T66F08iOUP27FYH00P23F9L0
2020EYL0OUJH08UKUP2=GYH0TV:F09MUUP2LJIH0XFfF0P2UL9H02`2XLYH0
]7bF0;AkUP2dNiH0/WVE0:mgUP2ZM9H000130000M`054i@0R6b/0080[8:W
0`31Sj450=RJTP030?W;G`3Rakh0h/Nn0080`HFD00D0aXVC0<V;TP39Ri80
bH^B0<R8T0020<N8T080aHN@00H0`hFA0<23T@3naX40o/Il0=bLT032Pi02
0<63T0070<22T@2nPI40^gnB0;QmT`2dNY@0[gND0?W=V`020?WHYP0:0000
QP2jJG00_6Y`0;aZL02bNiH0[GRH05TlU@1A=i@0Bc>C04D_TP80/6Ii00<0
/VMi00TFU@0008@0>`3oool004d0oooo0P3@UYL01@3AUiP0lKZD0?K1T`3k
bI40omR;0080WE1^00@0WU5_0:5CK`2TEFl0k[bM0P3icI/01P0006/0?B24
03dPQ00m88@0J3n<07M:S`80PeBA00<0SUbC09MTU02bNI@00P2gOI@02@2o
QIH0`XRG0<:8U`35S9P0ahnJ0<ZCW03>VIl0e::R0=j`Z00207=FXP@0DSJA
00<0]WT006DlS01U?8`00`1U?8`00`2WKi80ZW:C0:YbT`020:mhU@80^86I
00L0c96G0=RNV@3U[i/0iJnK0?gBU00407D0KTF?0080M4V@0P2WL9@20:Ub
U080[GJF00<0_hBE0<>8UP33R9H00P3<TYL20=NNV@030000;P3aUTX0Y6jE
00<0Y6jE0P2RKYH20=>BS`0:0=ZJS`3SY8l0k[2=0?NmR@3JaD@0nlfG0?6o
V`3QZI/0001T0186O@<0[gVI0P2^Ni/00`3IVY00gIj@0>6ST@020>FXT@04
0?>iS`3oe7/000000<Kek@80Z/K^00<0lkfD0?O6U`3ldIL00P3liI80103o
cX@0oMMk0>[QL`3jjIH20>^bU@0;0>F]V03VZI40iJRB0>>WT`3RY900hJ:A
0>2RT@3TYY00jjf>0?_2Q@3RaDH00P3IYZ401P3GWIP0e9RD0<f@T`3=T9<0
bhfB0<R:TP80aHRB00@0`HBB0<65T`31QI<0aHZE0P33RiX03`3EXj<0n>F`
0<^>T`39S9<0<3BU02/RTP0b9940D3:>058cS`1I>I00GcfA07U@U01oE9D0
Q5RE08MJUP0208]MUP0308]MU`2;G9D0R5ZE0080PEJE00H0OUBF07mEUP21
EiL0QEZG08UMV02AHIH2099RUP07091QUP2>GiH0RefF08MJUP23F9L0P5JG
08IIUP0208UKUP04099RUP2GIIH0W6VF0:5]UP80YG2F00D0Z7:F0;AlUP2d
NiH0]7^F0;9iU@020:mgUP030000C00007L01A>D0080R6b/0P2/PZL20<6?
X@030=NKU03HVY80f9ZB0080f9ZB00D0nL]O0>;7_P3Rakh0^H2F0<65U002
0<J9T`80bH^B00<0b8R@0<N8T037R9000P35Qi001033QI40o/J10?k6O03n
aW`20<:3T080`H>@00<0`8:A0;j1T@2kOi800P2hOI<20?W=V`040?WHYP1F
8700_h:B0;YYL080_6Y`00/0/W^F0:ehV02VLiX0DCND04/cT`15;i80g7]D
0;1VN@2bIgT02AJE0000Q00k0?ooo`00C@3oool20=2FU`050>^cUP3a^Y@0
m/6C0?_9T@3of8/00P2MD6h01`2NDFl0XE=_0:AEK`3^_9d0nLfK0?kLT@00
06/00P0m88@00`149XL0MdZ?07M:S`0208=DT@80UfBD00@0Wf^F0;MmU02g
OI@0_hFF0P32R9L01`35S9P0ahnJ0<ZCW03>VIl0e::R0=j`Z01cEZ800P1R
CjH2058fT@0304lfT`2fN@00ICb<00@0ICb<00<0YfnB0:YbT`2ZLY<00P2_
N9D20;R1V@80f9jI00@0iJnK0?gBU03mgX@0101e0`1dBI000`2WL9@0ZG:D
0:UbU0020:efUP040;5kU`2oQ9D0`hRF0<N=U`80c9:G0P3GWYT00`3PZ9X0
001O0:A^U@020:A^U@<0XVjF0P3CTXl01P3JVXl0hjB?0>j`S@3od7H0f/E4
0?_=U`80hJVK00@0000l0000L@2_NIT0[gVI0`2^Ni/0203IVY00gIj@0>6S
T@3UZ940jjnA0?>iS`3oe7/000000`2Za^h02@3d_iH0mlJG0?cAU`3liI80
mn^C0?oBPP3meg/0n^VF0?KL/0020>^bU@040>F]V03VZI40iJRB0>>WT`80
hJ:A00D0h::A0>BVT03[[Hh0ol]i0<nk=0020=VVX@060=NMV03>TYH0cI2C
0<f@T`3;SI80b8ZB0P35R9806P35Qi80`HFC0<65T`35RYD0d9NI0=FSX`3m
hi<0diJC0<^>T`39S9<0`HBC02HWV`0b9940D3:>058cS`1I>I00GcfA07U@
U01oE9D0Q5RE08MJUP2:G9H0RefF08]MU`2;G9D0R5ZE0P21EYD01P1nE9H0
OeFF07mEUP25FYL0Sf2F095QUP80TV:F00H0T66F08iOUP2;GIH0QeZF08=H
U`20EYL208IIUP0508UKUP2BHYH0UfFF09MUUP2LJIH00P2UL9H20;AlUP80
]7^F0P2bNID01P2_MiH0fJ^W0000G@054i@0CdJX08Q/[080[8:W0P31Sj42
0=NKU0<0f9ZB00@0nL]O0:bYe02iP9H0^H2F0P31QI@00`36RI<0bH^B0<V;
TP020<R8T0040<N8T035Qi00aHN@0<>5T@<0o/Il0P32Pi020<63T0030<22
T@2nPI40^gnB0080^7fC00H0n<FD0?W=V`3icI/0`XBA0;n2TP2jJG020;aZ
L0060;9kUP2]N9P0YW>J054gU015;i80g7YA0P3LNe@00`2bIgT0[7JG0000
Q00k0?ooo`00C@3oool01`3@UYL0iJbF0>^cUP3a^Y@0m/6C0?k@SP3of8/0
0P2MD6h01`2NDFl0XE=_0:AEK`3^_9d0nLfK0?kLT@0006L00P0m88@01@14
9XL0MdZ?07M:S`23E940SUbC0080UfBD00D0Wf^F0;MmU02kPID0_hFF0<:8
U`020<F<V080bY>L00<0cYVO0=BRXP3N/:P00`1RCjH0101B=Y40CcJC04lf
T`2=GYH406I0S`0306DlS02WKi80ZW:C0080[gRE0P2hPIT01`34SYd0f9jI
0=RNV@3U[i/0oM:D0>CHHP0407D00`1dBI000`2WL9@0ZG:D0:UbU0020:ef
UP070;5kU`33R9H0`hRF0<N=U`3<TYL0dINH0=NNV@020>2XVP030000G`2T
KYD0Y6jE00D0XVjF00`0di:?0=ZJS`3^/8d0mkf90?o@MP3JaD@0lKnK0>6Y
V`3MYIX0000l0000L@2_NIT40:ikV`0@0=VJT03QXi40hJ>A0>FXT@3[[i40
o<N:0?oDN`31R9P0?HW/0<YH<023Y^/0m;nF0?cAU`3ng9@0o>FB0?3`U`80
oMMk00D0n^VF0?KL/03P`KP0iJfH0>6YVP020>FXTP0<0>>WT`3QXY40h::A
0>2RT@3TYY00jjf>0?o;N@3?^c@0fJJQ0<FDX`3<U9X0cY:F0P3=T9<01P3;
SI80b8ZB0<F8TP35R980aHNB0<65T`80aHZE00H0d9NI0>JbWP3kgGd0diJC
0<^>T`34Qi<20<64T`0502/RTP15;Y40D3BA06=1T`1[AY<00P1iD9@02P24
F9D0QeZF08YLUP2;GIH0SEjF08]LU@28FYD0Q5RE085FU@1nE9H207mEUP03
08EJU`2?H9H0TF6F0080TV:F00H0T66F08iOUP2;GIH0QeZF08=HU`25FIH2
08IIUP0708UKUP2BHYH0UfFF09MUUP2LJIH0XFfF0:E`UP030;AlUP080;Ak
UP2bNID0/WVE0:mgUP0204D0001<0000M`054i@208Q/[0030:b2Y`31Sj40
ei^D00<0ei^D00@0f9ZB0?g:J03K`Sl0[:WD0P2iP9H20<65U0030<J9T`39
Ri80bH^B0080b8R@00@0ahR@0<F7T035Qi00`hFA0P3naW`0203KW900`X>@
0<:3T032Pi00`H>@0<22T@2nPI40^gnB0P2hOI<01P3haI@0nLfK0?W=V`32
Q940_h:B0;YYL080_6Y`00X0/W^F0:ehV02]N9P0DCND0=]gC@3LNU40@RfB
0=akE02bIgT0[7JG?03oool004d0oooo0P3U[9H03P3[/iH0lKZD0?K1T`3n
d8h0omR;0?kAT02MD6h0WU5_0:5CK`2TEFl0k[bM0?W=V`3S[I/0001W0P0m
88@01@149XL0MdZ?07M:S`23E940SUbC0080UfBD00D0Wf^F0;MmU02kPID0
_hFF0<:8U`020<F<V080bY>L00H0cYVO0=j`Z03N/:P0kLR_069?YP19AZ`3
04lfT`03099SV01V@8l0IT2?00<0IT2?0P2ZLY<20:mhU@80^86I00L0a8jM
0=>QXP3U[i/0iJnK0?gBU00007<0101e00<0M4V@00<0Yg2D0:UbU02YLY@0
0P2]MYH01`2aNiL0`hRF0<>8UP37SIL0c9:G0=6GV03GWYT00P3PZ9X00`3G
S@<0Y6jE0:9^UP050:9^UP0;0=>BS`3SY8l0k[2=0?NmR@3od7H0nlfG0>Je
XP3HXih0gJFJ0000?00007401@2^Ni/01`3MWY00hJ>A0>6ST@3UZ940lkV?
0?oDN`2h]Rh00P31R9P03P2nQIL0?HW/0?O6U`3ldIL0o>FB0?O[T`3Sm9`0
00000<U>003fg;00h<6h0<RX^@3U[IP0hJVJ0P3UZ980203SYi<0hJ:A0>2R
T@3PXY40i:J@0>^]SP3lcVT0[8nh0P35U:<00`3<U9X0cY:F0<f@T`020<^=
TP050<R:TP35R980aHRB0<F7TP37RY<00P35RYD01@3@UiT0i[:N0=fPU03C
UY<0bhjC0080a8NC00T0`HBC02/RTP15;Y40D3BA06=1T`1[AY<0Ld^D07U@
U024F9D00P27FYH02P2;GIH0SEjF08eNUP28FYD0Q5RE085FU@1oE9D0OUBF
07mEUP2=GYH208mPUP80TV:F00<0T66F08iOUP2>GiH00P27FYH02P25FIH0
QERF08IIUP29FiH0SEjF099RUP2GIIH0W6VF0:5]UP2UL9H30;AlUP080;Ak
UP2bNID0/WVE0:mgUP3S/Z<000130000M`054i@208Q/[080[8:W1@3GVi@0
0`3ibel0fl8o0:bYe0020;V0UP80`HFD00D0aXVC0<V;TP39Ri80b8V@0<R8
T0020<N8T0050<F7T033QI40o/Il0?k6O03KW9000`32Pi000`31Pi00`8:A
0<22T@020;]oTP050;QmT`3haI@0nLfK0?W=V`32Q9400P2oPY820;aZL00:
0;MmU@2]N9P0[GRH0:IcVP1A=i@0Bc>C048]TP3LNe@0fg]G0:afUc`0oooo
001=0?ooo`80iJbF00X0jk>F0?K1T`3kbI40o]2>0?oHR`3ndI00WE1^09iA
K`2QDfl0k[bM0P3icI/01@3S[I/0001W0000I`0m88@0A2J70080MdZ?00<0
PeBA08iLT`2GI9@00P2OJiH01`2VLIL0^h6E0;n5UP32R9L0aHbH0<N?VP3:
Ti`00P3>VIl20=j`Z0040>g8[`19AZ`0BDJ/04U6[080CcJC00<0TV>H0000
B@1V@8l00`1V@8l20:YbT`80[gRE0P2hPIT01`34SYd0dj6R0>FhY`3mdY@0
oMj40000L@0407D00P1dBI000`1hCY80ZG:D0:UbU0020:efUP80/G^G0P33
R9H20<bBU`050=6GV03GWYT0h:RJ0?[;U@0004l01`2RKYH02`3JVXl0hjB?
0>j`S@3g_HT0mM5S0?;6X`3V]J80f:>N0=NPW@3KXYT0001T00@0[W^K00<0
[WfN0=fNT03QXi400P3UZ940103c^Hl0omAk0;Rf;P31R9P20;j5U`090;f3
UP3gaYL0o=6G0?O[T`3Sm9`000000000BP2S@@00h<6h0080b:Ri00`0iJfH
0>6YVP3MYid0iJRB0>>WT`3QXY40h::A0>6STP3TYY00m;R;0?c>J@26K:h2
0<FDX`030<bDVP3>TYH0cI2C0080bhfB00D0b8ZB0<F8TP35Qi80aHNB0<N:
T`020<jBU0050=2GV@3V/Yh0gJ2D0=>FT`3<Si<00P34Qi<02@31Q9<09R:E
03/YT01@=940Hd6C06]6T`1cBi@0NE2D08AHU@0208MJUP0908mOUP2=GYH0
SEjF08QJU@24F9D0PEJE07mDU@1nE9H0OeFF0080SEjF00<0Sf2F099RUP2B
HYH00P2@HIH00`2>GiH0REbG08MJUP0208EIUP0708IIUP29FiH0SEjF099R
UP2GIIH0W6VF0:5]UP020;=lU`80]7bF0P2dNiH01`2bNID0jkVO0>>bX`00
04@0001g00DCU01?AZP00P28K:`00`2/PZL0eY^H0=NKU0030=NKU0050?W;
G`3K`Sl0?Eg90:miV02iP9H00P31QI@20<J9T`80b8V@00<0b8R@0<N8T037
R9000P35Qi020?k6O0050=ZLT@32Pi00`X>@0<:3T031Pi000P30PY420;]o
TP050;QmT`0L0640n<FD0<>5T032Q9400P2oPY820;aZL00:0;MmU@2]N9P0
>a1_0:IcVP2NKY/0Bc>C048]TP3LNe@0fg]G0:afUc`0oooo001=0?ooo`80
iJbF00@0lKZD0?K1T`3kbI40o]2>0P3ndI00102MD6h0WU5_0:5CK`3^_9d2
0?W=V`0:0>>]V`0006L0001W03dPQ0149XL0B2Z:07M:S`23E940SUbC09MT
U080Wf^F00X0YW6G0;n5UP2oQIH0`XRG0<F<V037SiX0bY>L0<jIW`3DXZ80
g[2X0P3]b:l0103hkK40BDJ/04U6[01?=Y<204lhU`030000B@1V@8l0IT2?
0080IT2?00<0ZW:C0:mhU@2_N9D00P2hPIT02@34SYd0dj6R0=>QXP3U^:L0
nnNH00003`000740001c07A9T00207Q>TP80ZG:D0P2]MYH20;5kU`040;Io
V@33R9H0c9:G0<bBU`80eijI00<0h:RJ0?[;U@0002h01P2RKYH03@2SL9T0
fYZ?0>>TS`3^/8d0mkf90=[5A03baZ<0i[FR0=RSWP3GX9d0eYnL0000?000
07400P2^Ni/20:imWP0B0=fNT03QXi40iJRA0>^_T@3c^Hl0omAk0<29VP2l
Q9P0_XFG0;b3UP2lPYH0_H>E0?kLU03gji<000000;n6UP35RiL0Xd400`38
Z;T01@3QZIX0gJNM0=fWW@3SYi<0h:FE0080h::A00H0hJ>B0>^]SP3d^8/0
l/aH08I/[P2`PZ<20<bDVP060<jBUP3=T9<0ah^C0<N;T`36RI80aHRB0P35
Qi801P37RY<0cY:D0<jBU03LXIH0nmem0=>FU080c8nC0P34Qi<02031Q9<0
^WjC038TT@15;Y40FC^B06=1T`1cBi@0NE2D0P24F9D01P27FYH0SenF08mO
UP2=GYH0RebE08AHU@80PEJE00H0OUBF07mEUP2:G9H0SEjF08mPUP2AHIH2
099RUP03091QUP2>GiH0REbG0080QeZF00P0QEVF08IIUP29FiH0SEjF099R
UP2GIIH0W6VF0:5]UP80/gbG0P2dO9H20;AkUP070;9iU@3[^Il0jkVO0>>b
X`0005d0001g00DCU00208Q/[0030:b2Y`3FViP0eY^H00<0ei^D00@0nL]O
0001T`0mGLT0[gVH0P2iP9H20<65U0030<J9T`38RI00b8V@0080b8R@00L0
ahR@0<F7T035Qi00o/Il0?o6M`3JW940`H>@0080`X>@00<0`H>@0<22T@30
PY400P2kOi801`2hOI<0m/2@0?S5U033QI00`XBA0<64T@2oPY800P2lJW00
2P2gOID0[GRH0:ehV02VLiX0WVjK04/cT`12;I80g7]D0=]kE`2/MYLl0?oo
o`00C@3oool01P3U[9H0jk>F0?6jU03f`I<0nlVA0?oHR`80o]6@00L0WE1^
09iAK`2QDfl0k[bM0?W=V`3T[IX0hjfK0080001W00<0A2J704PZRP18:XX0
0P23E9400`2>G9<0UfBD09m[UP020:IaU`80_hFF00L0`XRG0<F<V037SiX0
bY>L0<jIW`3DXZ80g[2X0080kLR_00<0n>fa01Hg/`0F=k<00`1?>9L00`2f
N@00IT2?06I0S`0206I0S`030:YbT`2_N9D0[gRE0080^86I00P0a8jM0=>Q
XP3U^:L0iKRW0?_WV0000300001a0000L`@0N4jB00@0ZG:D0:efUP2]MYH0
/G^G0P2fOiT01037SIL0c9:G0<bBU`3GWYT20>2XVP030?[;U@0002h0001O
00@0XVjF0P2SL9T01P3JVXl0hjB?0>j`S@3od7H0f/E40>JeXP80f:>N00D0
ej2M0=JOW00003`0001a0:ikV`030:imWP0;0=fNT03QXi40iJRA0>^_T@3c
^Hl0omAk0;j6V@2lQ9P0^h:G0;b3UP2lPYH00P2mPiD20;j4UP80aH^G00D0
001:0<RX^@38Z;T0/iFh0>6YVP020=fWW@0:0>>WT`3PYID0h::A0>2RT@3Q
Xi80jjf>0?BhR`3bc5P0J56T0;22X`80`8ZK00H0aXbG0<R<U037Ri<0ah^C
0<J9TP36R9420<F7TP060<N:T`3>TY@0cY:D0=bQUP3gefd0diJD0P3<Si<0
2P35R980a8NC0;f1TP2jOY<0<RBA04D^T@1I>i80Hd6C07=;U01iD9@208AH
U@0608MJUP2?GiH0SenF08eNUP2;G9D0Q5RE0P21EYD01P1nE9H0QeZF08YL
UP2=GYH0Sf2F095QUP80TV:F00L0T66F08iOUP29G9L0REbG08MJUP25FIH0
QUVF0080RE^F00@0TV:F09MUUP2LJIH0W6VF0P2cO9L20;AlUP80]7^F0`3[
^Il0102YLiH0001<0000M`054i@208Q/[0040:b2Y`3FViP0eY^H0=JKV080
ei^D00@0nL]O0001T`0mGLT0[gVH0P2iP9H20<65U0030<J9T`38RI00b8V@
0080b8R@00L0ahR@0<F7T035Qi00olIg0000C`3JW940`H>@0080`X>@00D0
`H>@0<22T@30PY40_X6A0;]oTP020?K0T0080?S5U033QI00`XBA0<64T@2o
PY80_H6C0;aZL02gOID20:ehV0030:IcVP2NKY/0_h>C0080g7]D00<0fg]G
0:afU`3oool0>`3oool004d0oooo00H0iJbF0>^cUP3a^Y@0m/6C0?_9T@3o
f8/20?kAT00709e@KP2NDFl0000I0>jlW@3icI/0i:fJ0>>]V`020000H`04
04@VQ`18:XX0B2Z:08=DT@80SUbC00D0UfBD09m[UP2VLIL0YW6G0;n5UP02
0<:8U`070<F<V037SiX0bY>L0<jIW`3DXZ80g[2X0>g8[`020?S]/@060:WI
L@0F=k<0CcRG04lhU`1@?I`0]WT00`1V@i@01@1V@8l0ZW:C0:mhU@2_N9D0
^86I0080a8jM00D0dj6R0>FhY`3kiiP0emeZ0;jF[P020000L@@0N4jB0P2]
MYH20;5kU`80]WnI00@0ahfG0<bBU`3AUiP0eijI0P3PZ9X00`3jbiD0eLa>
0000G`020:9^UP@0Xg2I00P0fYZ?0>j`S@3^/8d0om1f0=[5A03V]J80f:>N
0=NPW@80eYnL00<0eYjK0000L@2^OIh00`2^OIh20>6ST@0;0>FXT@3c^Hl0
o<N:0;Rf;P2nQYT0_8BH0;^2U`2lPiH0_8:F0;b2U@2mPiD00P2nQ9H20<F;
U`050000@P2cUKP0/iFh0;>E^03QZIX00P3MYid00`3SYi<0h:FE0>2RT@02
0>6STP050>^]SP3maH@0h/E606QAY02`PZ<00P30RY/02@36S9L0b8bD0<N;
T`37Ri<0aXVB0<J8T@38RY80aHNB0<N:T`020<jBU0030?:mUP3KWiH0diJD
0080c8nC01X0aHRB0<B7T`2mPI80^WjC0=1W0015;Y40D3BA06=1T`1[AY<0
NE2D07mDU@24F9D0QeZF08mPUP2?GiH0SEjF08]LU@28FYD0Q5RE085FU@25
FIH0QeZF08YLUP2=GYH0Sf2F095QUP80TV:F00L0T66F099SV02=GiL0REbG
08MJUP25FIH0QUVF0080RE^F00H0TV:F09MUUP2LJIH0W6VF0;9kV02cO9L3
0;AlUP090;AkUP3`_Yd0l;jM0>^iW`2YLiH000130000M`054i@0CdJX0080
R6b/103FViP01@3GVi@0fl8o0001T`2PKYT0[gVH0080^H2F0P31QI@00`36
RI<0b8V@0<R9T0020<R8T0070<N8T035Qi00aHN@0?o6M`0004l0fYbA0<63
T0020<:3T080`H>@00<0`8:A0;j1T@2kOi800P3f`9002`0Z06D0`hF@0<:4
T@31Q940_h:B0;f1T`2lJW00]gfE0;9kUP2]N9P0YW>J0080`hJB00@0ABnB
0=akE03KNeL0[7JG?03oool004d0oooo00D0iJbF0>^cUP3a^Y@0m/6C0?_9
T@030?kAT00709e@KP2NDFl000000?W=V`3U[YX0hjfK0>ZcV0020000H`05
04@VQ`18:XX0B2Z:08=DT@2>G9<00P2GI9@01@2OJiH0YW6G0:IaU`2eOiX0
`XRG0080aHbH00/0ahnJ0<ZCW03>VIl0e::R0=j`Z03]b:l0n>fa0?kOT`3n
gi@000:=04lhU`03050mW0@0IT>D0P2_N9D20;R1V@0:0<B>W@3CXJ80dj6R
0>FhY`3kiiP0Sh6o0<JL[00006h0001a0000L`<0N4jB0P2]MYH20;5kU`80
]WnI00X0ahfG0<bBU`3AUiP0eijI0>2XVP3jbiD0o]Z50=KDF`0005l0XVjF
1@2SL9T0203SY8l0k[2=0?NmR@3od7H0l/JS0>JeXP3HXih0ej2M0P3FWi`0
0`3FWY/0001T0:imWP020:imWP0C0:eoX`3QXi40hJ>A0>FXT@3c^Hl0omAk
0;Rf;P2hPIT0_8BH0;^2U`2jPIH0_8:F0;b2U@2mPiD0`8JF0<:8UP39SiL0
cYFI0000?`0309j5^@80gJNM00@0f:BP0>>WT`3PYID0h::A0P3QXi801@3[
[Hh0oLF4050lV`1XDJ@0/8:S0080`8ZK00H0aXbG0<R<U037Ri<0ah^C0<J9
TP36R9420<R:TP060<N:T`3>TY@0g:6F0?[5S@3KWiH0diJD0P3<Si<02@35
R980a8NC0;f1TP2jOY<0]G^C04D^T@1@=940Hd6C06]6T`0207U@U00:08AH
U@2?H9L0Sf2F08mOUP2=GYH0RebE08QJU@24F9D0PEJE08EIUP80QeZF00<0
SEjF08mPUP2AHIH00P2BHYH01P2@HIH0TV>H08eOU`29G9L0QeZF08EIUP80
QUVF00L0RE^F08eNUP2GIIH0UfFF09aYUP2bNiP0/gbG00<0]7bF00T0]7^F
0?2nW@3`_Yd010140:UcUP0004<0001g00DCU01?AZP00P28K:`50=JKV006
0=_2?`2<H9X0X6jI0:1^V@2_NIP0^H2F0P31QI@01@36RI<0ahV@0<R9T038
RI00b8R@0080ahR@00D0aHN@0?o6M`3HVY80fYbA0<63T0030<:3T0050<63
T030PY40_X6A0;]oTP3e^hh00P3f`9002P33QI00`XBA0<64T@2oPY80_H6C
0;YoU02gOID0/W^F0:ehV02VLiX20<>6TP0404D_TP12;I80fg]G0:afUc`0
oooo001<0?ooo`80iJbF00@0jk>F0?6jU03f`I<0o]2>0`3ndI000`2MD6h0
WU5_0>jlW@020>F^VP050>>]V`3Z/iP0k;FH0000H`149XL00P18:XX02`23
E940SUbC09MTU02GI9@0Wf^F0:IaU`2]N9P0]GnJ0;f7V`35S9P0ahnJ0080
bY>L00P0cYVO0=BRXP3N/:P0kLR_0=_IHP3ngi<0o]nD0002S@@0D3fL101V
@i@20:mhU@80^86I00X0a8jM0=>QXP3U^:L0iKRW0?_WV02?PKl0YYK50000
<0000740001c0P1hCY80101lDYD0[GJF0:efUP2aNiL30;IoV@80c9:G0P3G
WYT01@3PZ9X0n/^E0>kIJ@3bggL0ehd300D0Xg2I00X0YGNO0>>TS`3^/8d0
mkf90?o@MP3baZ<0i[FR0=RSWP3GX9d0eYnL0P3FWY/00`0006@0[WfN0:eo
X`030:eoX`060>FXT@3[[i40lkV?0?oDN`2jPiX0^86I0P2kPYL02P2jPIH0
_8:F0;b2U@2mPiD0`8JF0<:8UP39SiL0cYFI0000@@0004X209j5^@0=0=fW
W@3HY:00f:BP0>2UU@3LXYH0h::A0>6STP3TYi80m;R;0?o?MP1@?9/0J56T
09]aX@020<2:V`060<J<U`38S9@0ah^C0<N;T`36RI80aXRA0P38RY804@3=
Si80cY:D0=bQUP3jaHd0finF0=2DUP3;SY@0c8nC0<F8TP30Pi80_H6B0;Yn
T`2eNi<0001K050dT@1S@I<0JdJC0080NE2D00X0Q5RE08mPU`2?H9L0SenF
08eNUP2;G9D0R5ZE08AHU@25FYL0Q5VG0P27FYH208eNUP03095QUP2BHYH0
TV:F0080UVJH00P0SEnG08ULU`27FYH0QEVF08EHUP26FIH0RE^F08eNUP80
UfFF00@0W6VF0;9kV02cO9L0/gbG0P2dO9H30?2nW@030:5]U`2YLiH0[7FF
0080001g00@01A>D08Q/[028K:`0dY^M103FViP01P3K`Sl0S62J08aPVP2P
KYT0[gVH0;V0UP80`HFD00D0aXVC0<N9T038RI00b8V@0<R8T0020<N8T005
0?o6M`3oag<0f9ZB0;n2T@31Pi000`32Pi000`31Pi00`8:A0;j1T@020?Fk
SP80m/2@00T0`hF@0<:4T@31Q940_h:B0;f1T`2jOi@0]gfE0;9kUP2]N9P0
0P36R9401@33QY80ABnB048]TP3KNeL0[7JG03`0oooo001<0?ooo`80iJbF
00@0jk>F0?6jU03f`I<0o]2>0`3ndI000`2MD6h000000>J_VP020>F^VP04
0>>]V`3Z/iP0k;FH0000H`<0B2Z:01H0PeBA08iLT`2GI9@0UfBD09m[UP2V
LIL0[GRH0;EoVP2mQi/0ai2K0<N?VP3:Ti`0cYVO0=BRXP3N/:P0kLR_0?S]
/@2oc500o]nC0?kOU03O[jD000:=0P1@?I`00`1CAZD0IT>D06I3U00306I3
U00;0:mhU@2hPIT0a8jM0<B>W@3CXJ80iKRW0?_WV03GgFX0Sh6o0:JFa@2j
ZlX00P000740101hCY80O5:E07aBU@2]MYH20;5kU`80]WnI00<0^hFJ0<bB
U`3<TYL00P3GWYT01@3PZ9X0n/^E0>kIJ@3hfZX0000^00@0Xg2I0P2UMil0
303SY8l0k[2=0?NmR@3JaD@0i[FR0=fYX03HXih0ej2M0=JOW03FWY/0e9bK
0000?0D0[GnS00H0iJRA0>^_T@3c^Hl0jM5J0;Z3VP2hPIT20;^2U`0:0;Z1
UP2lPYH0_8:E0;j4UP30QYH0aH^F0<V?U`3CVYT0kKZK0000BP80QGBi00D0
gJNM0=RTX03HY:00h:FE0=bRUP020>6STP060>BWTP3d^8/0olmf03d[TP1@
?9/0Vg6Q0P2bOY`01P36S9L0b8bD0<N;T`37Ri<0aXVB0<J8T@80b8ZB00@0
cHnB0=NJT`3W[9<0n/F=0P3@U9H03P3;SY@0aXVC0<F8TP30Pi80_H6B0;Yn
T`2fO9<0/GRD04D^T@1S@I<0JdJC07=;U01iD9@0SEnH0P2?H9L02`2?GiH0
SEjF08eNUP2;G9D0Q5RE08EJU`24FIL0QEVF08MJUP2:G9H0SEjF0080TF6F
00H0TV:F09IVV02FIYP0TV>H08ULU`27FYH208EIUP0508IIUP29FiH0SEjF
099RUP2GIIH00P2_NYT20;=lU`80]7bF0`3da9/01`2QKIL0ZG>F0:UcUP00
04`0001g00DCU01?AZP00`3BVid30=JKV0050000<@1bCYP0S62J0:1^V@2_
NIP00P2iP9H20<65U0030<N9T038RI00b8V@0080b8R@00@0ahR@0?o6M`3o
ag<0f9ZB0P2oPY430<:3T0030<63T030PY40_X6A0080mK^>0P3f`9002@33
QI00`XBA0<64T@2oPY80_H6C0;YoU02gOID0/W^F0:ehV0020<J8T@050<>6
TP2kP9@0@RfB0=]kE`2/MYL0?03oool004`0oooo0P3U[9H0103[/iH0m/6C
0?K1T`3ndY420?kAT00:0>VfWP2MD6h000000>J_VP3U[YX0i:fJ0>RaV03Z
/iP0k;FH0000G`80B2Z:00D0Bbj<08=DT@2>G9<0UfBD09m[UP020:IaU`80
]GnJ00l0_HNK0<N@V`3AVi`0bY>L0<jIW`3DXZ80g[2X0>g8[`3ah7L0o]nC
0?kOU03S]jT0gJZR0=bXX01@?I`00P1CAZD406=8W00406I3U02hPIT0^86I
0<B>W@80dj6R00P0iKRW0?_WV02?PKl0YYK50;Z[bP3:^l`0001^0000L@<0
O5:E00<0[GJF0;5kU`2aNiL00P2fOiT0102kQIX0`H^L0=6GV03GWYT20>2X
VP040?[;U@3ik9l0n=ZZ0000;P80Xg2I102UMil01P3SY8l0k[2=0?o@MP3J
aD@0dJBY0=RSWP80ej2M00@0eYnL0=JNV`3DW9/0000l102]Oj<01@2/PZP0
iJRA0>^_T@3c^Hl0^;H^0080^86I00`0^h:G0;Z1UP2jPIH0^X6F0;b2U@2n
Q9H0`8JF0<F;UP39SiL0diZI0??0V000048208Ed^@<0f:BP00X0h:FE0=bR
UP3QXi80hJ>B0>BWTP3d^8/0llmN03d[TP1@?9/0Vg6Q0P2bOY`01P2mQ9P0
b8bD0<N;T`37Ri<0aXVB0<J8T@80b8ZB00@0cHnB0=NJT`3W[9<0o/Z30P3@
U9H03@3;SY@0aXVC0<F8TP30Pi80_H6B0;YnT`2fO9<0/GRD0004S01I>i80
Hd6C07=;U01iD9@00P2=GiP01P2?H9L0SenF08eNUP2=GYH0RebE08MLV080
QEZG00X0QEVF08MJUP2:G9H0SEjF08mPUP2AHIH0TV:F09UYV@2FIYP0TV>H
0P29G9L01`27FYH0QEVF08IIUP29FiH0SEjF099RUP2GIIH00P2_NYT20;=l
U`80]7bF0`3da9/01`2QKIL0ZG>F0:UcUP0004<0001g00DCU01?AZP0103B
Vid20=JKV00505@iU01bCYP0S62J0:1^V@2_NIP00P2iP9H20<65U0030<N9
T038RI00b8V@0080b8R@00@0ahR@0?o7L`3oag<0f9ZB0P2oPY430<:3T003
0<63T030PY40`8:A00<0mK^>00@0m/2@0<>5T032Q940`HBA0P2oPY802P2j
Oi@0]gfE0;MmU@3=SI00bH^A0<J8T@33QY80_h>C048]TP3KNeL20:afUc/0
oooo001<0?ooo`80iJbF00@0jk>F0?K1T`3f`I<0o]:A0P3ndI002P3Y]Yh0
WE1^0>NaV`3V[iX0iJjJ0>B]VP3X/IP0j[>H0>beV00005l204PZRP0504/^
S02>G9<0SUbC09MTU02OJiH00P2VLIL20;EoVP0:0;f7V`37T9/0dI^L0=fW
W@3Z]I`0mLFJ0?gDT`3mgXP0fmUR0?kOT`80hkNY00<0gJZR0=bXX01CAZD0
0P1CAZD00`2WN:00HdRL06=8W00206=8W00=0;R1V@34SYd0a8jM0=>QXP3U
^:L0mm:V0?_WV03:VJ@0YYK50;Z[bP3:^l`0001Z0000L@0307aBU@030:ef
UP2aNiL0]WnI0080]WnI00/0^hFJ0<6;W03AUiP0eijI0>2XVP3]]iT0o]Z5
0?W/W`3/a:X0000^0:=`V@050:EgW`80k[2=00D0om1f0=[5A03AY:T0c9ZS
0<bIX@020=JOW0040=JNV`3DW9/0diZJ0:eoX`@0[8:X00@0iJRA0?>iS`3l
ahX0^;H^0P2hPIT01P2gOiL0^X6F0;Z1UP2jPIH0_8:E0;j4UP80aH^F0P3C
VYT0103c`9P0001006QP]P25M;T20=RTX0040=6OX`3PYID0g::F0>6STP80
i:NB00D0oLF40???GP0^7X`0D3bK08EOWP020;9nW0060;f4V032QiD0a8NC
0<B7T`36RI80aXRA0P38RY80103=Si80eiZC0>N/T`3]c5@20=2DUP0=0<^>
U036RI<0aHRB0<23TP2mPI80^WjC0;IlT`2aN9@000B<05TkTP1S@I<0Ld^D
07U@U00208eOV00508mPU`2?GiH0SenF08eNUP2;G9D00P27G9P05025FYL0
QEVF08MJUP2:G9H0SEjF08mPUP2AHIH0TV:F09UYV@2FIYP0TV>H08eOU`29
G9L0QeZF08EIUP26FIH0RE^F08eNUP2BHYH0UfFF0P2_NYT0102bNiP0/gbG
0;AlUP2dO9H30?C4V`050:5]U`2VL9H0ZG>F0:aeUP0007L00P054i@00`3:
VZD0dY^M0=:KW@020=:KW@050=_2?`1D>I@0LTjH08aPVP2PKYT00P2_NIP0
0`2iP9H0`HFD0<65U0020<N9T0040<R9T038R900b8R@0<N8T080olMc00<0
f9ZB0;n2T@2oPY400`32Pi001031Pi00`8:A0<22T@3c^8`20?FkSP040<B5
T033QI00`hF@0<64T@80_h:B00X0^WnD0;MmU@2gOID0cHf@0<V;T@36R940
`hJB0;n3T`12;I80fg]G0P2/MYLk0?ooo`00C03oool01P3U[9H0jk>F0>^c
UP3f`I<0nlVA0?kBT@80o]6@00d0jKJN0>RcW03W/I/0iZnJ0>F^VP3T[IX0
j;6H0>ZcV03/]IP0k;NI0000G`18:XX0Bbj<0080SUbC00D0UfBD09m[UP2V
LIL0YW6G0;EoVP020;f7V`090<N@V`3AVi`0gJNM0>ZeW03eaIX0oMBC0?7P
M`3mhi@0o]nC0080hkNY00<0gJZR0=bXX03MZ9l00P1CAZD00`2WN:00HdRL
06=8W00206=8W00=0;R1V@34SYd0a8jM0=>QXP3U^:L0nnNH0=OMJP3:VJ@0
`YBV0;N<Z@00IMT0fHD00000L@0307aBU@80/G^G0P2fOiT02`2kQIX0`H^L
0<6;W03AUiP0eijI0>2XVP3jbiD0o]Z50>^=C`2aW/D0^iRd00D0YGNO00@0
[8B[0>j`S@3g_HT0om1f0P3AY:T01`3<VZ<0c9VQ0=JOW03FWi`0eYjK0=BL
V`3BVYX01@2/PZP01`3[[i40lkV?0?oDN`2bOIX0^86I0;R0V02gOiL00`2j
PIH20;j4UP80aH^F00@0fInI0>:ZVP3c`9P000100P1XH;H03@3HY:00dInS
0=6OX`3LXYH0fInH0>6STP3TYi80jk2B0?g5Q00007P0;Qj<03d[TP25Gih0
0P2bOY`01`2mQ9P0`XNE0<B7T`34Qi<0aHRB0<J8T@38RY800P3=Si804@3G
VY<0ijbC0>g<E03<TYP0d9BF0<^>U036RI<0`HBB0<23TP2mPI80^WjC0;Il
T`2aN9@0ZgBE044cVP1S@I<0NEBJ0080PUVI00H0SEnH08mPU`2?GiH0SenF
08eNUP2;G9D208MLV00@08EJU`25FIH0QeZF08YLUP2=GYH0Sf2F095QUP2L
K9X0VFVI09IVV02BHiP0SEnG08ULU`27FYH0QEVF08IIUP80RE^F00H0SEjF
0:]hV`2[N9/0[gZI0;9kV02cO9L20;AlUP80n<^J00D0W6ZG0:5]U`2VL9H0
ZG>F0:aeUP020000M`0300DCU03:VZD0bYZU00<0dY^M00@0fl8o03DSS@1b
CYP0S62J0P2PKYT0102_NIP0^H2F0<65U031QI@20<N9T080b8V@00D0b8R@
0<N8T03oag<0olMc0=RJTP020;n2T@040<63T032Pi00`X>@0<63T080`8:A
00@0lkR<0?FkSP3e^hh0a8F@0P33QI001032Q940_h:B0;n2TP2jOi@20;Mm
U@80cHf@00L0aXRA0<>6TP2oPi<0]gfE048]TP2bNYH0[7JG03/0oooo001<
0?ooo`060>F/UP3[/iH0lKZD0?K1T`3kbI40o]:A0P3ndI000`3Y]Yh0j;>L
0>NaV`020>F^VP080>J^V@3X/IP0j[>H0>beV03/]iT0001O04PZRP1;;X`2
08iLT`0609MTU02OJiH0YW6G0:ehV02eOiX0_HNK0P37T9/03P3AVi`0gJNM
0>ZeW03eaIX0oMBC0?7PM`3nh9@0j<:_0>>gZ@3O[jD0gJZR0=bXX03MZ9l0
DdJU0P1FEkL305]@[00306=8W02hPIT0a8jM0080dj6R00T0iKRW0?_WV03@
W:80bYVT0<:DYP2gS:T0Diod0>n@;`0006h00P1lDYD2085GV0040;5kU`2f
OiT0]WnI0;^5VP80`H^L0P3GWYT01P3PZ9X0n/^E0>kIJ@2aW/D0]9Jh0;^H
]0<0YGNO102/Q:/01`3g_HT0om1f0=6TZ@3=WJD0c9ZS0<bIX@3>VIl00P3F
WY/00`3CVYX0dYZJ0000?0030:b2Z0090:V7/03[[i40lkV?0>WAFP2bOIX0
/WbH0;R0V02gOiL0]gnF0080^X6F0P2nQ9H20<F;UP060=VOV@3X/IT0o=Ui
0;9lV@1:BJh0J62f0P3AWj<03037V:H0g::F0=VOV03QXi80i:NB0>^`TP3m
aH@0001h02hNS00m:i80QEnN0;9nW080_HBH00L0`XNE0<B7T`34Qi<0aHRB
0<N9TP38RY80cHnB0080eiZC0100l;F?0>g<E03<TYP0b8fE0<^>U036RI<0
`HBB0<23TP2lP980^WjC0;IlT`2aN9@0ZgBE044cVP1J@Y/0NEBJ0P22FIT0
302=GiP0Sf2G08mPUP2?GiH0SEjF08iRVP2;GiT0QebH08EJU`24FIL0QeZF
08YLUP80SEjF00<0TF6F09a/VP2LK9X00P2FIYP01@2=GiL0REbG08MJUP25
FIH0QUVF0080RE^F00<0SEjF0:]hV`2[N9/00P2_NYT20;=lU`0;0;AlUP3h
biX0n<^J09aZU`2QKIL0YW2F0:UcUP2/MIH0[7FE0000M`054i@00`3:VZD2
0=:KW@030=_2?`0e8hd0LTjH0080S62J00<0X6jI0:miV02iP9H00P31QI@0
1036R940ahV@0<R9T038RI020<R8T0030?o7L`3oafl0_H2A0080_h:A00@0
`H>@0<:3T032Pi00`X>@0P30PY40103c^8`0mK^>0?FkSP34QI020<>5T003
0<:4T@2oPY80_h:B0080^WnD00L0]gfE0<f=T03=SI00aXRA0<>6TP2oPi<0
]gfE0080/WZF00<0[7JG0?ooo`3oool0>@3oool004`0oooo00/0iJbF0>^c
UP3a^Y@0m/6C0?kCTP3ndY40o]6@0>ZiX@3Y]Yh0j;>L0>NaV`020>F^VP06
0>J^V@3X/IP0j[>H0>beV03/]iT0001I0P1;;X`02@1><Xl0UfBD09MTU02O
JiH0YW6G0:ehV02eOiX0_HNK0<N@V`020=6KW00@0=fWW@3Z]I`0oMBC0?gN
R03ah7L0o^2D0>S2[`3S]jT0gjnU0=fZXP3LZ:00gjZN0>:^WP1FEkL0DWSJ
0;:4Y0<0Fe2/0P34SYd0303CXJ80iKRW0?OBYP3kiiP0d9bR0<ZIY032U:H0
]hbY0:N1Z`1;AJP0001Z07aBU@<0PENH0`2fOiT0102kQIX0`H^L0<NBW@3A
WJ020>2XVP030?[;U@2aW/D0]9Jh0080^iRd00<0YGNO0:b4Z`2/Q:/00`2/
Q:/01@2hXl@0mkf90=[5A03AY:T0c9ZS0080c9VQ00L0cYVO0<fHWP3DW9/0
diZJ0=:JVP0003`0[8:X00<0ZHN`00P0jjnA0?>iS`2KB6D0/WfJ0;9lV02h
P9P0]gnG0;MoUP80^X6F00/0_XBF0<:8UP39SYL0cI>G0=VOV@3X/IT0o=Ui
0;9lV@0_<j@0BTV^0=6OX`020<NHYP070=bRUP3IWiP0i:NB0>BWTP3[/980
olmf0000M`0202hNS00508EOWP2RLY`0_HBH0;f4V032QiD00P34Qi<06@35
R980ahVB0<b>TP3=Si80eiZC0>2RTP3nbX<0ciVM0<bBV038SID0a8RC0<J9
T`31Q980`8>B0;b0TP2jOY<0]WbC0;5hU02[M9D000B<05Y2V`1/CI/0NEBJ
089IV@2=GiP00P2?H9L0202?GiH0TVJK08iRVP2>HYX0QebH08EJU`24FIL0
QeZF0P2:G9H0102=GYH0WFfK09a/VP2LK9X209IVV00408eOU`29G9L0QeZF
08EIUP80QUVF00@0RE^F08eNUP2VMYd0ZgRK0P2_NYT20;=lU`040?S;VP3k
dYX0TV>H09aZU`80XFfG00@0ZG>F0:UcU@2/MID0001g0P2hUK<30<ZJY@08
0=:KW@0003406@n505@iU01bCYP0S62J0:1^V@2_NIP20;V0UP80aXRA00<0
ahV@0<R9T038RI000P38R9001P3oag<0e9RE0;f0T@2mP940_h:A0<63T0<0
`X>@00<0`H>@0<22T@3c^8`00P3e^hh20<B5T0040<>5T032Q940`HBA0;n2
TP80^WnD00H0]gfE0=2@T03=SI00aXRA0<>6TP2oPi<20;MmU@030;9jUP2/
MYL0oooo03X0oooo001<0?ooo`050>F/UP3[/iH0lKZD0?K1T`3ndi800P3n
dI00103Z^J40jKJN0>RcW03W/I/20>F^VP070>J^V@3X/IP0k;FH0>beV03/
]iT0001I04/^S00204hbS`80UfBD0P2VLIL0502]N9P0]GnJ0;f7V`37T9/0
dI^L0=fWW@3Z]I`0mLFJ0?gDT`3ah7L0nnND0?kOT`3X`Zl0hkNY0=n_Y@3M
ZZ80gJRO0=nZWP3V/il0j[RN0P1BN=X204AOb080Fe2/00H0a8jM0=>QXP3U
^:L0nnNH0=OMJP3:VJ@20<:DYP040;N<Z@2WPJ/0U7>[0000JP@0PENH0P2f
OiT0202kQIX0`H^L0<6;W037TYd0dIfP0=n^XP3]]iT0^/E50P2dU[P00`2k
V;@0aJ:d0:b4Z`030:b4Z`<0^:?400`0om1f0=6TZ@3AY:T0c9ZS0<bIX@3=
VJ00cYVO0<fHWP3DW9/0diZJ0=:JVP2mM`040:V7/080lkV?0180^;H^0;9m
VP2bO9P0/gbG0;MoU`2gOiH0^X6F0;b2UP2oQIH0`XRF0<V>U`3BV9P0fInI
0>RaV@3ef6d0/WbI02lcY01:BJh30<NHYP80fInH00`0i:NB0>^`TP3e_Y40
olmf0000M`0T5XH0;Qj<071>VP2RLY`0/G^I0;f4V032QiD20<B7T`040<F8
TP37RI80c8jB0=>ETP80h::B0180oleh0<nIW@3<TYP0b8fE0<B8T`36RI<0
`HBB0<23TP2lP980^WjC0;IlT`2aN9@0/WZG0:]fV011<iX0FT:K07UDVP22
FIT208eOV00808mPU`2?GiH0TVJK099VV`2>HYX0QebH08EJU`24FIL208MJ
UP0:08YLUP2=GYH0WFfK09e]V`2LK9X0VFVI09IVV02=GiL0REbG08MJUP80
QEVF00D0QUVF08UKUP2QLih0YWJM0:]hV`020:mjV@80/gbG0P3kdYX01`2B
HiP0UfJG09aZU`2QKIL0ZG>F0:UcU@2/MID00P26PLH20;RE/`<0bYZU00H0
105n01T?Q@1D>I@0LTjH08aPVP2PKYT20:miV0030;V0UP36R940aXRA0080
ahV@00D0b8V@0<R8T038R900olM_0<mhJ0020;f0T@030;n2T@31Pi00`X>@
0080`X>@00D0`H>@0<22T@3c^8`0lkR<0?FkSP020<B5T00<0<>5T032Q940
`HBA0;n2TP2mPI<0^WnD0;MmU@3@T900cHf@0<J8T@33QY80_h>C0P2gOID0
0`2bNYH0[7JG0?ooo`0j0?ooo`00C03oool01P3U[9H0jk>F0?6jU03f`I<0
o]>B0?kAT080j[VQ00P0jKJN0>RcW03V[iX0iJjJ0>>[VP3V[YT0j;6H0>be
V080k;NI00@0001I04/^S01><Xl0CS:?0P2GI9@20:IaU`0F0:ehV02eOiX0
_HNK0<N@V`3AVi`0gJNM0>ZeW03eaIX0oMBC0?7PM`3mhi@0kM2g0>S2[`3S
]jT0gjnU0=bXX03MZ9l0gjZN0>JcW`3]^ih0kkjN0?71WP@0A5o80P3CXJ80
1P3gdZH0nnNH0=2LXP3:VJ@0`YBV0;N<Z@80Yh6[00<0U7>[0000I021EiP0
0`21EiP20;IoV@030;^5VP31Ri`0`H^L0080dIfP00T0gjjR0?[;U@3Vgfl0
01n[0;BF^02kV;@0aJ:d0=:`]`2/Q:/0102hXl@03@1M02H0W8Jk0:F4/03=
WJD0c9ZS0<bIX@3=VJ00cYVO0<fHWP3<UYd0diZJ0=:JVP3JXIX00P2YQk02
0:NB_`0@0?>iS`3lahX0Z7JK0;9mVP2bO9P0/gbG0;MoU`2gOiH0^H2F0;b2
UP2oQIH0`XRF0<V>U`3BV9P0gjJH0>jhU`80/WbI0100000g04Y9[P37V:H0
aiRV0;^>Y`3IWiP0einK0>BWTP3[/980mKjA0???GP0007@091J602hNS01`
CYX0XW:L0P2aNiT01`32QiD0a8NC0<F8TP35R980ahVB0<b>TP3CUI800P3P
XY801@3ocGP0`hbK0<>9U`38SID0a8RC0080`HBB00/0`8>B0;b0TP2jOY<0
]WbC0;MmU@2bNYL0ZgJH044cVP1J@Y/0NEBJ089IV@0208eOV00B08mPU`2F
JYd0UVZM099VV`2>HYX0QebH08EJU`24FIL0QEVF08MJUP2:G9H0SEjF09a^
W02MKI/0W6bJ09UYV@2FIYP0TV>H0P29G9L01P27FYH0QEVF08IIUP29FiH0
XG>N0:IfW@80ZgRK00/0[gZI0;9kV02cO9L0nm:J08iPV02BHiP0UfJG09aZ
U`2QKIL0YW2E0:UcU@020:aeU@0308J1aP2lIFP0^9Fc00<0bYZU00H0105n
01T?Q@1D>I@0LTjH08aPVP2PKYT20:miV0030;V0UP36R940aXRA0080ahV@
00D0b8V@0<R8T038R900olM_0<jDV0020;f0T@030;n2T@31Pi00`X>@0080
`X>@00D0`H>@0<22T@3b]H/0lkR<0<>5T@020<B5T00@0<>5T032Q940`HBA
0;n2TP2mPI<0^WnD0>?=D@3@T900cHf@0<J8T@33QY80_h>C0;^0U02gOID0
/WZF0:afUc/0oooo001<0?ooo`080>F/UP3[/iH0lKZD0?K1T`3ndi80o]6@
0>ZiX@3Y]Yh20>RcW0030>J_VP3SZiX0hj^J0080j;6H00D0k;FH0>bgV@3/
]iT0001I04/^S00204hbS`0405@hT`2OJiH0YW6G0:IaU`80]GnJ00X0_HNK
0<N@V`3AVi`0gJNM0>ZeW03eaIX0oMBC0?7PM`3mhi@0kM2g0P3S]jT0503M
ZZ80g:RP0=fXW`3Q[Z40i[>O0>fkWP3__Yh0lL6N0??5W`3ibiT0oM>G001Z
e014GlP0iKRW0?OBYP3kiiP0d9bR0<ZIY032U:H0]hbY0P2WPJ/00`2DLj/0
001T0000JP02085GV080QEbK00@0]WnI0;^5VP31Ri`0ai:M0P3AWJ00203O
[Z80o^2F0<^GX03BWZ4001n[0;^H]03B/;L0h<6i0`2hXl@01@3;oL00R8oC
09b6^`2LQ[/0YHB`0080c9ZS00D0c9VQ0<fIX03=V9h0cIRN0<bFW@020=:J
VP030=ZQVP2WT[l0Yi:o00<0Yi:o01@0jM5J0:QfV`2ZMYT0/WbH0;=lU`2d
O9L0]gnF0;V0UP2lPYH0_hFF0<F;UP39SYL0dYRH0=nVV03odhT0[WRH0;1i
U`2hMP0000R>0<NHYP80^hjW00P0fInH0=NOV`3TYi80jk2B0?FnT@2nQiT0
001d01d?PP80GCnE00H0XW:L0;5kV@2aNiT0^X6F0<B7T`35R9820<N9TP09
0<b>TP3CUI80h::B0?2eS`3ocGP0`hbK0<>9U`31QY@0a8RC0080`HBB00X0
_X6B0;b0TP2jOY<0]WbC0;MmU@2bNYL0ZgJH01hOUP1J@Y/0NEBJ0P22FIT0
1`2=GiP0Sf2G09IZW@2FJYd0TVJK08iRVP27G9P00P25FYL03`25FIH0QeZF
08YLUP2JKId0W6jL09e]V`2LK9X0VFVI09IVV02BHiP0SEnG08ULU`27FYH0
QEVF08IIUP0209Y`X@0=0:5cWP2[N9/0ZgRK0:mjV@2bNiP0nm:J0?gKV`2<
GID0T62E09MVU`2LJYL0XFfG0:I`U@020:UcU@050:aeU@2]A@00QX760:QC
I@2hUK<00P3:VZD0100007X06@n505@iU01bCYP208aPVP030:1^V@2_NIP0
^H2F0080aXRA0P37RI020<R9T0050<R8T03nb6/0cYBH0;UmTP2mP9400P2o
PY430<:3T0050<63T03b]H/0l[F;0?>hS033QI400P34QI004033QI00`XBA
0<64T@2oPY80_H6C0;YoU03ScE40d92@0<f=T036R940`hJB0;n3T`2kP9@0
]gfE0;9jUP2/MYLk0?ooo`00B`3oool20>F/UP070>^cUP3f`I<0o]FD0?kC
TP3ndI00j[VQ0>VfWP020>RcW0090>J_VP3SZiX0hj^J0>RaV03Z/iP0k;FH
0>bgV@3`^iL0l[fG00<0CS:?00@0E3RC09m[UP2VLIL0[GRH0P2eOiX02P2m
Qi/0ai2K0=6KW03MYid0j[FL0?G5VP3ah7L0m^^B0>oQ`@3]d;L20>>gZ@0E
0=fZXP3LZ:00fZNR0>6^X@3Z^9h0kK^N0>nnWP3a`Ih0mLJL0?W;V@3mdiL0
i;:R0>2/X03U^:L0nnNH0=BOX03@W:80bYVT0<:DYP2gS:T0Yh6[0080U7>[
00<0P6FY0000JP21EiP00`25G9/0502kQIX0`H^L0<6;W037TYd0dIfP0=n^
XP3baj<0i]m_0<^GX03BWZ40g:ZR0<FR]03B/;L0h<6i0;RSa02ljo@0_n_b
0000F00c<j<0W8Jk0P2UQ;001@2bR:T0c9VQ0<bIX@3>VIl0cIRN0080c9JM
00@0cYNL0=BKVP3JXIX0hj^J102K/^L20:QfV`0A0:YfV@2cO9L0/gbG0;Al
U`2gOiH0^H2F0;b3UP2oQIH0aH^F0<fBU`3BV9P0k[RG0?oCR@2^N9P0/7VG
0:igUP0028h00`2kSZL0203IWiP0einK0>^`TP3e_Y40om280;j7V@0006l0
7@n20P1M?iD01P2AI9X0/G^I0;5kV@2jPIH0_hBD0<F8TP80ahVB00T0c8jB
0=>ETP3PXY80n;f90?o=N033S9/0`hVG0<66U034R9<00P31Q9802P2nPI80
_82B0;YnT`2jP9@0]gfE0;9jU`2[MYP0XW2J044cVP1iE9X2089IV@0608eO
V02IL:80V6fO09IZW@2BIY/0SV:J0P27G9P01025FYL0Q5VG08MJUP2:G9H2
09Y]W@0309e]V`2LK9X0VFVI0080UVJH00D0SEnG08ULU`27FYH0QEVF09A]
X`0209Y`X@030:5cWP2VMYd0ZgRK0080[gZI0P3mfi/01@2<GID0T62E09AS
UP2IIYH0WFZF0080YW2E00D0ZG>E0:aeU@2^MYD002je08J1aP020;RE/`05
0000<@0007X06@n503DSS@1bCYP00P2<H9X0102PKYT0[gVH0;V0UP33QY82
0<J8T@080<N9T038RI00b8V@0?o7K`3nb6/0cYBH0;UmTP2mP9420;n2T@<0
`X>@00D0`H>@0?:eR`3b]H/0lkR<0<>5T@020<B5T00@0<>5T032Q940`HBA
0;n2TP2mPI<0^WnD0>?=D@3@T900cHf@0<J8T@33QY80_h>C0;^0U02gOID0
/WZF0>7JIC/0oooo001;0?ooo`80iJbF00X0jk>F0?K1T`3neI@0o]:A0>Zl
Y@3Z^J40jKJN0>RcW03W/I/0gjRK0P3SZiX01P3X/IP0j[>H0>beV03/]iT0
l;^G0?:mU`80CS:?0P1D>9<0102OJiH0YW6G0:ehV02eOiX20;f7V`0C0<N@
V`3AVi`0gJNM0>ZeW03me9<0m^^B0?_WU03_hL40j<:_0>>gZ@3O[jD0gJZR
0=6PY03JYj80i[>O0>ZhWP3]^ih0kkjN0?71WP020?W;V@0<0?gCU`3T/Z80
h:bP0=ZUW`3GXYl0e9nP0=2LXP3@VY`0cYRN0<VEW`35TZ40U7>[0P20IJT0
1P0006X0QEbK08ELV`25G9/0Rf>N0;^5VP80`H^L0P3AWJ003@3O[Z80l/NS
0>KOK`3;Uj00dYjQ0=bZXP3Y^Z@0:I__06k2oP2PfO/0_n_b09Y[VP000440
0P0c<j<01`2UQ;00[8F[0;:8Z@2gRjL0cIVP0<jIW`3=V9h00P3<UYd02@3>
Ui`0dY^L0=ZQVP3SZiX0oLf@06A5V01hDYT0UVRK0:QfV`020:YfV@80/gbG
00l0]7bG0;ImUP2iP9H0_8>F0;n5UP35RiH0cI:G0=RNV03e`9D0`[`e0:ih
V02`NIL0[WNF0000NP0F7YT00P2kSZL20=NOV`090>^`TP3e_Y40om280;j7
V@0006l05PUo04`aT01M?iD0TFBJ0080/G^I00<0^X6F0;n4U033QY<00P37
RI802@3<SY80diFB0>2RTP3h_HT0]8>O0;Z3V@33RIL0`HJD0;n3T`020<64
TP80_X6B00l0^WjC0;Z0U02gOID0/WZG0:]fV02RL9X0]40005Y2V`1iE9X0
PUVI08eOV02HLJD0VG2R09IZW@2BIY/00P2>HYX01027G9P0QEZG08AIU`27
FYH209M/W`0409Y]W@2LKY`0W6bJ09UYV@80UVJH00X0SEnG08ULU`2<KJ/0
S6^W08m[Y@2DKJ<0VW2Q0:5cWP2VMYd0ZgRK0P2_NYT01`3mfi/0o>JK08aM
U@2@H9D0U6>F09UVUP2MJYH00P2VL9D0102YLiD0[7FE0:ifU@2]A@0208J1
aP090;RE/`000340001j01T?Q@0e8hd0E3VD079>V02<H9X0X6jI0080[gVH
00@0`hJB0<J8T@36R940ahV@0P38RI001@3oafl0o/Q[0;=iT`2iOI80_H2A
0080_h:A0`32Pi001@31Pi00l[F;0?:eR`3c^8`0`hFA0080a8F@00<0`hF@
0<:4T@31Q9400P2oPY802P2jOi@0hleA0=2@T03=SI00aXRA0<>6TP2oPi<0
^h2D0;MmU@2bNYHl0?ooo`00B`3oool04@3U[9H0jk>F0>^cUP3f`I<0o]>B
0?kBT@3Z_:D0j[VQ0>VfWP3X/i`0ik6K0=nXV`3SZiX0iZjI0>RaV03Z/iP0
k;FH0080l;^G00<0lkjG04hbS`1><Xl00P1D>9<20:IaU`030:ehV02eOiX0
_HNK0080ai2K0200dI^L0=fWW@3eaIX0oMBC0?K[TP3kii@0kn710>S2[`3S
]jT0gjnU0<NHYP3AX:@0fZNR0>JcW`3Z^9h0kK^N0>nnWP3a`Yl0nL^I0?_?
V03W^:@0i;:R0=fXW`3JYIl0ej:O0=BOX03BVi`0d9ZL0<jHWP39UIl0aI:Q
0<2?X`80P6FY00<0001T08ELV`25G9/00P2;Hih00`2kQIX0`H^L0<NBW@02
0=6MX00?0=n^XP3nh9H0aI6P0<^GX03BWZ40g:ZR0>VjY03gdJ<0OERK08UO
V`2BII/0VV^J0000@@0c<j<0E4RW0080[8F[00T0/XRY0;N;Y`2jS:D0cYVO
0<fHWP3<UYd0c9FL0<jGW03BVi`00P3SZiX01@3mcI00CS>A07QBV@2FJ9/0
W6bJ0080ZWJI00d0/gbG0;AlU`2dO9L0]WfF0;V0UP2lPiH0`HNF0<F;UP3=
TYL0f9jH0?G0U@32_3D0[WRH0080[WNF0100001j0008SP2^QJT0[XFY0=NO
V`3IXih0jk2B0?FnT@0:03X0_XNI0000I00F2Gl0C36@05doU@2AI9X0/G^I
0P2jPIH0302oQ9@0`hJC0<R;TP38Ri80c8jB0=>ETP3XZi00n;f90:ajW02j
PiT0_8:F0<66U080_h>C00@0_X:B0;j1TP2nPI80_H6C0P2jP9@01`2bNYL0
ZgJH0:9`VP2FJI`000jO07UDVP22FIT00P2HLJD02@2IL:80UVZM099VV`2B
IY/0SV:J08MLV025FYL0Q5VG099[XP0209M/W`0909Y]W@2LKY`0W6bJ09a/
VP2IJIT0UVJH09Ii/@2?LZh0S6f[0080S6^W00@0U6fS09Y`X@2JL:40YWJM
0P2[N9/03`2_NYT0o>JK08YKU@2<GID0T62E09ASUP2IIYH0WFZF0:9]UP2V
L9D0ZG>E0:aeU@2^MYD0[gNE000^]@0208J1aP080000G@0006006@n503DS
S@1D>I@0LTjH08aPVP2PKYT20:miV0030<>6TP36R940aXRA0080ahV@00H0
b8V@0?k8J`3nb6/0/gVC0;UmTP2mP9420;n2T@050<63T032Pi00`X>@0<:3
T03`/X/00P3b]H/01P33QI40a8F@0<B5T033QI00`XBA0<64T@80_h:B00D0
nm=_0=>CT03@T900cHf@0<J8T@020<>6TP030;n3T`2gOID0omVA03`0oooo
001;0?ooo`0A0>F/UP3[/iH0jk>F0?kEU03ndi80o]:A0>ZlY@3Z^J40jKJN
0>RcW03W/I/0gjRK0>>[VP3V[YT0j;6H0>ZcV03/]IP00P3`^iL20?>nU`03
04hbS`1D>9<0E3RC0080YW6G00@0[GRH0;EoVP2mQi/0ai2K0P3AVi`03P3Z
]I`0mLFJ0?gDT`3fji80kn710>g@]`3X`Zl0hkNY0;Z?Z@37V:H0dJ2T0>6^
X@3V/il0j[RN0P3__Yh04`3a`Yl0nL^I0?_?V03W^:@0i;:R0=fXW`3JYIl0
ej:O0=>LV`3BVi`0d9ZL0<jHWP39UIl0aI:Q0<2?X`20IJT0KUNW0000E@25
G9/00`2;Hih20<6;W00@0<NBW@3AWJ00gjjR0?;7X`3Vgfl0aI6P0<^GX03B
WZ40g:ZR0>VjY03jj9H0OERK08UOV`2BII/0VV^J0:5_V@<0E4RW00@0/XRY
0;N;Y`2gRjL0^XbU0P3=V9h03P3<UYd0c9FL0<jGW03BVi`0jKBL0?2kV03o
fXP0CS>A07QBV@2FJ9/0W6bJ0:YfV@2/MiP0[WRG0P2dO9L0102fOIH0_8>F
0;b3UP31QiH20<fBU`040=RNV03e`9D0Z7BH0:]fU`80[WNF0100001>0008
SP2^QJT0[XFY0=NOV`3IXih0mKjA0?o@R03bfF/0_XNI00008@0<0G/0C36@
05doU@2AI9X0YG6I0P2jPIH0302oQ9@0`hJC0<R;TP38Ri80ci6B0=ZLTP3X
Zi00n;f90:ajW02jPiT0_8:F0<66U080_h>C00@0_X:B0;j1TP2nPI80_H6C
0P2jP9@0802bNYL0ZgJH0;B4X@2WOjP0SWFb06eV^P26Kk40TW6Z09QaY@2I
L:80V6fO09IZW@2BIY/0SV:J08MLV024JJ`0QfRX08aYY@2BJj80UfbO09Y]
W@2LKY`0WFfK09a/VP2IJIT0UVJH09n4]@2FNK40Sg:^08a]Z`2<JjL0U6fS
0P2JL:406P2VMYd0ZgRK0:]hV`2_NYT0lO2I08UKU@2<GID0T62E09ASUP2I
IYH0WFZF0:9]UP2VL9D0ZG>E0:aeU@2^MYD0[gNE0:mgUP00;[D0QX760:]e
U`000600105n01T?Q@1D>I@0LTjH0P2<H9X20:miV0030<>6TP36R940aXRA
0080ahV@00<0b8V@0?k8J`3nb6/00P2cNI<0102mP940_h:A0;n2T@31Pi03
0<:3T0040?2bR`3b]H/0l[F;0<>5T@80a8F@0P33QI002031Q940_h:B0;n2
TP3kdfl0di>@0=2@T03=SI00aXRA0P33QY800`2oPi<0]gfE0?oIT@0l0?oo
o`00B`3oool04@3U[9H0jk>F0?6jU03neI@0o]>B0?kBT@3Z_:D0j[VQ0>Vf
WP3X/i`0fJ>N0=nXV`3SZiX0iZjI0>RaV03Z/iP0k[VI0080l;^G0P3c_YL2
05@hT`0;05a1V02VLIL0YW6G0:ehV02eOiX0_HNK0<N@V`3AVi`0gJNM0>Ze
W03eaIX00P3fji807P3_hL40kM2g0>S2[`2XQ:d0^XnY0<NHYP3JYj80hJjQ
0>JcW`3Z^9h0kkjN0>bmX`3eaY`0nL^I0?_?V03W^:@0h:bP0=fXW`3JYIl0
di^K0=>LV`3BVi`0d9ZL0<jHWP39UIl0aI:Q0<2?X`2kSZH0KUNW05m<Y0@0
Rf>N0P31Ri`20=6MX0040=n^XP3baj<0^/E50<^GX080dYjQ00d0jKZT0?OA
X`1bC9H0NU:G08UOV`2BII/0VV^J0:5_V@000540E4RW06]HZ@2bR:T0]h^W
0080^XbU00@0_HbR0<bFW@3<UYd0c9FL0P3BVi`02`3Y]9`0n<RH04hcT@1>
<i40N5:I08IKV@2LK9X0XVnI0:agV02^N9L0]7bG0080]WfF0P2lPiH01`31
QiH0dYRH0=RNV03U[IP0nMQa0:QdV02[MYL00P2^MiH0302_MiD0001j09mm
[P2OOJh0einK0=VSWP3e_Y40om280;b4U`3:Ti/0lY`a00`1N`80C36@00H0
OeJH0:EaV@2jPIH0^X6F0;n4U033QY<20<R;TP080<nATP3JW980j:^@0?Rm
R@2/NY`0/gbH0;b2UP2kPI@20;n3T`80_X:B00`0_X6B0;f1T`2jP9@0^X2D
0;9jU`2kQY`0]8BQ0:MoZ02>MK80CeRl06eV^P26Kk4209QaY@0409U`XP2F
JYd0TVJK08n0_`80Q6fa00T0Q6V/08MXZ02BJj80UfbO09Y]W@2LKY`0WFfK
09a/VP2IJIT00P2[T;T02`2FNK40Sg:^08a]Z`2<JjL0Sf^U09A]X`2JL:40
XG>N0:IfW@2[N9/0lO2I0080RE^E00@0RU^E08aMU@2DHiH0VFJF0P2MJYH0
1P2VL9D0ZG>E0:aeU@2^MYD0[gNE0:mgUP80[WNF00H0ZgFG0000H0040Gh0
6@n505@iU01bCYP208aPVP050:1^V@2_NIP0`hJB0<>6TP36R9400P37RI00
0`38RI00o/Q[0?g9J0020;=iT`80_H2A00<0_h:A0<63T032Pi000P32Pi00
103`/X/0l[F;0?:eR`33QI420<B5T080`hF@00L0`HBA0;n2TP2oPY80nm=_
0=>CT03@T900cHf@0080aXRA00@0`hJB0;n3T`2gOID0omVA?03oool004/0
oooo0140iJbF0>^cUP3a^Y@0o]FD0?kCTP3ndY40j[bU0>ZiX@3Y]Yh0j;>L
0=VSWP3OZ9/0hj^J0>J^V@3X/IP0j[>H0>jiV@020?2kU`80lkjG0P1D>9<0
5`1L@IP0JDfO0:ehV02]N9P0]GnJ0;f7V`37T9/0dI^L0=fWW@3Z]I`0mLFJ
0?K[TP3kii@0kn710>g@]`2?MK80Z8B]0;Z?Z@3AX:@0fZNR0>6^X@3V/il0
kK^N0080k;fS0180mLJL0?W;V@3[`:L0ikRT0>2/X03MZ9l0fZFO0=>KV`3C
W9/0dY^L0=2JW03>V9h0bIFO0<FBX@30Sj<0^hjV06iGY`1OC:@408]SWP0C
099[X`37TYd0dIfP0=6MX03O[Z80o^2F0<FAX03;Uj00dYjQ0=bZXP3Y^Z@0
mm6S079<UP1jDYL0Q5VG099UV`2JJiX0XFnI0000D@0206]HZ@050;:8Z@2g
RjL0^XbU0;b=Y02mS:800P3<UYd03P3>Ui`0dY^L0=^UW03Y]9`0n<RH03lW
R`1><i40ID>D08IKV@2LK9X0XVnI0:agV02^N9L0/GZG0P2fOIH03@2lPiH0
`HNF0<67UP3BV9P0gZFI0>ffU`3[deh0XFjH0:IaU`2ZLiH0[7FF0:mgU@00
07X00P2OOJh20=VSWP0>0?FnT@0:03X0aXfI0<ZCV`3CR`00001f03dUR`1<
<I00OeJH0:EaV@2aNYL0^X6F0;n4U033QY<20<R;TP050<nATP3JW980j:^@
0?O=G`2ULYT00P2cO9P20;^1U0040;n3T`2nPY80_X:B0;j1TP80_H6C00T0
^X2D0;n7V@2kQY`0^hJL0:MoZ02>MK80CeRl0002U@26Kk400P2HLJD02P2I
L:80/L3U0:JUe02JT<P0R7Bg08A]/@24JJ`0QfRX08aYY@2GK9l209Y]W@0@
09a^W02LK9X0`jc20;NM_@2[T;T0WhBe08mb[P2<KJ/0S6^W08m[Y@2DKJ<0
VW2Q0:5cWP2VMYd0ZgRK08]LU@80RE^E00X0RU^E08aMU@2@H9D0U6>F09UV
UP2MJYH0YW2E0:UcU@2/MID0[WJE0P2_MiD0202_MiH0[WNF0:]eU`0005d0
001j01T?Q@1D>I@0LTjH0P2<H9X0102PKYT0[gVH0;j3U033QY820<J8T@04
0<N9T038RI00o/Q[0:]cU080/gVC00@0^GfB0;f0T@2oPY40`H>@0`32Pi00
103`/X/0l[F;0?:eR`33QI420<B5T080`hF@0P31Q9402`2oPY80nm=_0=>C
T03@T900cHf@0<V;T@36R940`hJB0;n3T`3c`YX0omVA03`0oooo001;0?oo
o`060>F/UP3[/iH0oMNH0?kEU03ndi80jL:]0P3Z^J402`3Y]Yh0j;>L0=VS
WP3OZ9/0hj^J0>J^V@3X/IP0j[>H0>jiV@3`^iL0l[fG0080lkjG00D0h:RK
05@hT`1L@IP0JDfO0:ehV0020;EoVP0D0;f7V`37T9/0dI^L0=fWW@3Z]I`0
oMBC0?K[TP3_hL402Rn`06AO]`2?MK80^XnY0<NHYP3AX:@0fZNR0>6^X@3V
/il0kK^N0>bmX`3a`Yl20?W;V@0A0>_0Y`3T/Z80h:bP0=fXW`3BVY`0di^K
0=>LV`3BVi`0d9ZL0<jHWP39UIl0aI:Q0<2?X`2kSZH0]Xf[05m<Y00005D0
0P2;Hih2099[X`0Q0<NBW@3AWJ00gjjR0?;7X`3Vgfl0aI6P0<^GX03BWZ40
g:ZR0>VjY01[AiD0LTbF07YBU`24FIL0TVFK09Y[VP2QKiT0001Q0005RP1[
F:T0OF>Z0;N;Y`2jS:D0_8fT0;f<XP2oS:40c9FL0<jGW03BVi`0fjFL0>Vd
W03ofXP0?bN;0080ID>D02<0QU^I09a/VP2RKiT0YW:H0:ihU`2aNYL0]WfF
0;V0UP2mQ9L0`HNF0<R>U`3BV9P0gZFI0>ffU`3CadH0XFjH0:IaU`2ZLiH0
[7FF0:aeU@0004h0RWJg09mm[P3IXih0h;2U0?o@R0000000aXfI0<R@VP3C
R`00001f03dUR`1<<I00OeJH0:EaV@020;5jU`0;0;n4U033QY<0b8^B0<R;
TP3?TI80fYbB0>R[T03gcEl0TFBJ0:EbV@2cO9P00P2kPI@0102oPi<0_X:B
0;j2TP2nPI820;f1T`0D0;Z0U02oQiT0^hJL0;^6W02WOjP0^>ge07T00037
Ri<03aJC099aZP2HLJD0C32?060mT01ZA980YZGD08n0_`24KK40Q6V/08MX
Z02<JJD209M/W`0309Y]W@2LKY`0cKc90080`jc200L0]ifm0:^@^@2FNK40
Sg:^08a[Y`2?JjD0U6fS0080VW2Q00<0YWJM0000002;G9D00P29FiD01`2:
FiD0S5fE091PU@2DHiH0VFJF09eZUP2VL9D00P2YLiD03P2^MYD0[gNE0:mg
U@2_MiH0[WNF0>k6Z@0005d0001e01T?Q@0e8hd0E3VD079>V02<H9X0X6jI
0P2nPi@00`33QY80aXRA0<J8T@020<N9T0080?k8J`2[Li@0Zg>D0;=iT`2i
OI80_H2A0;n2T@31Pi030<:3T0040?2bR`3b]H/0l[F;0<:4T@<0a8F@00h0
`hF@0<64T@31Q940_h:B0?o=O`3CTi00d92@0<f=T039Ri40aXRA0<>6TP2o
Pi<0ll:J0?oITC`0oooo001;0?ooo`060>F/UP3[/iH0oMNH0?kEU03ndi80
jL:]0P3Z^J403`3Y]Yh0d9bQ0=VSWP3OZ9/0hj^J0>J^V@3X/IP0j[>H0>ji
V@3`^iL0l[fG0?>nU`3PZY`0h:RK05a1V00206U=W`0:0:ehV02eOiX0]GnJ
0;f7V`37T9/0dI^L0=fWW@3Z]I`0m^^B0000K0802Rn`01L0SgFb0:R4[@2j
SjT0aiRV0=6PY03JYj80hJjQ0>ZhWP3V^ZL0k;fS0?72W`3ibiT0klV/0>_0
Y`3T/Z80h:bP0<nIW@3BVY`0di^K0=>LV`3BVi`0d9ZL0<jHWP020<FBX@06
0<2?X`2kSZH0]Xf[05m<Y00005D0Rf>N0P2BJj<0502LN:X0dIfP0=6MX03O
[Z80l/NS0<6>X035TJ00biNP0=:NX@3LZZ80oN:B06]7U@1bC9H0NU:G08AI
U`2=GiP0VV^J0:5_V@2VLiT000F:0P1mHjX20;Z<Y@0:0;b=Y02mS:80_hbQ
0<:>X03>Ui`0dY^L0=^UW03Y]9`0_L9003HOR080ID>D01D0QU^I095SV02R
KiT0YW:H0:ihU`2aNYL0]7bG0;V0UP2mQ9L0a8ZG0<R>U`3BV9P0gZFI0>ff
U`3CadH0XFjH0:IaU`2ZLiH0[7FF0:aeU@2^MiD00P2:M[L02@3IXih0h;2U
0?o@R030QiP0aXfI0<R@VP3NZIh0001/02hJQP0206e8U@070:EaV@2aNYL0
/GZG0;UoU@33QY<0b8^B0<nATP020=ZLTP050>R[T035/RP0SEnH0:EbV@2c
O9P00P2kPI@01`2oPi<0_H6B0;j2TP2nPI80_X:B0;f1T`2jP9@00P2oQiT0
902kQY`0fl;10=_2`@3>TI<0ah^C0<65U00007`091Z<04``S`18;Xl0I42A
06m8T`1mDI<0R7Bg08A]/@24JJ`0QfRX099[XP2GK9l0VVfM09a^W03CcmD0
cKc90<>/`P27FI@0RE^E08aMU@2?LZh0S6f[08a[Y`2?JjD0U6fS09Y`X@00
0000SEfE08]LU@80RE^E00H0RU^E08aMU@2@H9D0U6>F09UVUP2MJYH20:I`
U@0?0:UcU@2^MYD0[WJE0:mgU@2_MiH0[WNF0>k6Z@0l1f40001P01T?Q@0e
8hd0E3VD079>V02<H9X0X6jI0080_X>D00<0`hJB0<J8T@36R9400P37RI00
1P3mbFP0Zg>D0:]cU02cNI<0^GfB0;f0T@80_h:A0`32Pi001@3^/8/0l;:;
0?:eR`32Q940`hFA0080a8F@00L0`hF@0<:4T@31Q940_h:B0?o=O`3CTi00
d92@0080cHf@00D0aXRA0<>6TP2oPi<0ll:J0?oIT@0l0?ooo`00B`3oool0
1`3U[9H0jk>F0?gGV03neI@0o]>B0>W2[@3Z^J400P3Y]Yh03P3@W:40fJ>N
0=nXV`3SZiX0iZjI0>RaV03[]i/0k[VI0?2kU`3b_IL0lkjG0>2ZW03PZ9/0
G46H0P1YCIl05`1jGjL0]GnJ0;f7V`2mQi/0ai2K0=6KW03MYid0mLFJ0<NC
X00008002Rn`06AO]`2?MK80Z8B]0;Z?Z@37V:H0dJ2T0=ZWXP3V/il0j[RN
0>JjY`3/_J<0lL:O0080klV/00`0ikRT0>BbXP3P[:00ciVM0=:JW03CVi/0
dibK0=:KW03>V9h0bIFO0<FBX@30Sj<20;^>YP030;J=Z`2`Sk<0ETJS0080
TV^S0P2LN:X20=6MX00@0=n^XP3baj<0_i2T0<fLY@3KZjD0jkfU0?WBX01g
CiH0M4fE079<UP1jDYL0Q5VG08eOV02FIYP0XFnI0:IcV@807QfD00@0OF>Z
08Y[Z@2lSJ@0_HbR0P2oS:401`32SZ00dY^L0=:KW03Y]9`0n<RH02XHQP0f
7hP00P1U@i@04P26FiT0TF>H0:9_V@2VLYP0[WRG0;5jU`2dO9L0^H2F0;f4
U`34RYL0c9>H0=:HV03NYIT0o]Qn09YXU`2QKYP0YW6G0:YcUP80[7FE00`0
[WNE04aVc02:M[L0h;2U0?3?/03Jm9/0`8NH0<J=V@38T9X0gZVN0000=`0^
6XH206e8U@0709MVV02aNYL0/GZG0;UoU@33QY<0b8^B0<nATP020=ZLTP09
0?2cS@1cCIL0SEnH09m]U`2]MYH0]WbE0;^1U02kOi<0_H6B00<0_X:B0140
_H6C0;Z0U02oQiT0_hNI0;^6W03J[Z/0fl;10<R;T`33Qi<0`HFD0000O00T
6X`03Pb804P^S`1T@940KdRC07I=U002089EU00508AY[027J:P0S6VU09M/
W`2JKId00P3AinH03P25F9D0Q5NE08MIU029FiD0S5fE08mOU@2DHiD0S6^W
08m[Y@2DKJ<0VW2Q091OU@2=GID0RebE0P29FiD01P2:FiD0S5fE091PU@2D
HiH0VFJF09eZUP80YW2E00D0ZG>E0:ifU@2^MYD0[gNE0:mgUP020>ZmY@06
0>k6Z@000600105n03DSS@1D>I@0LTjH0P2<H9X20;j3U080`hJB00@0aXRA
0<N9T037RI00oLUX0P2[Li@00`2cNI<0^GfB0;f0T@020;n2T@80`X>@0P3^
/8/010000580_h>B0<:4T@33QI420<B5T0070<>5T032Q940`HBA0;n2TP3o
cGl0di>@0=2@T0020<f=T0050<J8T@33QY80_h>C0??2VP3ofI40?03oool0
04/0oooo00L0jk>F0?cIW@3meiP0o]>B0>C<_P3Y`Zd0j[VQ0080jKJN00@0
d9bQ0=VSWP3OZ9/0hj^J0P3X/IP0103[]i/0k[VI0?2kU`3b_IL20>2ZW007
0>2XV`1L@IP0JDfO06U=W`1jGjL0]GnJ0;f7V`020<N@V`050=6KW03MYid0
mLFJ0<NCX00008000P1TGkL02`2?MK80Z8B]0;Z?Z@37V:H0dJ2T0=ZWXP3V
/il0h;J]0>JjY`3/_J<0mLJL0080klV/00d0ikRT0>BbXP3<Uih0ciVM0=:J
W03CVi/0dibK0=2JW03>V9h0bIFO0<FBX@30Sj<0^hjV0080]Xf[00<0/8nc
05I6X`2BJj<00`2LN:X0502]SkL0gjjR0?;7X`2dQZ@0_i2T0<fLY@3KZjD0
jkfU0?WBX01gCiH0M4fE079<UP1jDYL0Q5VG08eOV02FIYP0WVbH0:IcV@00
06407QfD0P2:JjT00`2DL:L0_HbR0;n<X@020<:>X0080=6MX@3KYI`0jKBL
0?oJR00Z68H0=Qn805DfT01U@i@2095SV00@09UXV02VLYP0ZWFG0;5jU`2d
O9L0^H6G0;f4U`34RYL0c9>H0=RNV@3V[YT0o]Qn09YXU`2QKIL0YG2F0:Yc
UP80[7FE00l0[gNE0;1hU@1<I/`0h;2U0?3?/02kPYH0`8NH0<J=V@3FWi`0
gZVN0000=`0^6XH0FcZA06e8U@2GIYP00P2aNYL03`2iOiD0`HFD0<R;TP3?
TI80fYbB0>6ST@3ma8<0LT^D08eOV02OKIL0[GJF0;IlU@2kPI@0^gnC0;f1
TP030;j2TP0E0;f1T`33R9D0`XRG0;n7V@2kQY`0fZj[0=_2`@38Ri<0`hNC
0<65U02kP9@0001D0<=aL@19;Xl0I42A06m8T`1fCI@0Ne6E089EU027FI@0
SEfD0080SUjD0140S5bE08UKU@27FID0QERE08AGU@24F9D0RE^E08aMU@2?
GiD0TV6E09ASU@2FI9D0U6>E099QU@2@GiD0SEfE08]LU@0208UKU@0=08YK
U@2<GID0T62E09ASUP2IIYH0WFZF0:9]UP2VL9D0ZG>E0:aeU@2^MYD0[gNE
0:mgUP020>ZmY@060>k6Z@00060000:403DSS@1D>I@0LTjH0P2<H9X01@2f
OYH0_X>D0<>6TP33QY80aXRA0080ahV@00H0o<YT09m[U@2[Li@0/gVC0;Um
TP2mP9420;n2T@80`X>@0P3^/8/0103`/X/0_h>B0<:4T@33QI420<B5T006
0<>5T032Q940`HBA0?_4R03ocGl0eYJ?0P3@T9001P3=SI00aXRA0<>6TP3K
XiX0ll:J0?oITC`0oooo001;0?ooo`0;0>^cUP3lfId0o]FD0?kCTP3Tc;h0
j[bU0>ZiX@3Y]Yh0`Y:U0=2LX@3IXih00P3SZiX20>RaV0040>^gV`3^^IT0
l;^G0?:mU`80h:ZL00<0h:RK06U=W`1YCIl00P1jGjL00`2AMk80_HNK0<N@
V`020=6KW0050>ZeW03;UIh0ai>P0<>BX`004IT00P2?MK802P2XQ:d0^XnY
0<NHYP3AX:@0hJjQ0>JcW`3P]Zd0i[ZW0>bmX`3ad[820>o9[00>0>NhY03T
/Z80c9NN0<nIW@3BVY`0di^K0=:KW03@VY`0cYRN0<VEW`35TZ40`8nS0;^>
YP2fSJ/20;2?/`040514Y@2LN:X0W7RZ09ahZP80[Hng01<0bko?0=?ob`2d
QZ@0_i2T0<fLY@3KZjD0jkfU0?gRTP1gCiH0M4fE079<UP1jDYL0Q5VG08eO
V02FIYP0WVbH0:EbV@2aO9T07QfD0080RV^Y00<0U72W0;f<XP2oS:400P32
SZ00203AWJ40h:jR0>VdW03/gFh0:QR6030KQP1E=Y00MdnF0P2AHiP0402I
J9P0YW:H0:YeU`2aNYL0]7bG0;V1U`2mQ9L0a8ZG0<bCV03HWYT0mL2E0?CH
J`2JJ9L0XFfG0:E`UP2YLYH20:aeU@0?0:mgU@2`N9D0]7^E0?3?/02lPiL0
^h:F0<27V03BVY/0eYnL0?C4V`2jN`006Pb105/jT@1]B9D0UfJH0080/GZG
00@0^GnE0<65U039SI<0e9JC0P3QXi402@3obgX0LT^D08eOV02OKIL0[GJF
0;IlU@2kPI@0^gnC0;f1TP030;j2TP0A0;f1T`33R9D0`XRG0;n7V@3HY:40
fZj[0=:ET`38Ri<0`hNC0;n3T`2kP9@0001D00h<R019;Xl0I42A06Y4TP1f
CI@00P1kDID05@27FI@0SEfD08iNU02>GY@0S5bE08UKU@27FID0QERE08AG
U@24F9D0QUVF08aMU@2?GiD0TV6E09ASU@2FI9D0UV>E09ASU@2BHID0SEfE
08]LU@0208UKU@0=08YKU@2<GID0T62E09ASUP2IIYH0WFZF0:9]UP2VL9D0
ZG>E0:aeU@2^MYD0[gNE0:mgUP020>ZmY@060;9kU`000600001e01T?Q@1D
>I@0LTjH0P2<H9X0102fOYH0_X>D0;j3U033QY820<J8T@070<N9T03lbV@0
Wf^E0:]cU02cNI<0^GfB0;f0T@020;n2T@080<63T032Pi00k[2;0>j`R`3`
/X/0_h>B0<:4T@33QI420<B5T00>0<>5T032Q940`HBA0?_4R03ocGl0eYJ?
0=>CT03@T900cHf@0<J8T@33QY80fj>J0??2VP3ofI4l0?ooo`00BP3oool0
103U[9H0jk>F0?gGV03neI@20>C<_P040>ZlY@3Z^J40`Y:U0<:BY@80fJ>N
0P3SZiX00`3X/IP0j;BN0>^gV`020?2kU`040?:mU`3PZY`0h:ZL0=nWVP80
JDfO0P1jGjL0:02AMk80[IO00<N@V`3AVi`0gJNM0>ZeW03;UIh0ai>P0?gH
VP004IT06C:]0:R4[@2jSjT0aiRV0=6PY03JYj80hJjQ0=Nc]03P]Zd0k;fS
0?72W`3ad[80klV/0>_0Y`3W^:@0aiBQ0<bGWP3?VId0dYZL0=>LV`3BVi`0
d9ZL0<jHWP39UIl0aI:Q0<2?X`2kSZH0]Xf[0;2?/`2XU<820514Y@0H09ah
ZP2]SkL0[Hng0:f?]`3;_ll0Z7fT0;B6Y02oT:@0cIbU0=^[Y@3idZ00SV:J
07M?UP1dCID0MdnF07YBU`24FIL0SEnH09IVV02NK9P0YG:I0;5lV@0m<Y/0
RV^Y0P2DL:L20;n<X@0;0<:>X037Tj00dIfQ0>2^XP3baJ40_L9002XHQP0`
6hH0ECJ@07M?UP25FIL00P2IJ9P20:YeU`0O0:mhU`2dO9L0^H6G0;n6V034
RYL0c9>H0>J^V@3lc900QUVE09YXUP2QKIL0YG2F0:UbUP2YLYD0[7FE0:mg
U@2`N9D0]7^E0;ImUP2lPiL0`8NH0<V@V@3BVY/0eYnL0?C4V`2jN`006Pb1
05/jT@1]B9D0UfJH0:MbU`020;UoU@030<65U039SI<0e9JC0080hJ>A00P0
ol]j079;U02=GiP0WffG0:efUP2fO9D0]gbC0;]oT`80_H6B0P2nPY804@2m
PI<0`hRE0<:8U`2oQiT0f:BQ0=Z^Z`3BUI<0b8^C0<>7T`2oPi<0^h2D0;Ek
U00>38P0BBj?04T`T@1ZA980MTfD0080Ne6E00<0QeVD08]KU02>GY@00P2>
GY@04029FiD0QeVE08EHU@25F9D0Q5RE08IIUP28FiH0SenE099QU@2DHiD0
UVBE09ISU@2DHiD0TV6E091OU@2=GID208UKU@0<08YKU@2<GID0T62E09AS
UP2IIYH0WFZF0:9]UP2VL9D0ZG>E0:aeU@2^MYD0[gNE0P3V]J<02P3Z_JD0
XFfG0000G@0007D06@n503DSS@1D>I@0LTjH08aPVP2fOYH20;j3U0070<>6
TP36R940aXRA0?g9J03lbV@0Wf^E0:]cU0020;=iT`050;UmTP2mP940_h:A
0<63T032Pi000P3^/8/0103`/X/0_h>B0<:4T@33QI420<B5T00>0<>5T032
Q940`HBA0?_4R03ocGl0eYJ?0=>CT03@T900cHf@0<J8T@3CVIP0fj>J0??2
VP3ofI4l0?ooo`00BP3oool0103U[9H0o=VM0?gGV03neI@20>C<_P040>Zl
Y@3Z^J40`Y:U0<:BY@80fJ>N0P3SZiX00`3X/IP0j;BN0>^gV`020?2kU`07
0>2[WP3PZY`0h:ZL0=nWVP3NYIX0JDfO07YOY`02095g/P060:fG`03>_l`0
dI^L0=fWW@3=UY`0biFN0P3ic9T08@004IT06C:]03iA_@2jSjT0aiRV0=6P
Y03JYj80c:nl0=Nc]03P]Zd0k;fS0?72W`3ad[80klV/0>_0Y`30T:@0aiBQ
0<bGWP3?VId0di^K0=>LV`3BVi`0d9ZL0<jHWP39UIl0gjRK0>F`W@3/^j00
mLfT0?_WYP33i7d0TZ?Q04e6Z@030:f?]`0D0<^oc`2XOJ@0]8JT0;B6Y02o
T:@0cIbU0>^mY@3idZ00SV:J07M?UP1dCID0MdnF07YBU`24FIL0SEnH09IV
V02NK9P0YG:I0;5lV@0006l209A`Y`0>09eeY@2UNj@0`XjP0<:>X037Tj00
dIfQ0>2^XP3baJ40XfjF02XHQP0`6hH0B2b<07M?UP25FIL209UXV080ZWFG
01/0[gRG0;AlU`2iPIL0_hJH0<R?V@3<TiP0kkVH0?c<T026FID0VVRF0:5]
U`2QK9H0YG2E0:UbU@2/MID0[WJE0;1hU@2dNiD0]WfF0;b3U`30QiP0bI2I
0=:JV`3FWi`0o]^60;Yk000007P00P1K>Y404@27FiL0Yg:G0;UoU@2iOiD0
`HFD0<V=T`3DUY<0hJ>A0?2cS@3obgX0LT^D08UKUP2OKIL0[GJF0;IlU@2g
O9<0^gnC0080_H6B0P2nPY804@34Qi@0`hRE0<:8U`3FWY/0f:BQ0?cTT@3B
UI<0b8^C0<>7T`2oPi<0_82C0;EkU00>38P0002304T`T@1ZA980MTfD0080
Ne6E00<0PEJF08]KU02>GY@00P2>GY@07P2<G9D0QeVE08EHU@25F9D0Q5RE
08IIUP28FiH0S5jG099QU@2DHiD0UVBE09ISU@2DHiD0TV6E091OU@2=GID0
RebE08UKU@2:FiD0S5fE091PU@2DHiH0VFJF09eZUP2RKIH0YW2E0:UcU@2/
MID0[WJE0:mgU@80i[FS00P0j[fU0:5]U`2TKiL0001P02`RT@0e8hd0E3VD
079>V080ZgJI0P2nPi@20<>6TP050<J8T@3lbV@0o<YT09m[U@2[Li@00P2c
NI<01@2iOI80_H2A0;n2T@31Pi00`X>@00<0k[2;00<0_h>B0<:4T@33QI40
0P34QI020<>5T00;0?FkS@3ka8P0oleo0=JFS`3CTi00d92@0<f=T03=TiL0
diVH0=^SVP3V[i/0?@3oool004X0oooo00P0iJbF0?cIW@3meiP0o]FD0>C<
_P3Y`Zd0j[bU0:R0Z@80`Y:U00@0fJ>N0=nXV`3SZiX0iZjI0P3X]9h0103[
]i/0l;^G0?2kU`3PZih20>2ZW0050=nWVP3NYIX0NUnW07YOY`2AMk800P2]
Ul001@3>_l`0jNO=0>gh^@3=UY`0biFN0080nLbI0P0I<Zd07P0nDKd0Hfk9
08J8cP2TW<`0_:S50<b__03G/k@0i[ZW0>bmX`3`fk/0lM:b0>o9[03[`:L0
`92T0<NDX@3<Uih0ciVM0=>KV`3CW9/0dY^L0=2JW03>V9h0fj>J0=nXV`3U
/9d0k;^P0?G=Y03kijH0`XjN0<J@W080CDJY01X0[Hng0<^oc`28JZ/0Z7fT
0;B6Y02oT:@0cIbU0=^[Y@3[_JD0UfRJ08iRVP25G9X0M4fE07M?UP1mE9L0
Q5VG08eOV02FIYP0WVbH0:EbV@2aO9T0001i03dbV`2DL:L0WGFU0:EkY080
`XjP00X0dIfQ0>2^XP3baJ40o]bC09i[UP0Q4hD0<1^604P/S01XA9<0QEVG
0P2IJ9P20:YeU`0:0:mhU`2dOIP0^H6G0;n6V038SiT0dYZJ0>niV03hfW@0
QUVE099RU@80XFbF00l0YG2E0:UbU@2/MID0[WJE0;1hU@2eOIH0]WfF0;b3
U`30QiP0bI2I0=:JV`3X/i`0000Q0:afV00004`00P1K>Y404@27FiL0Yg:G
0;=kUP2iOiD0`HFD0<V=T`3DUY<0hJ>A0?RmR@3obgX0KdRB08UKUP2JJ9H0
Yg6E0;1hU02gO9<0^gnC0080_H6B0P2nPY804@34Qi@0`hRE0<:8U`3FWY/0
f:BQ0000003BUI<0b8^C0<>7T`2oPi<0_82C0;EkU02`Mi@0fWmP04P^S`1Z
A980KdRC0080Ne6E00<0PEJF08]KU02=GI@00P2>GY@06P2<G9D0RE^E08EH
U@25F9D0Q5NE08IIUP28FiH0S5jG091QU`2DHiD0UVBE09ISU@2DHiD0TV6E
091OU@2=GID0RebE08UKU@2:FiD0S5fE091PU@2DHiH0VFJF09eZUP2RKIH0
YW2E0P2YLiD0302^MYD0h:nS0>JeX`3V]J<0WF^F0:5]U`2TKiL0001P02`R
T@1J@9T0E3VD079>V080ZgJI0P2nPi@20<>6TP050<J8T@3lbV@0o<YT09m[
U@2[Li@00P2cNI<0102iOI80_H2A0;n2T@31Pi020>b^S080k[2;00<0_h>B
07m3O033QI400P34QI020<>5T00;0?FkS@3ka8P0oleo0=JFS`3CTi00d92@
0<f=T03=TiL0diVH0=^SVP3V[i/0?@3oool004X0oooo00h0n]bV0?cIW@3m
eiP0amgY0>C<_P3Y`Zd0j[bU0:R0Z@32TZD0d9bQ0=VSWP3OZ9/0hj^J0>J^
V@80j;BN00@0k[VI0?2kU`3`^iL0h:^N0P3PZY`01P3OYiX0gZFJ07YOY`1j
GjL0TGNb0:fG`080c[o<00@0jNO=0<nHV`3=UY`0mL>H0P3ic9T08@3QdEL0
?U6m03iA_@1SK/T0QXS>0:BLc02lZ<D0c:nl0>2f[@3V^ZL0k;fS0?3K^`3a
d[80klV/0;N<Z@30T:@0aiBQ0<bGWP3BVY`0di^K0=>LV`3BVi`0d9ZL0=NN
VP3KXiX0gjRK0>F`W@3/^j00mLfT0?_WYP32SYh0aY2L0<R@V`0204Y</P0F
07=JYP28JZ/0WGj`0;B6Y02oT:@0cIbU0=^[Y@3[_JD0UfRJ08iRVP25G9X0
M4fE07M?UP1mE9L0Q5VG08eOV02FIYP0WVbH0:EbV@2aO9T0001i05M4X080
WGFU0100YG^T0:n3Y@37Tj00dIfQ0>2^XP3baJ40k=e^09i[UP0Q4hD0<1^6
04P/S01XA9<0QEVG091RU`2PKIP0Yg:H0P2_N9L02@2dOIP0_hJH0;n6V038
SiT0dYZJ0>niV01iCi@0REZD099RU@020:5/UP0C0:E`U@2YLYD0[7FE0:if
U@2bNYH0]GfF0;V0U`2lPiL0aHbH0<V@V@3R[9`0j;>L00008@2/MYP0001<
04D[S@1K>Y40Qe^G0:MbU`020;=kUP0R0<65U039SI<0e9JC0>6ST@3h_HT0
ESF>06m8TP29FiH0VVRF0:MaU@2`N9@0]gbC0;]oT`2lOi80_H6B0;j2TP33
Qi<0a8ND0<>8U@32R9L0eYjK0?_>U`3BUI<0cI2C0<R;T`33Qi<0_h>C0;b0
T`2iOI<0/7ND0000P`18;Xl0CCBB06m8T`80Ne6E00<0PEJF08EIUP2=GI@0
0P2>GY@04@2<G9D0RE^E08MIU@25F9D0Q5NE08AHU@28FiH0S5jG091QU`2C
HiP0U6FH09EVV@2DHiD0TV6E091OU@2=GID0RebE0080RE^E00L0S5fE091P
U@2DHiH0VFJF09eZUP2RKIH0YW2E0080ZG>E00`0[WJE0>2_X`3P[j<0i[FS
09e[UP2QKIL0Y6nG0000H0000X@0FT2I07iIW02IJi/20:]fV@080;InUP2n
Pi@0`hJB0<>6TP36R940o<YT0?W<G`2OJiD20:]cU0050;=iT`2iOI80_H2A
0;n2T@31Pi000P3/[X`20>j`R`030;n3TP2AD7h0`hFA0080a8F@0P33QI00
2`3e^hd0nlB80=ZJS`3FUXl0di>@0=2@T03=SI00cI>G0=>IV03KXiX0iZnK
03d0oooo001:0?ooo`0>0?[LYP3lfId0oMNH0<OMj@3Tc;h0jL:]06eHZ02X
P:T0`Y:U0=2LX@3IXih0gjRK0>>[VP3V[YT20>RdWP090>jiV@3`^iL0gjfR
0>2[WP3PZY`0h:RK0=nWVP3CVYT0e9^H0080TGNb00L0[IO00<joc03Yild0
kORi0<nHV`3=UY`0mL>H0080nLbI00/0hM5G0>fhV@1SK/T0Hfk908J8cP2T
W<`0_:S50=Nc]03P]Zd0i[ZW0>_Sb0020?7B/P0C0:V7/@2gS:T0`92T0<ND
X@3?VId0dYZL0=>KV`3CW9/0dY^L0=>KVP3GWYX0fj>J0=nXV`3U/9d0k;^P
0?G=Y02mS:80`XjN0<J@W0020<R@V`0H04Y</P28JZ/0R6Z[09en/02fU[L0
_i2T0<fLY@3KZjD0X6jI09MXVP2>HYX0QEbJ07A=U@1gCiH0OEBG08AJV02=
GiP0UVJH09i/V02ULYT0/GbI0000O`0007T0EdBP0P2UNj@03`2_PjD0_I2X
0=6MX@3P[Z80l/FQ09UWUP2NJiH08A>5030KQP18;8`0J4BC08EIU`2@HYL0
X6fH0:MbV0020:mhU`090;AmV02oQYP0b8nI0<R?V@3PZ9X0n<NE07iBT`29
FY@0TV:E0080XFbF00`0YG2E0:UbU@2ZLiD0[WJE0;9jUP2eOIH0^H2G0;b3
U`35S9P0bI2I0>:/W03X/i`20:QbU`050000C015:hd0FcZA08MKU`2WLYL0
0P2cNiH09`2nQ9H0bHfC0=BFT`3QXi40n;f9058bS01_B980RE^F09YXUP2W
LID0/7RD0;MlT`2kOi<0_7nB0;f1TP2nPY80`hNC0<B7U033R9D0e9ZH0=JN
V`3kcYL0dYFC0<f@T`38Ri<0`hNC0;n3T`2lP9<0^GfC0;1gU00008<0001o
04ddTP1_B9<0MTfD07]AU@21EYH0QEVF08ULU`0208iNU00A08aLU@29FiD0
QeVE08EHU@24EiD0Q5RE08IIUP2<GYL0T66G09=SV02DIIP0UFJI09AVV@2B
IIX0Sf>K08eMU@2;G9D00P29FiD0102:FiD0S5fE09ASUP2IIYH209eZUP80
YW2E00`0ZG>E0=ZXX`1T:g<0h:nS0>JeX`2MJiH0XFfG0:A_U`2WLYL0001e
05Y0V@1nFI`209U[V`090:]fV@2fOYH0_X>D0;j3U033QY80aXRA0?c:I02A
HIH0Wf^E0080Zg>D00<0/gVC0;UmTP2mP9400P2oPY420>b^S080k[2;00<0
^h2D095@OP32Q9400`34QI003033QI00mK^=0?_4R03JVXl0eYJ?0=>CT03@
T900a8ZF0<fCU`3CVIP0fj>J0>J_Vcd0oooo001:0?ooo`0>0?[LYP3meiP0
oMNH0<OMj@3Tc;h0jL:]06eHZ02XP:T0`Y:U0=2LX@3IXih0gjRK0>>[VP3R
/J<20>RdWP080>jiV@3`^iL0gjfR0>2[WP3PZY`0h:RK0=nWVP3CVYT20=BK
V080[IO000P0c[o<0>WWc@3AVIX0ciRK0?6lV03e`iP0nLbI0>cHI@80kKRI
01h0j[BJ08J8cP2TW<`0_:S50<b__03G/k@0h;J]0>JjY`3`fk/0lM:b08mm
_02YQk40]hbY0<2@Y037U:40ciVM0=:JW03CVi/0dibK0=2HVP3CViX0eijJ
0=^SVP3OZ9/0iK2M0>bkX03ecJ@0_HbR0<:>WP36T9`20<R@V`0I04AI``28
JZ/0R6Z[09en/02fU[L0dK>m0>cF_@3gkj`0X6jI09MXVP2>HYX0QEbJ07eG
V`1gCiH0OEBG08AJV02=GiP0UVJH09i/V02[MiT0/GbI0;J0V@0007l0EdBP
0:EkY0020:n3Y@0?0;f@Z03P[Z80l/FQ0=ONK@2IIiH0WV^F0000AP0i8XX0
B2b<06Q4T`1iD9D0T6:G0:1]V02WLYP0[gRG0080]7fH01H0`h^I0<R?V@3B
VYX0j[BJ0?S7U@1nDY<0REZD099RU@2KJ9D0XFbF0:E`U@2VL9D0ZW>E0:if
U@2bNYH0]GfF0;V0U`32RIP0cYJJ0=FMV`3R[9`0nlbE0P2XLYL01@0003L0
:AR607A=U@1dCID0VVVH0080/g^F02L0_XBF0<^?U@3DUY<0j:bA0?RmR@1B
<X`0KdRB08AGU02JJ9H0Yg6E0;1hU02gO9<0^gnC0;aoTP2mPI80_X:B0<>7
T`34Qi@0`hRE0=BJV03FWY/0nljG0=:ET`3=T9<0b8^C0<>7T`2oPi<0_82C
0;UmT`2`Mi@0Zg>D0000O`1==980KdRC07I=U01kDID0PEJF08EIUP29G9L0
0P2>GY@04@2<G9D0RE^E08MIU@25F9D0Q5NE08AHU@26FIH0R5^F091QU`2C
HiP0U6FH09EVV@2DIYT0TVFJ08mSV`2;HI/0QUjL0080RE^E00T0RU^E08aM
U@2@H9D0U6>F09UVUP2MJYH0XVfF0:I`U@2YLiD00P3JZ:<02@3P[j<0VfRF
09e[UP2QKIL0Y6nG0:MbU`0007D0;2:A07iIW00209U[V`040:]fV@2fOYH0
_X>D0;j3U080`hJB00P0o<YT095QUP2OJiD0Wf^E0:]cU02cNI<0^GfB0;f0
T@80_h:A00L0jJ^>0>b^S03^/8/0k[2;0;^0U02oPi80`XBA00<0a8F@00`0
`hF@0>jbT03e^hd0fYZ?0=JFS`3CTi00`HJF0<B:UP3=TiL0diVH0=^SVP3V
[i/m0?ooo`00BP3oool03P3lfId0oMNH06l00037gNT0i<bn0000PP1]F:P0
Z82Y0<:BY@3@W:40fJ>N0=nXV`3SZiX0h[6S0P3X]9h02@3^^IT0l;^G0=n]
XP3PZih0h:ZL0>2XV`3OYiX0diZI0=BKV0020=FKV080c[o<0P3AVIX01@3?
V9/0lKbH0?G3V03ic9T0m]U`0080kKRI0P3Z]9X01`2TW<`0_:S50<b__03G
/k@0_^7a0=kWfP3`fk/00P2?OK`04`2YQk40]hbY0<2@Y03<Uih0ciVM0=:J
W03CVi/0dibK0=2HVP3CViX0eijJ0=^SVP3OZ9/0iK2M0>bkX03Tf680_HbR
0<:>WP36T9`00P38T9/05`38T9X0<G?O09en/02MO[00]YJg0=6c_@3/e[d0
[gVH0:1^V@2GJ9X0SV:J08ELVP1mEi/0MdnF07eDU`24FYP0SF6J09IVV02N
K9P0ZgNI0;5lV@2fP9T0001o0080K5FV00D0[h>U0;f@Z02mT:P0jLB`0?_W
Y00209=SUP0309i[UP0007h0>B::0080FSZA00D0NE2E091RU`2JJIP0Yg:H
0:ihV0020;AmV0050<>;V@3>UIX0fj>K0>ZdVP0000000P1nDY<00`2BHYD0
VfRE0:5]U@020:I`U@0:0:YcU@2`N9H0/g^F0;EmUP2iP9L0`XVH0<jFVP3E
WI/0hZbL0?_<U@80Z7:G00D0000g02THQP1dCID0M4fE09YYV0020;=kUP1B
0;j4UP3;SiD0fIbD0>R/T@3h_HT0DS:<06a5T@24Ei@0VVRF0:MaU@2`N9@0
]gbC0;QmT`2lOi80_H6B0<:5T`33Qi<0a8ND0=6FUP3DVYP0lkfF0000003B
UI<0cI2C0<R;T`33Qi<0_h>C0;b0T`2iOI<0]WbD0:]cU00007l0BC2A05<i
U@1fCI@0Ne6E085FUP25FIH0REbG08aOV@2>GY@0S5bE08UKU@27FID0QERE
08AGU@24F9D0QUVF08QKUP2<GYL0Tf>H09AUV02EIYT0U6JI099UVP2?Hi/0
Rf6K08INW022G9d0RE^E08YKU@2<GID0T62E09ASUP2IIYH0WFZF0:9]UP2V
L9D0ZG>E0=>QY03JZ:<0h:nS09]XUP2MJiH0XFfG0:A_U`2WLYL0001P02`R
T@1J@9T0OUVL09U[V`80ZgJI0P2nPi@20<>6TP080?W<G`1oE9H0TF6F09m[
U@2[Li@0/gVC0;UmTP2mP9420;n2T@070>V[SP3/[X`0k[2;0>j`R`2kP9@0
_h>B0<:4T@030<B5T0080<>5T03^/Y00mK^=0=ZJS`3FUXl0_H>F0<66UP34
RYH20<fCU`030=^SVP3V[i/0oooo03`0oooo001:0?ooo`0A0?cIW@3JK380
oooo0?ooo`2lO000002206eHZ02XP:T0`Y:U0=2LX@3IXih0gjRK0>>[VP3R
/J<0j;BN0>^gV`3^^IT00P3O[J820>2ZW0040>2XV`3OYiX0diZI0=BKV080
eI^H00T0e9ZI0=>JV@3AVIX0dIVJ0>ffU`3a_9P0mL>H0?KIL03Yded00P3]
^9T02@3Z]9X0c9:G0<^AU`004IL01g3N07Voo@2nhO40jn?8055Ub@0208mm
_00<0:V7/@30T:@0aiBQ0<bGWP3?VId0dYZL0=>KV`3<UI/0d9RJ0=>KVP3G
WYX0fj>J0P3U/9d01@3/^j00]8NV0;f<XP32SYh0aY2L0080b92K00<0_HFH
0;n6U`2oQYL00P2fU[L04P3/e[d0]GjH0:miV02PKYT0UfRJ08iRVP25G9X0
OENK07M?UP1mE9L0Q5ZH08eQVP2GJI/0WVbH0:]gV@2aO9T0]X2I0000O`80
K5FV00D0[h>U0;f@Z03?Y:`0jLB`0?_WY00209=SUP0309i[UP2VLYT0>B::
0080FSZA0140NE2E091RU`2JJIP0Yg:H0:ihV02dOIP0^h>H0<>;V@3>UIX0
fj>K0>ZdVP1E=8d0LDRA07iBT`2DHiD0VfRE0:5]U@020:I`U@0:0:YcU@2`
N9H0/g^F0;EmUP2iP9L0`XVH0<jFVP3EWI/0m<:H0<>n>P80Z7:G00H0ZW>F
0000=`1L?I<0M4fE09YYV02cNiH20;j4UP1A0<^?U@3IW9@0j:bA0>o>F01=
;X/0K4FA08AGU02EHiD0Yg6E0;1hU02cNI<0^7fC0;aoTP2mPI80`XFC0<>7
T`34Qi@0dIJF0=BJV03c_IH0jM9K0<J;U@3=T9<0b8^C0<>7T`2oPi<0_82C
0;UmT`2fO9@0Zg>D0000O`19<940DcVE07I=U01kDID0PEJF08EIUP29G9L0
S5nI08]OV@2<G9D0RE^E08MIU@25F9D0Q5NE08AHU@26FIH0R5^F08aNU`2@
HIL0Tf>H09AUV02DIYT0TVFJ08mSV`2;HI/0QUjL089LW@20G9h0RU^E08aM
U@2@H9D0U6>F09UVUP2MJYH0XVfF0:I`U@2YLiD0dj6T0=ZXX`0O0500VfRF
09e[UP2QKIL0Y6nG0:MbU`2[MIP0;2:A05Y0V@1nFI`0VF^K0080ZgJI0P2n
Pi@20<>6TP060?W<G`1oE9H0TF6F09m[U@2[Li@0/gVC0P2iOI820;n2T@0B
0>V[SP3/[X`0k:j<0>j`R`2kP9@0_h>B0<:4T@34QI00Jc=i0<B5T033QI00
k[:@0?FkS@2cO9L0^H2F0;f3UP31QYH0a8ZF0P3=TiL00`3KXiX0iZnK0?oo
o`0l0?ooo`00BP3oool04@3lfId0fV`b0?ooo`3oool0_7`00000PP1]F:P0
Z82Y0<:BY@3@W:40fJ>N0=nXV`3H[:X0h[6S0>RdWP3[]i/0k[VI0080gjfR
0P3PZY`0103PZ9/0dIRJ0=>JV@3DViP20=FKV0090=BJV@3CVYT0dIVJ0=6I
VP3]]YL0lKbH0?G3V03ffG00jM=M0080kKRI01L0j[BJ0<bBU`3;TIL0bY2G
0000C02nhO40g^OJ000IYP1AILT0Sgfl0:V7/@2gS:T0`92T0<NDX@3<Uih0
ciVM0=:JW038TY`0c9FK0=2HVP3CViX0eijJ0=nXV`020>F`W@080?[LN`2d
QjH0_HbR0<:>WP36T9`0b92K0;Z2V02mQIP20;n6U`0P0;n5U`3A/kd0^H6G
0;EnV02_NIP0X6jI09MXVP2>HYX0QEbJ07eGV`1gCiH0OEBG08AJV02=HIX0
UfVK0:5aW@2[MiT0/GbI0;J0V@3@W:40K5FV081X[`2_PjD0_I2X0<nT[03Y
a;00emi]08aNUP2CHiH0WV^F0:IbV@0J48D205XjT@0A07U@U@27FiL0VVVH
0:MbV02^N9P0]GnI0;^3V033RiT0cYFJ0=^SV`3Z]9X0ECB=0758T@1nDY<0
U6>E09]XU@2QKID00P2VL9D02P2ZLiD0/7RF0;=kUP2gOiL0_HBH0<:9V03>
UYX0eIfK0?C2V02PK9H20:QbU`060:YcUP3_V2X0G3fC07A=U@2JJIP0ZgJH
0P2nQ9H0A@3;SiD0fIbD0>R/T@3_cUP0CBj;06a5T@24Ei@0UF>E0:9]U02/
M9@0/gVC0;QmT`2lOi80_H6B0<:5T`33Qi<0a8ND0=6FUP3DVYP0lkfF0000
:@36RiD0cI2C0<R;T`33Qi<0_h>C0;b0T`2iOI<0]WbD0;AkU02UL9D0001k
05<iU@1fCI@0Ne6E085FUP25FIH0REbG08aOV@2;GiT0R5jJ08UKU@27FID0
QERE08AGU@24F9D0QUVF08QKUP2<GYL0T66G09=SV02DIIP0UFJI099UVP2?
Hi/0Rf6K08INW022G9d0P5bN081MW`2<GID0T62E09ASUP2IIYH0WFZF0:9]
UP2VL9D0bYZU0=>QY0020=ZXX`0:09UWUP2MJiH0XFfG0:A_U`2WLYL0ZgFH
0002Q01J@9T0OUVL09U[V`80ZgJI00T0]WjF0;j3U033QY80`hJB05@fT@1o
E9H0TF6F09m[U@2[Li@00P2cNI<02P2iOI80_H2A0;n2T@3YZhh0k:j<0000
C`2eO9H0^h2D0;n3TP32Q9430<B5T00<0>JZTP3^/Y007`1U0;=lU`2iP9H0
_H>F0<66UP34RYH0b8jG0<fCU`3KXiX0iZnK?@3oool004T0oooo00<0n]bV
0=Y/<P3oool00`3oool030000880Z82Y0<:BY@32TZD0d9bQ0=VSWP3OZ9/0
f:bZ0>:aX`3X]9h0jkNK0>jiV@80gjfR0P3PZY`0103PZ9/0dIRJ0=>JV@3D
ViP20=FKV0080=BJV@3CVYT0dIVJ0>ZbU`3]]YL0lKbH0?G3V03ffG020?2l
V@0H0>fhV@3<TYL0c9:G0<^AU`3:T9L0001<0000I00007@000f?055Ub@2?
OK`0ZHNa0;N<Z@30T:@0aiBQ0<bGWP3?VId0dYZL0<RBW03<UI/0d9RJ0=>K
VP3GWYX0gjRK0P3U/9d01@3jg7/0YX6/0;B7YP32SYh0aY2L0080^X:H01H0
_HFH0;n6U`2oQYL0_hFG0;f4U`2iPIL0]GjH0:miV02kRj80/hRX08iRVP25
G9X0OENK07EDWP1mE9L0Q5ZH08eQVP2GJI/0XG6M0:]gV@2aO9T0ai>P0P3@
W:407P20J:l0V8Jn0;f@Z03Ya;00nnNT08EHU@2<GYH0Tf>F09i[UP2VLYT0
6Q2504@/SP1J>Y40NE2E08MKU`2JJIP0Y76I0:ihV02eOiT0_XNJ0<>;V@3>
UIX0fj>K0=K>D@1E=8d0LDRA07iBT`2DHiD0VfRE09aYU@80YW2E00X0[7FF
0;1iU`2cNiH0]gnG0;f4V032RIP0cYJJ0>B]V`3oehP0X6bF0P2UKiH01`2Z
LiH0`W/005`mT`1dCID0RejH0:]fV02nQ9H00P3;SiD0:P3IW9@0j:bA02@A
P@15:8T0IT2@07mCT`2EHiD0XVfD0:adU02cNI<0^7fC0;aoTP2oPi<0`XFC
0<>7T`3?TY@0dIJF0>^bU@3c_IH0bHnG0<J;U@33Qi@0b8^C0<>7T`2oPi<0
_82C0;UmT`2fO9@0]7^D0:E`U@0007/0CCBB05XoV01kDID0PEJF08EIUP29
G9L0S5nI08]OV@28GYX0QEbK08MIU@80QERE01P0Q5RE08IIUP28FiH0S5jG
091QU`2CHiP0U6FH09EVV@2BIIX0Sf>K08]QV`26GY`0PUbM081LWP20GIl0
Pf2Q091PU@2DHiH0VFJF09eZUP2RKIH0`96V0<ZJY@3CXJ@20=ZXX`0909UW
UP2MJiH0XFfG0:A_U`2WLYL0ZgFH0000M@1J@9T0OUVL0080VF^K00X0ZgJI
0;InUP2nPi@0_X>D0<>6TP1D=Y40OeBF095QUP2OJiD0Zg>D0P2cNI<00`2i
OI80_H2A0;n2T@020>V[SP060>b^S02eO9H0^h2D0;n3TP32Q940`hFA0P34
QI00303VZY80k[:@0?FkS@2cO9L0^H2F0;f3UP31QYH0a8ZF0<R>U`3=TiL0
diVH0>J_Vcd0oooo00190?ooo`030?[LYP3oool0oooo00<0oooo00@0KERX
0:R0Z@32TZD0`Y:U0P3IXih01P3OZ9/0f:bZ0>:aX`3X]9h0jkNK0=^^Z@80
gjfR0P3PZY`0103PZ9/0dIRJ0=>JV@3DViP20=FKV0080=BJV@3CVYT0j[:G
0>ZbU`3]]YL0lKbH0?KIL03Yded20?2lV@0J0>fhV@3<TYL0c9:G0<^AU`3:
T9L0001<0000I000078000f?03D`W@2?OK`0ZHNa0;N<Z@30T:@0aiBQ0<bG
WP3?VId0`hjN0<RBW03<UI/0d9RJ0=>KVP3KXiX0gjRK0>F`W@3oehP20:J1
[0030;B7YP32SYh0aY2L0080^X:H01H0_HFH0;n6U`2oQYL0_hFG0;f4U`2i
PIL0]GjH0<F>W02kRj800P190:J3[`25G9X0OENK07EDWP1mE9L0Q5ZH08eQ
VP2GJI/0XG6M0;F3W`2nRil0ai>P0P3@W:4209R6_P0;0;fof`35o//0N4nD
08EHU@2<GYH0Tf>F0:9`V@2VLYT0001_04@/SP1J>Y400P27FiL03@2JJIP0
Y76I0:ihV02eOiT0_XNJ0<VBW03FWid0i[6M03hUR@1E=8d0LDRA07iBT`2<
G9@00P2LJID0302SKYH0Z7:F0:aeUP2`NIL0/g^F0;MoU`33RiT0`XVH0=^S
W03T[I/0i=9I0:1/UP80YFnF00L0Z7:E0<9k000j9Xh0G3fC08]NV02[MYP0
^h>H0080bhnE02X0fIbD0?6gT@0T4H40ABR906I0T01oDi<0UF>E0:9]U02/
M9@0/gVC0;QmT`2lOi80_h>C0<:5T`33Qi<0ci:D0=6FUP3[/YD0o]Ah0<V?
U`36RiD0`hND0<64T`33Qi<0_h>C0;b0T`2iOI<0]WbD0;AkU02UL9D0001k
04ddTP1J?iP0Ne6E085FUP25FIH0REbG08aOV@2;GiT0R5jJ08ELV`20FY`2
08EHU@0F08AGU@26FIH0R5^F08aNU`2@HIL0Tf>H09AUV02EIYT0TVFJ08mS
V`2;HI/0QUjL089LW@20G9h0P5fO08=PX@29IJ<0U6>F09UVUP2MJYH0]HRV
0<2AYP80bYZU00/0dj6T0=ZXX`2IIiH0VfRF0:5]U`2TKiL0Yg:G0:]eV000
07D0;2:A07iIW00209U[V`090:]fV@2fOYH0_X>D0;j3U03ic5l0E3JA07mD
UP2AHIH0Wf^E0080Zg>D00@0/gVC0;UmTP2mP940_h:A0P3YZhh01P3/[X`0
]GbF0;^0U02oPi80`XBA0<>5T@80a8F@00`0iZZB0>jbT03e^hd0/gbG0;V0
UP2mPiH0`HJF0<B:UP38SYL0cI>G0=>IV03V[i/m0?ooo`00B@3oool00`3j
g:H0oooo0?ooo`030?ooo`0406eHZ02XP:T0`Y:U0<:BY@80fJ>N00P0`j6f
0=R/ZP3R/J<0j;BN0>^gV`3K[ZT0gjfR0>2[WP80h:ZL00@0cIFK0=6HVP3C
VYT0e9^H0P3EViP0203DVYT0diZI0>ZbU`3Z/YL0kKJG0?6lV03kfGL0jM=M
0P3`_9T07`3]^9T0c9:G0<bBU`3;TIL0bY2G0000C00005P0001b000=S`0e
<9d0FdVS07MKY@2gS:T0`92T0<NDX@3<Uih0_8ZO0<>>WP38TY`0c9FK0=2H
VP3GWYX0fj>J0=nXV`3oehP0n]ak08mf/`2VPJ`0]8NV0<:>WP2eOiT00P2j
PYP05@2mQIP0_hJG0;n6U`2oQIL0_HBG0;V1U`37SiX0aHjL0;^;XP0204T0
YX>_095l^@1mEi/0MeBL07eDU`24FYP0SF6J09MYV`2QLId0]H>O0;j;W`02
0<NCX00:0=2LX@3HYJ40V8Jn0;fof`1cC9@0N4nD08EHU@2<GYH0Tf>F0:9`
V@80YW:I0140A2b>06]7U@27FiL0Qe^G09AVV@2TLIT0[GVJ0;EoV@2nQiX0
bI:L0=JOW@3V/Id0?RF905<cS@1dBi80PEBC08aLU00209aYU@0<0:=^UP2X
LYH0[7FF0;1iU`2cNiH0]gnG0<>;V@3:TYX0fj>L0?c?T`2JJ9L0X6bF0P2U
KiH01`2XLYD0ZgBE03XVSP1L?I<0RejH0:]fV02kPiP00P3<TYP0@P3NY9L0
om9i01D6O015:8T0IT2@07mCT`2EHiD0XVfD0:adU02cNI<0^7fC0;aoTP2o
Pi<0`XFC0<>7T`3?TY@0dIJF0>^bU@3ne7P0bHnG0<J;U@33Qi@0`HBC0<>7
T`2oPi<0_82C0;UmT`2fO9@0]7^D0;=kUP2PK9H0001i05XoV01kDID0PEJF
08EIUP29G9L0S5nI08]OV@28GYX0QEbK081JW01kF9d0QERE08AGU@24F9D0
R5^F08aNU`2@HIL0Tf>H09AUV02EIYT0U6JI099UVP2;HI/0QUjL089LW@20
G9h0P5fO08=PX@29IJ<0TVfT09efYP2YOjH0]HRV0<2AYP80bYZU00d0dj6T
09MVUP2IIiH0VfRF09e[UP2TKiL0Yg:G0:]eV02^NIT0;2:A05Y0V@1nFI`0
VF^K0080ZgJI0P2nPi@01@3acET0E3JA06Y6U02AHIH0Wf^E0080Zg>D00<0
/gVC0;UmTP2mP9400P3VZ9005@3YZhh0k:j<0;ElUP2kP9@0_h>B0<:4T@33
QI40a8F@0=jRU@3VZY80k[:@0?FkS@2cO9L0^H2F0;f3UP31QYH0a8ZF0<R>
U`3=TiL0diVH0>J_V`0m0?ooo`00C`3oool0101]F:P0Z82Y0<:BY@3@W:42
0=VSWP080<>Q]P3H[:X0h[6S0>RdWP3[]i/0fjjY0=n]XP3PZih20>2ZW004
0<fEV`3AV9X0diZI0=BKV080eI^H00P0e9ZI0>N^UP3Z/YL0j[:G0>ffU`3a
_9P0nmUg0>WCG@80l;bI01l0c9:H0<bBU`3<TYL0bi6G0<Z@U`37SYP0001H
0000LP003Hl0=C2M05]9X`1gFjD0S6VV09eeY@2ZOJ<0]8BQ0;b:W`33SYh0
b9:L0<bEV`3@V9X0eijJ0=^SVP3OZ9/0omN80=;;B`2?M[<0YX6/0;B7YP32
SYh0]GnI0080^X:H01@0_HFH0;n6U`2oQYL0_hFG0;f4U`2iPIL0ahnJ0<F>
W031SIl0^h^R0;>8Z02VPjl0OENK07MDW01fF:40Q5ZH08eQVP2GJI/0XG6M
0;F3W`80_X^O00l0ai>P0=2LX@25FiT0M4jF071;U@1cC9@0N4nD07iCU@2<
GYH0Tf>F09e]VP2RL9T0YW:I01@?R01[AiD00P27FiL03@2DIYT0Y76I0:ei
VP2hPi`0_XNJ0<VBW03FWid0i[6M03hUR@1C<hd0M4^B085DT`2<G9@00P2L
JID0302SKYH0Z7:F0:]eU`2`NIL0]7fH0;b4V033RiT0bY:J0=^SW03lci<0
UFBF0:1/UP80YFnF00L0Z7:E0:]dU@0005`0G3fC08]NV02OKi/0^h>H0080
c9:H02X0gZBG0?oBN@0007L0>An605lkSP1oDi<0T5nD0:9]U02/M9@0/gVC
0;QmT`2kP9<0_h>C0<:5T`3<Si@0ci:D0=6FUP3[/YD0d[hi0<V?U`36RiD0
`hND0<64T`2nPY<0_h>C0;b0T`2iOI<0]WbD0;AkU02cNiH0X6bF0000N@1C
>ID0HdNK085FUP25FIH0REbG08]NV02<GiT0R5jJ08ELV`20FY`207]HW@0E
08AGU@24F9D0QUVF08aNU`2@HIL0Tf>H09AUV02EIYT0U6JI099UVP2?Hi/0
Rf6K08INW020G9h0P5fO08=PX@2CC7D0TVfT09efYP2YOjH0]HRV0080`96V
00h0bYZU0=>QY02GIYH0VFNF09]XUP2MJiH0XFfG0:MbU`2[MIP0[WVI02`R
T@1J@9T0OUVL09U[V`80ZgJI0P2nPi@01@3Pbdd0?bR=06Y6U02AHIH0Wf^E
0080Zg>D00<0/gVC0;UmTP2mP9400P3VZ9002P3YZhh0k:j<0;ElUP2kP9@0
_h>B0<:4T@33QI40a8F@0=jRU@3VZY820>jbT0030;=lU`2iP9H0_H>F0080
`HJF00@0b8jG0<fCU`3CVIP0iZnK?@3oool004l0oooo00h0KERX0:R0Z@32
TZD0d9bQ0=VSWP27O/80`j6f0=R/ZP3R/J<0j;BN0=6^]@3K[ZT0gjfR0>2[
WP80h:ZL00@0cIFK0=6HVP3CVYT0e9^H0P3EViP0203DVYT0ijjF0>ZbU`3Z
/YL0kKJG0?6lV03Yded0j==L0P3`_9T07`3<TYP0c9:G0<bBU`3;TIL0bY2G
0<N>V00005P0001b0000OP0e<9d0FdVS07MKY@2<JJH0WGFU0:YmX`2dQ:40
_8ZO0<>>WP38TY`0c9FK0=>KVP3GWYX0fj>J0?g>T03oehP0d/];08=KW02V
PJ`0]8NV0:mjVP2eOiT00P2jPYP09P2mQIP0_hJG0;n6U`2oQIL0_HBG0<R?
V@37SiX0aHjL0<6=W`2kRj80000:0:J3[`1/L<D0MeBL07IHX@24FYP0SF6J
09MYV`2QLId0ZgZN0;F3W`2nRil0ai>P0=2LX@25FiT0M4jF071;U@1cC9@0
N4nD07iCU@2<GYH0Tf>F09e]VP2RL9T0YW:I01@?R01B>9@0NeBI0P2DIYT0
6P2TLIT0[GVJ0;R3W034SYd0bI:L0=JOW@2oa4<0?RF905<cS@1dBi80PEBC
08aLU02FI9D0W6VE0:=^UP2XLYH0ZgFG0;1iU`2dOIP0_8BH0<>;V@3:TYX0
fj>L0?SKM@2EI9H0X6bF0P2UKiH00`2XLYD0ZgBE0000G00207A?V@0^09m_
V`2kPiP0c9:H0<bBV03a]i40om9i0000DP0i7hH0ABR907mCT`2@Gi@0WFVD
0:adU02cNI<0^7fC0;^0T`2oPi<0`XFC0<b?U03?TY@0iJVD0>^bU@3B_ST0
bHnG0<J;U@33Qi@0`HBC0;j2T`2oPi<0_82C0;UmT`2fO9@0]7^D0;=kUP2c
O9P0001i05<iU@1SAi/0PEJF08EIUP29G9L0RejH08aOV@2;GiT0QEbK081J
W080NeRM01@0MUJO08AHU@26FIH0S5jG091QU`2CHiP0U6FH09EVV@2DIYT0
TVFJ08mSV`2;HI/0QUjL089LW@20GIl0Pf2Q08UUX`2BKJ@0WGJV0:UoYP80
]HRV00l0`96V0<ZJY@3CXJ@0UfJF09UWUP2KJ9H0WF^F0:5]U`2TKiL0Yg:G
0:]eV0000X@0FT2I07iIW02IJi/00P2[MYT01P2fOYH0_X>D0>3;C@0o:8d0
JTJD07mDUP80Wf^E00@0Zg>D0;=iT`2iOI80^GfB0P3VZ9020>V[SP060;El
UP2kP9@0_h>B095@OP32Q940a8F@0P3NXYD20>jbT0080;=lU`2iP9H0_H>F
0;f3UP31QYH0b8jG0<fCU`3CVIPn0?ooo`00D03oool00`2XP:T0`Y:U0=2L
X@0208Mn`P0>0<>Q]P3R/J<0h[6S0>RdWP3A[[D0fjjY0=n]XP3PZih0h:ZL
0<J@W@3=UI/0dIRJ0=>JV@3DViP20=FKV0070=BJV@3W[YH0j[:G0>ZbU`3]
]YL0nmUg0>WCG@020??1VP0P0?2lV@3<TYP0c9:G0<bBU`3;TIL0bY2G0<N>
V00005P0001V0000OP0e<9d0FdVS07MKY@2<JJH0WGFU0:YmX`2dQ:40_8ZO
0<>>WP38TY`0d9RJ0=>KVP3GWYX0fj>J0?g>T03oehP0Le6K08=KW02@II`0
W6fK0:mjVP2eOiT20;Z2V00V0;f5V02oQYL0_hJG0;n5U`2mQ9L0b8nI0<N?
VP35SY`0`HfO0;^;XP0000X0YX>_06P8=P0WF<d0MEBN07eOY@2=HIX0UfVK
0:5aW@2[NYh0]H>O0;j;W`37Tj00nmfS08EKV@1dCYH0L4^E07=<U01hCi@0
OU>E08aNUP2FJ9/0WFfJ0:9`V@2VLYT0]X>O058hU01kE9T209AVV@0A0:5a
V`2]NIX0^8>L0<B>W@3BWIl0hZnP09iZUP0E2H00Dc>=06E0T01dBi80S5bD
09ITU@2LJID0XfjF0:IaUP2[MIL00P2dOIP01`31RYX0`h^I0=:JV`3Z]Y`0
^kXd09ETUP2MJIH00P2UKiH00`2XLYD0ZgBE0000B`0207A?V@0N09m_V`2k
PiP0c9:H0=jTU`3jaY00j]=L0000DP0i7hH0ABR906I0T02@Gi@0WFVD0:Qa
U02`Mi@0]gbC0;^0T`2oPi<0`XFC0<b?U03?TY@0iJVD0?k:Q@2dP9`0bHnG
0<J;U@33Qi@0`HBC0;j2T`2mPI<0_82C0P2fO9@03P2dNi@0/g^F0;=lV02B
IY/0001i05XoV01/Cil0QEVF08ULU`2;GYP0S5nI08]OV@28GYX0P5ZL0P1k
F9d0501fEYl0M5JQ08IIUP28FiH0S5jG09=SV02DIIP0UFJI09AVV@2BIIX0
Sf>K08]QV`26GY`0PUbM081LWP23H:40RFFS099]Y02MMZH0ZGnV0P2eR:H0
3P30TJH0bYZU08AJV@2GIYH0VFNF09]XUP2MJiH0XFfG0:A_U`2WLYL0ZgFH
0000M@1J@9T0OUVL0P2IJi/02`2[MYT0]WjF0;j3U03Pbdd0001e06Y6U01o
E9H0TF6F09m[U@2[Li@0/gVC0080^GfB00X0hJBC0>JXT03YZhh0jJ^>0:ag
V02kP9@0_h>B095@OP32Q940eY^G0P3NXYD00`3VZY80k[:@0;=lU`020;V0
UP050;f3UP31QYH0b8jG0<fCU`3CVIP0?P3oool00540oooo00D0`Y:U0=2L
X@27O/80Qgk20<>Q]P020>:aX`050>RdWP3A[[D0fjjY0=n]XP3PZih00P36
T9d0103=UI/0dIRJ0=BKV03DViP20=FKV0070>BZU`3W[YH0j[:G0>ZbU`3]
]YL0nmUg0>SCG0020??1VP0:0?2lV@3<TYP0c9:G0<bBU`3;TIL0bY2G0<N>
V00003L0001V0000OP80FdVS01@0Me^U08aYYP2MMJD0ZWfS0;B4X@2lRYl0
`hjN0<RBW03@V9X0di^J0=NNVP3gaID0oLj@0=;;B`1cDI/0Pe^L091UW02L
KI/0[gZJ0;EoV@80^X:H02H0_HFH0;n6U`2oQYL0_hFG0<R?V038SiT0ahnJ
0<F>W031SIl0^h^R0?W]X`2dOIL0^H6G02MHc@1eE9h0OEnU08Q[Z`2GJI/0
XG6M0:]jWP2ePil0_X^O0?CD[@2AII/0QE^I02X]X00a;Y`0LdbD07Q?U01n
DiD0SF:K09IXV`2MKIX0XW2I0:IbV@2fPil0DSRD07]DV@80U6JI00h0XG6K
0;R3W02hPi`0a8jM0=:MW`3nfiD0WVZF0000I`0n9HT0ID2@07A;TP2>GiD0
UVBE09m[UP80YW6F01P0ZgFG0;AmV02dOIP0`HZJ0<ZCV`3OZId0j[JL095P
U@2EI9H0WFVF0:=^U@2UKiH0Z7:E0:]dU@0004/0CCNF07A?V@2OKi/0]H:M
0<bBV03NY9L0n/J@0<^GW`0002d203TOQP0E05lkSP2@Gi@0WFVD0:QaU02`
Mi@0]gbC0;^0T`2oPi<0b8^C0<b?U03?TY@0iJVD0?k:Q@2dP9`0]GjH0<J;
U@33Qi@0`HBC0;j2T`2mPI<0_82C0080]WbD00h0]7^D0;=kUP2cO9P0TVJK
0000N@1J?iP0K4nO07AGXP29G9L0RejH08aOV@2;GiT0R5jJ08ELV`80NeRM
0180MUJO07AFX@1dF:<0R5^F08aNU`2@HIL0Tf>H09AUV02EIYT0TVFJ08mS
V`2;HI/0QUjL089LW@20G9h0P5fO08=PX@2BKJ@209efYP0@0:UoYP2eR:H0
`96V0<ZJY@24FYT0UfJF09UWUP2KJ9H0WF^F0:5]U`2TKiL0Yg:G0:]eV02^
NIT0;2:A07iIW080VF^K00/0ZgJI0;InUP3Pbdd0001Y0000M@1D=Y40OeBF
095QUP2OJiD0Zg>D0;=iT`020;UmTP0:0>6TT`3VZ900jJ^>0>V[SP2/MiP0
]GbF0;^0U02AD7h0`XBA0=JKU`80gZ:E00X0iZZB0>jbT02]N9P0/gbG0;V0
UP2mPiH0`HJF0<R>U`3=TiL0diVH?P3oool00540oooo00D0d7/00001TP27
O/80Qgk20=R/ZP020>:aX`050;2Vc`3A[[D0fjjY0=n]XP3PZih00P36T9d0
103=UI/0dIRJ0=BKV03DViP20=FKV0070>BZU`3W[YH0j[:G0>ZbU`3]]YL0
o]Ql0>SCG0020??1VP0;0?2lV@3<TYP0c9:G0<bBU`3;TIL0bY2G0<N>V038
SIL0001V0000OP1KBJ<00P1gFjD0502<JJH0WGFU0:YmX`2dQ:40_8ZO0<RB
W03<UI/0d9RJ0=>KVP3GWYX0mlFE0?g>T03Bbd/0Le6K08=KW02@II`0W6fK
0:mjVP2eOiT0^X:H0P2mQIP20;n6U`090;n5U`38SiP0b8nI0<N?VP35SY`0
`HfO0?_IX@2_NIP0]7fG0080^H6G0140_8>G07eOY@28Jj/0VG^`0:5aW@2[
NYh0]H>O0>S7/`3de:d0TFFK02`0C00`>:T0<BjL058nW01TB9`0M5:L08eR
V`0209IXV`060:9`V@2eQJ40]HFQ014CSP1RAi/0Rf:M0P2QLI/02P2hPi`0
a8jM0=:MW`3R[j00j=m`0:AaV@0006L0?RF906E0T01dBi8208iOU@0=09m[
UP2VLIH0YW6F0:]eU`2dOIP0^X>I0<6:VP3:Ti/0gjVM0>ZfW02AH9D0UFBF
09eYUP020:=^U@0T0:QbU@2[M9D0ZgBE04dgUP1dCiT0SFFO0;F2W@3=Uih0
i[2K0?[6T03;Uil0000]02PDPP0i7hH0Gc^>091OU02MJI@0Z76D0;1gU02g
O9<0^h2C0;n3T`38Ri<0c8nD0<nBU03UZI@0o/Z50;B0W02eOYP0aX^E0<>7
U031Q9<0_X:C0;f1T`2lP9<0]WbD0P2dNi@09P2cNiH0/gbH0;N6X@27HIl0
FSnH06=7V`1dEj80NenV08]NV02<GiT0RenI08QNVP25G9/0P5ZL07]HW@1f
EYl0M5JQ07AHX`28FiH0S5jG091QU`2CHiP0U6FH09EVV@2BIIX0Sf>K08]Q
V`26GY`0PUbM081LWP20GIl0Pf2Q08UUX`2BKJ@0WGJV0:UoYP2eR:H0`96V
0P24FYT03@22FYX0VFNF09]XUP2MJiH0XFfG0:A_U`2WLYL0ZgFH0:iiV@0/
8Y40FT2I07iIW02IJi/00P2[MYT0203Pbdd0[WRH0000M@1D=Y40OeBF095Q
UP2OJiD0Zg>D0P2cNI<00`2iOI80hJBC0>JXT0020>V[SP060:agV02eO9H0
^h2D095@OP32Q940eY^G0P3NXYD02P3VZY80k[:@0:ehV02cO9L0^H2F0;f3
UP31QYH0b8jG0<fCU`3CVIPn0?ooo`00DP3oool010000I80Qgk20<>Q]P3H
[:X20>:aX`050;2Vc`3A[[D0fjjY0=n]XP2kR9l00P36T9d0103=UI/0dIRJ
0=BKV03DViP20=FKV0070>BZU`3W[YH0j[:G0>ZbU`3]]YL0o]Ql0>SCG002
0??1VP0<0<^AV03<TYP0c9:G0<bBU`3;TIL0bY2G0<N>V038SIL0001V00H9
R01KBJ<0Me^U0P2<JJH04`2MMJD0ZWfS0;B4X@2lRYl0b9:L0<bEV`3@V9X0
di^J0=NNVP3gaID0oLj@0695V@1cDI/0Pe^L091UW02LKI/0[gZJ0;EoV@2j
PYP00P2mQIP20;n6U`090<N>U`38SiP0b8nI0<N?VP35SY`0`HfO0?_IX@2_
NIP0]7fG0080^H6G00T0_8>G07eOY@28Jj/0VG^`0:j>]@33XkP0f;Jg0>S7
/`2ZN9`00P1eNLT01P28>F80:RfP058nW01TB9`0M5:L08eRV`80UVRK00H0
WFfJ0;F5X@2eQJ40]X>O0697V`2;HYd20:5aV`0:0;b:X@3=Vj<0h;2U0??7
XP2JJ9L0Y76I0000I`0n9HT0ID2@07A;TP80SUnE00X0Wf^F0:IaUP2VLIH0
/7ZH0;J0V@2jPiT0`HZJ0<ZCV`3OZId0nlfG0P2AH9D01`2MJIH0XfjE0:=^
U@2WLID0ZgBE0:aeUP0004/00P2=IIl0602ePYd0cINN0>J`V`3jaY00biNO
0000;@0X5880>An605@cS029FY<0WFVD0:QaU02`Mi@0]gbC0;^0T`2oPi<0
b8^C0<b?U03NXY@0iJVD0?C?G@2dP9`0]GjH0<J;U@80`HBC00@0_X:C0;f1
T`2lP9<0]WbD0P2dNi@09P2cNiH0/gbH0;N6X@2mTj`0001j06=7V`1dEj80
^5mT085UZP2<GiT0RenI08QNVP25G9/0P5ZL07]HW@2AC7L0M5JQ07AHX`1i
GJH0S5jG091QU`2CHiP0U6FH09EVV@2BIIX0Sf>K08]QV`26GY`0PUbM081L
WP2CBg<0Tdae09==MP2BKJ@0WGJV06lIC02eR:H0`96V0P24FYT03@22FYX0
VFNF09]XUP2MJiH0XFfG0:A_U`2WLYL0ZgFH0:iiV@0/8Y40FT2I0<9SFP2I
Ji/00P2[MYT0203Pbdd0[WRH0000M@0008<0OeBF095QUP2OJiD0Zg>D0P2c
NI<02P2iOI80hJBC0>JXT03VZ900jJ^>07mIV`2eO9H0^h2D095@OP32Q942
0=JKU`0;0=jRU@3VZY80k[:@0:ehV02cO9L0^H2F0;f3UP31QYH0b8jG0<fC
U`3CVIP0?P3oool005<0oooo00<0Qgk20<>Q]P3H[:X00P3R/J<01@2`Y/l0
dJje0=^^Z@3O[J80^hRO0080aY2M00<0cIFK0=>JV@3DViP00`3EViP01`3T
ZYL0ijjF0>ZbU`3Z/YL0kKJG0?kHO03gbI/00P3c`IX03P3;TIP0c9:H0<bB
U`3<TYL0bi6G0<Z@U`37SYP0b8fG0000IP062HP08QbA07MKY@2<JJH0WGFU
0P2ZOJ<04@2lRYl0`hjN0<RBW03<UI/0d9RJ0=>KVP3`_9T0mlFE0?g>T01R
AIT0Le6K08=KW02@II`0W6fK0:mjVP2eOiT0^X:H0080_HFH0P2oQYL02037
SYL0b8nH0<R?V@37SiX0aHjL0?_IX@2ZO:40[gVH0P2dOIL04@2iPIL0_8>G
0;Z1UP28Jj/0VG^`0:j>]@33XkP0f;Jg0>S7/`2ZN9`0ZZ??07Eib@28>F80
WDYT034^W01TB9`0M5:L0080SF:K00h0UVRK09e]VP2cQJ@0]HFQ0=je[P1R
Ai/0Rf:M09abX@2^O9h0_8ZQ0<fKX`3P/:D0llNR09YXU`80Y76I00l09QN7
06E0T01fCY@0Q5NE08iOU@2JIiH0XfnG0:IaUP2`NYP0]X2I0;j8V`31RYX0
e9fM0=nYW@1oDi<00P2AH9D0102MJIH0XfjE0:=^U@2WLID20:aeUP0H0<=X
001UCj<0SFFO0:YoY@3=Uih0i[2K0000003;Uil0o]ZH0104O00i7hH0E3><
0717T@2MJI@0Z76D0;1gU02gO9<0^h2C0<>7U038Ri<0c8nD0=jRU03h_h`0
m<mM0P2eOYP0202fOIH0`HBC0<64T`2nPY<0_H6C0;b0T`2fO9@0]7^D0P2c
NiH09@2cO9P0]hJQ0;fC[039^L/0HdNK06a?W`1kGjH0PFFZ08A[[`22L;H0
R5jJ08ELV`20FY`0NeRM07IFW`1dEZ40M5RS07UMYP20I:T0RFj]09=SV02D
IIP0UFJI099UVP2?Hi/0Rf6K08INW022G9d0P5bN081MW`23H:40RFFS099]
Y02MMZH0ZGnV0;F8YP2;GYL00P24FYT03@22FYX0PE^L09]XUP2MJiH0XFfG
0:A_U`2WLYL0ZgFH0:iiV@000X@0FT2I07iIW02IJi/00P2[MYT01`2]MiL0
[WRH0000M@0007D0JTJD095QUP2OJiD00P2[Li@02`2cNI<0^GfB0>6TT`3Q
Y9<0iZR@06]:V01oFI/0]GbF0;^0U02AD7h0`XBA0080eY^G00/0gZ:E0>JZ
TP3^/Y00[GRH0;=lU`2iP9H0_H>F0<66UP34RYH0cI>G0=>IV00n0?ooo`00
D`3oool02P27O/80`j6f0=R/ZP3R/J<003Vn0;2Vc`3A[[D0fjjY0=n]XP2k
R9l20<J@W@030<fEV`3CVYT0e9^H0080eI^H00<0hJNG0>BZU`3W[YH00P3Z
/YL01`3nf7`0j==L0?O9V`3gbI/0ll6J0<^AV03<TYP00P3<TYL07@3;TIL0
bY2G0<V>UP38SIL0aXbG00H9R00R7940?BnH08aYYP2MMJD0ZWfS0;B4X@2l
RYl0`hjN0<RBW03<UI/0d9RJ0=>KVP3`_9T0mlFE0=[@E01RAIT0Le6K08=K
W02@II`0W6fK0:mjVP2eOiT0^X:H0080_HFH00X0_hJG0<F<U`37SYL0b8nH
0<R?V@37SiX0aHjL0?O;W@2ZO:40[gVH0P2dOIL0402iPIL0_8>G0;Z1UP2i
P9H0VG^`0:j>]@33XkP0f;Jg0;B1W02ZN9`0dko70:ZSc`1eNLT0<3RY034^
W01TB9`207ABW00?08eRV`2FJ9/0WFfJ0;>5Y02eQJ40ilFd018MV@1fFZD0
W7:Q0:n4YP2lRZ40cI^S0>2`Y@3li9L0VVRG0080Y76I00l09QN706=1TP1f
CY@0Q5NE08iOU@2JIiH0XfnG0:YeV02`NYP0]X2I0;j8V`38TYd0hZjO0?2n
W@1oDi<00P2AH9D0102MJIH0XfjE0:=^U@2WLID20:aeUP0H0;1iUP1UCj<0
SFFO0:YoY@3>X:T0lLFT0<bEW03S/Z80a<I50000LP14:8X0E3><0717T@2M
JI@0Z76D0;1gU02gO9<0^h2C0<>7U038Ri<0c8nD0=jRU03h_h`0m<mM0P2e
OYP02@2fOIH0`HBC0;j2T`2nPY<0_H6C0;b0T`2fO9@0]7^D0;=kUP020;=l
V00G0;N6X@2mTj`0bKW;0000O01/Cil0M5NR085UZP24Jjl0PW2f07Yb_`25
G9/0P5ZL07]HW@1fEYl0M5JQ09a?K`1iGJH0P6BY08U^[@2CN;80W8:g0::<
_@1d9ET00P2<[>/02`1:Y_P0>`00081LWP20GIl0Pf2Q08UUX`2BKJ@0WGJV
0:UoYP2eR:H0RejG0080Q5ZI00`0PUZJ085KW02KJ9H0WF^F0:5]U`2TKiL0
Yg:G0:]eV02^NIT0/GbJ05Y0V@1nFI`209U[V`030:]fV@2]MiL0[WRH0080
001e00<0JTJD095QUP2OJiD00P2[Li@02`2cNI<0fInG0=VOU`3QY9<0iZR@
06]:V01oFI/0TfNL0;^0U02AD7h0`HZJ0080eY^G00T0gZ:E0>JZTP3^/Y00
[GRH0;=lU`2iP9H0_H>F0<66UP34RYH00P3=TiLn0?ooo`00D`3oool00`27
O/80`j6f0=R/ZP02000i_P050;2Vc`3A[[D0fjjY0:QkX@2kR9l00P36T9d0
0`3=UI/0diZI0=BKV0020=FKV0030>6WU`3TZYL0ijjF0080j[:G00L0omJ0
0>SCG03gbI/0mlVK0??1VP3;TIP0c9:H0080c9:G01d0bi6G0<Z@U`39SYH0
b8fG0<J<U`0008008QbA03d_V02<JJH0WGFU0:YmX`2dQ:40_8ZO0<>>WP38
TY`0c9FK0=2HVP3X/Y/0l;bI0?O5U@0001P0HTFI07=AV`23Fi`0T6FL09a]
V`2WM9/0]GnI0;Z2V0020;f5V0060;n6U`35S9L0ahjG0<R?V038SiT0ahnJ
0P3gbid0102PKYP0[gVH0;AmU`2dOIL20;V1U`80^X6F00D0^H2F0;MnU`2m
R9`0_HRL0;B1W0020>W=^@0:0;1jU`2fOYL0]WjG0;]PH@1B?Y`0I4RL07AB
W02=HY/0UVRK09e]VP80/hFT0P3WaK@01P1fFZD0W7:Q0:n4YP35VZ/0g[B^
0?CAZP80UFFG01@0Y7>L0:AaV@0V5hL0Hd6B07I>U024EiD0SUnE09YWUP2S
KiL0ZWFH0;1kV@2fP9T0_XRK0<RBW@3R[Yl0l;jM07mCT`2=GI@0TF2E09YW
U@80XfjE00D0Yg6E0:aeUP2/MIH0/7VF0=m]5P020:YoY@060<jPZ@3ofhP0
c9FL0>>bXP2_NIP0000]0P14:8X0301`Ai40UfFD0:QaU02`Mi@0]gbC0;f2
U033Qi@0b8^C0=RLU03NXY@0n;n<0;N[7P80]GjH02l0]WfF0<64T`2nPY<0
_X:C0;f1T`2lP9<0]WbD0;AkU02cNiH0/gbH0;B0V`2gQZ40_I>/0<jAU037
Ri@0001i07AGXP2PCfX0PFFZ08A[[`1jL[l0IG;;03IWe@1kF9d0MUJO07AF
X@2LCfl0W51a081TZ@29KZd0TgRb09b2]`2RS;d0YIK607T_I02<[>/0BZKh
09=RUP2CHiH0U6BG08=PX@29IJ<0TVfT09efYP2CHiH0Sf2F08]NU`0208AJ
V@0<089JVP21Fi`0VfRF09e[UP2QKIL0Y6nG0:MbU`2[MIP0[WVI0;5lVP0/
8Y40OUVL0P2IJi/01`2[MYT0[GNG0:ihV03MQFL0001eoadLT`1oE9H00P2O
JiD05`2[Li@0/gVC0=VOU`3IWiL0hJBC0>JXT01[BYP0OeVK09=WW02UM9`0
]82K0<6:VP3<TYP0eY^G0=jRU@3VZY80YG:I0:ehV02cO9L0^H2F0;f3UP31
QYH0a8ZF0080cI>G?P3oool005L0oooo00H003Vn0;2Vc`3A[[D0fjjY0:Qk
X@2kR9l20<J@W@030<fEV`3CVYT0e9^H0080eI^H00<0hJNG0>BZU`3W[YH0
0P3Z/YL01`3oeX00mlVK0?O9V`3gbI/0b8nI0<^AV03<TYP00P3<TYL07@3;
TIL0bY2G0<V>UP38SIL0aXbG0000P00R7940?BnH05M1W@2MMJD0ZWfS0;B4
X@2lRYl0`hjN0<RBW03<UI/0gZVN0>RbV`3`_9T0mlFE05LgS`1RAIT0Le6K
08=KW02@II`0W6fK0:MdV`2eOiT0^X:H0080_HFH00`0_hJG0<F<U`37SYL0
b8nH0<R?V@37SiX0ll:J09QWU`2PKYP0Z7>H0:miV02dOIL20;V1U`80^X6F
00P0^H2F0<B=V`2mR9`0_HRL0;B1W03YcKT0;01<0;1jU`80]WjG00H0]GfG
058nW01TB9`0M5:L08eRV`2FJ9/20:n5Z0090;>5Y03_g;`0N5FL07IJY@2@
M;00[hBV0<FJZ`3N]:h0i^f;0080UFFG00<0Y7>L0:AaV@3;O`000P1S@I80
3`24EiD0TV>G09YWUP2SKiL0Z7FI0;1kV@2fP9T0_XRK0<RBW@3R[Yl0o]ND
07mCT`2=GI@0TF2E09YWU@020:=^U@80Yg6E01T0[7FF0;1iUP2`NIH0RgFe
0<jPZ@3aaJ@0`LmD0>6/WP3jc9P0[gVH0=>=000]6HD0A2R:0717T@29FY<0
Y6jE0;1gU02fO9@0_H:D0<>7U038Ri<0f9bD0=jRU03h_h`0TfJK0080]GjH
01T0]WfF0<64T`2nPY<0_X:C0;f1T`2lP9<0]WbD0;AkU02cNiH0/gbH0;B0
V`2gQZ40bKW;0<jAU037Ri@0`XND09D>001kGjH0PFFZ08A[[`22L;H0NW:o
06Ebb`00@<40MUJO0080M5JQ00`0W51a09U?L`20I:T0TD]e09b2]`2RS;d0
YIK60:6Qe@2<[>/0TV:F09=RUP2CHiH209ATU`0F09ATV02BI9T0T6BK09=S
UP2?H9H0RejG08QLV024FYT0PUZJ085KW023GYl0WF^F0:5]U`2TKiL0Yg:G
0:]eV02^NIT0/GbJ02`RT@1J@9T0XT9A09U[V`80[GNG00T0[WRH0:iiV000
07Go7AbC07mDUP2AHIH0Wf^E0:]cU02cNI<00P3IWiL04`3QY9<0iZR@06]:
V01oFI/0TfNL0:EdW02dP9/0`HZJ0<bBV03FViL0gZ:E0>JZTP2ULYT0[GRH
0;=lU`2iP9H0_H>F0<66UP34RYH00P3=TiLn0?ooo`00E`3oool01P36R`00
/:K?0=6^]@23H:80Z7^Q0;^8W`80aY2M00T0dIRJ0=>JV@3DViP0eI^H0=fS
V03QYiL0i:ZG0>N^UP3Z/YL00P3oeX030?O9V`030<R?V@3;TIP0c9:H0080
c9:G01d0bi6G0<Z@U`39SYH0b8fG0<J<U`0008008QbA03d_V01G@Id0Ke:P
0:YmX`2dQ:40_8ZO0<>>WP38TY`0c9FK0=jYWP3X/Y/0l;bI0?O5U@1G=hl0
KDNC07=AV`23Fi`0T6FL09a]V`2WM9/0]GnI0;Z2V0020;f5V0050<:9U`35
S9L0ahjG0<R?V038SiT00P3c`YX01@2HIiL0X6jH0:QcV02_NIP0]7fG0080
^H6G0P2jPIH0102iP9H0a8fK0<B=V`2mR9`30>W=^@030;1jU`2fOYL0]WjG
0080]GfG00@0I4RL07ABW02=HY/0YhB_0P2_QJP02@2cQJ@0:@1207QEW002
3Xl0T7B`0;6G_035VZ/0m>bj08MMVP0209EUU`070:AcW02TLIT0bgl002HG
Q`1S@I80Q5NE099SU`0209i]V00=0:QeV@2`NiT0^HBL0<RBW@3DWih0hZjO
0?kGU01iCY80SEfD095PU@2JIiD0XVfF0:=^U@020:MaU@0J0:aeUP2`NIH0
/7VF0;Z2V038^<X0m?>`0<bEW03Q[9h0n/bH0:miV03CS@00;AV504@XRP1T
?i00PEBC0:A^U@2^MY@0]WbD0;f2U033Qi@0b8^C0=RLU03NXY@0o/mc09=V
V`2eOYP20;ImUP0?0<64T`2nPY<0_H6C0;f1T`2lP9<0_H:D0;AkU02cNiH0
/gbH0;B0V`2gQZ40f=IN0<R<U037Ri@0`XND0080_X>D00L0PFFZ08A[[`22
L;H0NW:o06Ebb`0fImD004310080M5JQ00`0M5RS09U?L`20I:T0TgRb09b2
]`2RS;d0YIK608IJUP23F9L0P5NH09=RUP2CHiH209ATU`0F09ATV02BI9T0
T6BK09=SUP2?H9H0RejG08QLV024FYT0PUZJ085KW023GYl0QfBT0:5]U`2T
KiL0Yg:G0:]eV02^NIT0/GbJ091SVP1J@9T0OUVL09U[V`80[GNG00T0[WRH
0:iiV00007D0002307mDUP2AHIH0Wf^E0:]cU03?V9`00P3IWiL01`3QY9<0
iZR@06]:V01oFI/0TfNL0:EdW02dP9/00P31RYX02P3FViL0gZ:E0=jRU@2U
LYT0[GRH0;=lU`2iP9H0_H>F0<66UP34RYH20<fCUch0oooo001G0?ooo`06
0<J;000005/0=2RD08=PXP2XNj40^hRO0P36T9d00`3AV9X0diZI0=BKV002
0=fSV0070>6WU`3TZYL0ijjF0>ZbU`3oeX00iM9I0?_FW`020?O9V`030<R?
V@3;TIP0c9:H0080c9:G02@0bi6G0<V>UP39SYH0b8fG0<J<U`00080030n<
03d_V01G@Id0Ke:P08IRXP2dQ:40_8ZO0<>>WP38UJ40e9nO0=jYWP3X/Y/0
l;bI0=oEG@1G=hl0KDNC07=AV`23Fi`0T6FL09a]V`2WM9/0]GnI0;Z2V02m
QIP0_XFH0<:9U`35S9L0ahjG0<R?V038SiT20??2VP0509QWU`2PKYP0Z7>H
0:miV02dOIL00P2iPIL20;Z1UP040;V0UP34SI/0a8fK0;f8W080mM:[00@0
ZgFG0;1jU`2fOYL0]WjG0P2eOIL03`3CF@d0M5:L09R1^@2HPKT0YhB_0:n5
Z03[n/40PV2R07QEW0000700=RVD0;6G_03Ha<D0Ne6D08MMVP0209EUU`80
Y7>L00<0Y76I02HGQ`1S@I800P28G9L209i]V0080:QeV@2`NiT0^HBL0=:N
X@3R/J80llFO0799T@1iCY8208eMU00309YWU@2RKIH0XVfF0080Yg6E00<0
[7FF0;1iUP2dOIL00P2jPYP0102mQIP0c9FL0>6/WP0000020:miV00?02dI
Q@14:8X0I3n@085DT`2TKYD0[WJD0;IlU02mPY@0`hND0=6EU03HW9@0lKJ?
0?k?L`2CIY/0VfZH0080]WfF00l0]WbD0;j2T`2mPI<0_H6C0;b0T`2mPY@0
`8FE0;=kUP2cO9P0]82K0;N6X@3CUiD0b8bD0<N;U032Qi@00P2nPi@00`2g
OYD0]WfE040ZS`0206I3T`0@06A2U022EYD0PeNF08=HU`2AHIH0NEfV081T
Z@2CN;80W8:g0::<_@2:G9H0QUZF08=HU`20EiP0Tf:F09=SUP80U6BG0200
U6BH099TV@2@I9/0Tf>F08mPUP2;GYL0R5bH08AJV@22FYX0PE^L08=NW`27
I:@0SfnZ0:A_U`2WLYL0ZgFH0:iiV@2bdEd0T6>J08iSV`1nFI`0VF^K08mW
X@2]MiL0[WRH0:iiV00007D000230551X02AHIH0Wf^E0:]cU080ciRL00P0
fInG0>6TT`3QY9<0JdZH07mIV`2CIi`0YGBL0;B0V`80`HZJ00`0eY^G0=jR
U@3NXYD0YG:I0:ehV02cO9L0^H2F0;f3UP31QYH0a8ZF0<R>U`3=TiLn0?oo
o`00E`3oool02`36R`00001K03@XU023H:80Z7^Q0;^8W`36T9d0cIFK0=6H
VP3CVYT0e9^H0080gJ>H00L0hJNG0>BZU`3W[YH0j[:G0?oFP03KcU80nmJO
0080mlVK00<0b8nI0<^AV03<TYP00P3<TYL07@3;TIL0bHjF0<V>UP38SIL0
aXbG0000P00<3h`0?BnH05M1W@1_DZ00QV:R09YaX`2[OZ<0^XZR0<REX@3D
Wil0gZVN0>RbV`3`_9T0BRj=05LgS`1]Ai<0MdnE08=KW02@II`0W6fK0:Md
V`2eOiT0^X:H0080_XFH00`0`XVG0<F<U`37SYL0b8nH0<R?V@3`^iT0_[di
09QWU`2PKYP0Z7>H0:miV02dOIL30;V1U`080;Z1UP2iP9H0a8fK0<B=V`2m
R9`0mM:[00/0@@2[MIL20;1jU`0;0;InU`2eOIL0]GfG0;EmU`2jQ9/0M7O8
09R1^@2WQ:l0[hFX00000022H:800P3FI000300f:I@0ID>E06E3U@1kDI@0
QefJ08mRV02EIIL0Y7JO0:AcW02fQj<0001o06=1TP80R5bG0P2NKIP0202X
MIT0/GfL0;V4W03BWZ40h[6R0??5W`1bBI40NDjB0P2=GI@00`2JIiD0XVfF
0:9]UP020:QbUP030:aeUP2dOIL0]7fG0080^X:H00H0bI6K0>6/WP3jc9P0
ZWJI0:miV02]MYL202dIQ@0406@oT021E9<0UfFD0:ifU080]WbD00D0`hND
0=6EU03HW9@0lKJ?0?k?L`0209]ZV080]WfF01D0]WbD0;j2T`2mPI<0_H6C
0;b0T`2mPY@0`8FE0<F;UP2cO9P0]82K0;N6X@3CUiD0b8bD0<N;U032Qi@0
_X>D0;Z0U02gOYD0]WfE0000MP1V@i<00P1T@Y@03`22EYD0PeNF08=HU`2A
HIH0T62F081TZ@2CN;80W8:g08EJV@2:G9H0QUZF08=HU`20EiP0Tf:F09=S
UP0209ATU`0D09ATV02BI9T0T6BK08aSWP2?H9H0RejG08QLV024FYT0PUZJ
085KW023GYl0QfBT08m_ZP2NP;<0Yg:G0:]eV03am[P0TVBI091SVP2>Hi/2
08iTW@0:08mWX@2]MiL0[WRH0:iiV00007D000230551X021HZH0Wf^E0;j<
X@80ciRL00@0fInG0>6TT`3QY9<0JdZH0P1oFI/01@2UM9`0]82K0;B0V`31
RYX0eY^G0080gZ:E00T0YG:I0:ehV02cO9L0^H2F0;f3UP31QYH0a8ZF0<R>
U`3=TiL0?P3oool005L0oooo00/0aX/00000F`0d:9@0Pf2R0:QkX@2kR9l0
aY2M0<fEV`3AV9X0diZI0=BKV0020=fSV0030>6WU`3TZYL0ijjF0080omJ0
0`3keYl01033S9X0b8nI0<^AV03<TYP20<bBU`0M0<^AU`39SYH0bHjF0<R=
U`36S9L0002000`?S00m;iP0Ed6M06mBX026HZ80VW6S0:]nX`2jRZ80b9FQ
0=BOW`3NZIh0j;:K0?2lV@1:;Xd0EcN?06e7T`1gCiD0PENF091UW02LKI/0
YgBK0;EoV@2jPYP00P2nQIP01032RIL0aHbG0<N>U`38SiP20?2kV@07091Q
U`2HIiL0X6jH0:QcV02_NIP0]7fG0;MoU`020;V1U`070;Z1UP2iP9H0bI6K
0<B=V`3edZ/0n]BO0000>0020:]eU`030;1jU`2dO9L0]7bG0080]GfG00X0
^XBK0;9nV`1dMlP0V86i0000002^SkD0Tg:[0<mT@03FI0000Pj?0P1U@iD2
07YGW@0F08mRV02EIIL0Y7JO0:AcW032UjX0001o05m1UP1hDIP0R5bG09QY
VP2NKIP0Z7FI0;5mW02iQ9`0dYjQ0>:aXP3ngi<0LTVA07U>TP28FY@0SEfD
09YWU@80XVfF0P2XLYH00`2^N9L0]7fG0;AmU`020;Z2V0040<VAV`3JY9d0
n/bH0:YfV@80[GJG00d030=m02dIQ@1T?i00PEBC091PU@2TKYD0[WJD0;Il
U033Qi@0dIFD0=RLU03a]Xl0gL910080VfZH00D0]WfF0;ImU@2fO9@0_X:C
0;f1T`020;b0T`0@0;f2U030QID0aH^F0<bBV03GWiX0j;>L0<f@U@38S9@0
a8RD0<:7U02nPi@0^X2D0;MnU@2fOID0001102`OSP80I4:D00@0PUJE08=G
UP23F9L0TF6F0P2@H9H208UMU`0708EJV@2:G9H0QUZF08=HU`20EiP0OUNI
09=SUP0209ATU`0D09ATV02BI9T0T6BK08aSWP25HJ80RejG08QLV024FYT0
PUZJ085KW023GYl0QfBT08m_ZP2NP;<0]Yfo0=[:b`3am[P0TVBI091SVP2>
Hi/208iTW@0908mWX@2CKjL0[WRH0:iiV02`O9/0001eoadLT`21HZH0YG^U
0080_XbQ00D0ciRL0=VOU`3QY9<0hJBC06]:V00207mIV`0509=WW02UM9`0
]82K0<6:VP3FViL00P3NXYD02@2KJiX0[GRH0;=lU`2iP9H0_H>F0<66UP34
RYH0b8jG0<fCU`0n0?ooo`00F03oool02P0005/0=2RD08=PXP2XNj40^hRO
0<J@W@3=UI/0dIRJ0=>JV@3HWiT20=fSV0050>6WU`3TZYL0ijjF0?oEQ03U
dUT00`3keYl01033S9X0b8nI0<^AV03<TYP20<bBU`0@0<^AU`39SYH0bHjF
0<R=U`36S9L0a8^H00`?S00T8YL0Ed6M06mBX026HZ80VW6S0:]nX`2jRZ80
b9FQ0=BOW`80j;:K00/0l;bI04X^S@1G=hl0KDNC07M?U@21EiH0S5jG09a]
V`2WM9/0]GnI0;R1V0020;j5V0040<:9U`35S9L0ahjG0<R?V080l;^I00L0
T66G09QWU`2PKYP0Z7>H0:miV02dOIL0]gnG0080^H6G00@0^X6F0<VAV`39
TI/0a8fK0P3je9l20:A`U`040:]eU`2`NYL0]7bG0;AlU`80]GfG0P2jQ9/0
1@2bOY/0d[Fm0=:e_@2^SkD0Tg:[0080/UEK00<00Pj?058iU@1U@iD00P1j
Eid0102?HYP0Y7JO0:AfW`2TLi`20<:GZP0505m1UP1hDIP0R5bG09QYVP2V
M9/00P2aOI`02@34Sih0dYjQ0>:aXP3ngi<0J4:A0799T@28FY@0SEfD09QV
U@020:9]UP80Z7:F00<0[WRG0;AmU`2dOIL00P2jPYP01039TI/0fZBM0000
002WLYP20:efU`0=0000K@0]6HD0DS>>085DT`2@H9D0Y6jE0:ifU02fO9@0
bXjE0=6EU03X[I80lKJ?0=g2@@0209]ZV0050;ImUP2fOID0]WbD0;j2T`2m
PI<00P2lP9<0402mPY@0`8FE0<F;UP3<TYP0einJ0>RcW03=T9D0b8bD0<B8
U032Qi@0_X>D0;Z0U02gOYD0]WfE0;InUP0/7hh206A2U0040652UP23EiH0
PeRG08=IV080T62F0P29GIL01`25FYT0RUbF08IJUP23F9L0P5NH07iGV@2C
HiH00P2DI9L0502DI9P0TVBI091TV`2<Hih0QF6R08]NU`28G9P0Q5ZI089J
VP21Fi`0PejO08MTY02?KjX0WX2c0;JM_`3Jb//0lOJh099TV@2@HiX0SV>K
0P2>I9d0202?Ij40TfnW09f1]02j[/h0RfNT0000MOlM79<0PF:V0P2UNjD0
1@2nS:40ciRL0=VOU`3IWiL0hJBC0080JdZH00H0OeVK09=WW02UM9`0]82K
0<6:VP3FViL20=jRU@0909][VP2]N9P0/gbG0;V0UP2mPiH0`HJF0<B:UP38
SYL0cI>G03h0oooo001H0?ooo`0:0000F`0d:9@0Pf2R0:QkX@2kR9l0aY2M
0<fEV`3AV9X0diZI0=ROV@80gJ>H00D0hJNG0>BZU`3W[YH0omF40=_>DP03
0?_FW`040<><VP38SiT0bi6H0<bBV080c9:G0`39SYH03@38SIL0aXbG0<B;
V00<3h`092:G05M1W@1_DZ00QV:R09YaX`2[OZ<0^XZR0<REX@3DWil00P3X
/Y/02`3SffL0BRj=05LgS`1]Ai<0MdnE085GUP2<GYL0UVJH0:MdV`2aNiP0
^86H0080_XFH00@0`XVG0<F<U`37SYL0b8nH0P3`^iT01`2@HIL0V6NG0:1^
V02PKYP0[gVH0;AmU`2gOiL00P2iPIL0102jPIH0bI6K0<VAV`34SI/20?[D
W`80Y72G00@0ZgFG0;1jU`2dO9L0]7bG0P2eOIL20;Z4V`0=0;9nV`3B]Kd0
d[Fm0=:e_@2JB6H0QSaZ0;EnV03FI000=RVD06E3U@1QBj40NUNM08MMVP03
0:AfW`80`YNZ00D0001o05m1UP28G9L0V6VJ0:IdV`020;5mW0090<bJX`3P
/:H0m<ZS04h_R`1X@Y40LTVA08QJU02=GI@0V6JE0080XVfF0P2XLYH01@2^
N9L0]7fG0;AmU`2jPYP0`h^J0080fZBM00`0];D^0:MbV02]MYL0[GJG0>nK
:`0]6HD0DS>>07E<T`2@H9D0Wf^F0:ifU02fO9@20<Z>U@0L0>R]TP3nbH80
000307aBU@2KJYP0X6fG0;ImU@2fO9@0]gfD0;f1T`2lP9<0_86C0;f2U030
QID0aH^F0<bBV03GWiX0j;>L0<f@U@38S9@0a8RD0<:7U02nPi@0^X2D0;Mn
U@2fOID0]WjF02`OSP80I4:D00@0HD:F08=GUP23F9L0PeVH0P2@H9H02@2=
GiH0REfG08EJV@1nF9/0QUZF08=HU`20EiP0OUNI09=SUP0209ATU`0D09AT
V02BI9T0T6BK08aSWP25HJ80NUnW08QLV024FYT0PUZJ085KW023GYl0QfBT
08m_ZP2<@F`0]Yfo0=[:b`1mFYl0TVBI091SVP2>Hi/208iTW@0408mWX@2C
KjL0WH6d0;Z^cP80RfNT00H07AbC0551X021HZH0YG^U0;j<X@3?V9`20=VO
U`080>6TT`1[BYP0JdZH07mIV`2CIi`0YGBL0;B0V`31RYX20=JKU`0:0=jR
U@2KJiX0[GRH0;=lU`2iP9H0_H>F0<66UP34RYH0b8jG0<fCUch0oooo001H
0?ooo`0:0000F`0d:9@0Pf2R0:QkX@2kR9l0aY2M0<fEV`3AV9X0diZI0=RO
V@80gJ>H00`0hJNG0>BZU`3oeH@0omF40=_>DP3ik:80nmJO0;Z5W033S9X0
b8nI0<^AV03<TYP20<bBU`<0bHjF00H0b8fG0<J<U`34RiP030n<02@RU`1G
@Id208IRXP0509YaX`2[OZ<0^XZR0<REX@3NZIh00P3X/Y/02`13:8/0BRj=
05LgS`1]Ai<0MdnE085GUP2<GYL0UVJH0:1^V02aNiP0^86H0080_XFH00<0
`XVG0<F<U`37SYL00P3/]YT0203`^iT0T66G09QWU`2HIiL0X6jH0:QcV02d
O9L0]gnG0P2iPIL01P2jPIH0bI6K0<VAV`39TI/0n]BO0?gFU`80Y72G00@0
ZgFG0;1jU`2dO9L0]7bG0P2eOIL20;Z4V`060;9nV`3B]Kd0d[Fm0=:e_@26
?6X0/GZG0P2eOYP01P023Xl0^FYe065;X@1jEid0QefJ0:=iYP80Y7JO0P32
UjX03@0007l0Gd6F08iSW02>Hi`0XG>O0;60X02lRIl0c9ZS0>2`YP3dbZ<0
>b>906Q2T@1bBI400P28FY@00`2HIYD0XVfF0:9]UP020:QbUP030:ihU`2d
OIL0]7fG0080`h^J00<0fZBM0?;0V`2d]Bh00P2WLYP20:efU`0703HQR@1B
<hh0MDbC091PU@2OJiH0[7FF0;IlU0020<Z>U@040>R]TP3nbH80000307aB
U@80X6fG01H0]WfE0;IlU02gOI@0_H6C0;b0T`2lPI<0_H:D0<25U@35RiH0
c9:H0=NOVP3CUiD0cI2E0<R<U034R9@0`HFD0;j3U02jP9@0]gjE0;ImU@2f
OYH0VfZH0P1T@Y@0101Q@YH0PeNF08=HU`23FIP2091PUP0908eOUP29GIL0
QEZI07iHV`26FYH0PeRG081GV01nEiT0OURL0080U6BG01@0U6BH099TV@2@
I9/0S6>N08EQXP1jGjL0R5bH08AJV@22FYX0PE^L08=NW`27I:@0SfnZ09j0
/`2fWKl0f/[;07eJW`2BI9T0T6>J08iSV`80SVBM00`0SfNQ09=_Y`2MPK@0
SfRQ08]WY025IjT07AbC0551X021HZH0YG^U0;j<X@3?V9`20=VOU`0@0?oo
o`1H?9D0JdZH0<=ZI02CIi`0YGBL0;B0V`31RYX0eY^G03H6I@3NXYD0Vf^J
0:EbV@2cO9L0^H2F0;f3UP80`HJF00<0b8jG04m2X`3oool0?@3oool005P0
oooo00X0001K03@XU023H:80Z7^Q0;^8W`36T9d0cIFK0=6HVP3BVYX0f9nI
0P3MXiP01P3QYiL0i:ZG0?oEQ03oeH@0b7Yh0?W/XP80^XFL00@0`hbJ0<R?
V@3;TIP0c9:H0P3<TYL30<V>UP060<R=U`36S9L0a8^H0<B;V00T8YL0>cNR
0P26HZ801@2JLJ<0ZgjS0;Z:XP3DWil0gZVN0080j;:K00/0`W9d058dT01G
=hl0KDNC07M?U@21EiH0S5jG09IVV02PKYP0/G^H0;R1V0020;j5V0030<:9
U`35S9L0ahjG0080k;JI00L0PUJE091QU`2@HIL0V6NG0:1^V02XLiP0]7bG
0080]gnG00<0^H6G0;Z1UP3<U9/00P39TI/0203je9l0oMJG09eZU`2TL9L0
ZgFG0;1jU`2bNiP0]7bG0P2eOIL00`31Ri`0^XBK0;Z4V`020=:e_@060?;K
]`2aNYL0/GZG0;EnV02cO9P00Pj?0P0T;:801@1jEid0QefJ0:=iYP2SNJH0
Y7JO0080e;:g00d0001>05m1UP2>Hi`0SV>L0:5cW`2aP:00`I:U0<bJX`3P
/:H0nnJD03/SR@1X@Y40LTVA0080R5ZD00<0V6JE0:5]UP2RKIH00P2XLYH0
0`2^N9L0]7fG0;AmU`020<>;VP030=ZTW@3mfh80Yg:H0080Yg:H0P2]MYL0
3@0:17l0=R6907E<T`2@H9D0Wf^F0:aeUP2gOYH0`HNF0<Z>U@3X[I80o/V2
05`jS`1lDYD00P2PKIL05`2fOID0]WbD0;MmU02mPI<0_82C0;b1T`2mPY@0
`8FE0<F;UP3<TYP0einJ0=>GU@3=T9D0b8bD0<B8U031QI@0_X>D0;Z0U02g
OYD0]WfE0;InUP2iPYP0I4:D0080HD:F00h0PeNF08=HU`23FIP0PUZK091P
UP2=GiH0REfG08EJV@1nF9/0QUZF08=HU`20EiP0OUNI07iHW080U6BG01@0
U6BH099TV@2@I9/0S6>N08EQXP1jGjL0IUZ`08AJV@22FYX0PE^L08=NW`27
I:@0SfnZ09j0/`2fWKl0f/[;07eJW`2BI9T0T6>J08iSV`80SVBM00`0SfNQ
09=_Y`2MPK@0SfRQ08]WY025IjT000230551X021HZH0YG^U0;j<X@3?V9`2
0=VOU`080?ooo`1H?9D0JdZH0<=ZI02CIi`0YGBL0;B0V`31RYX20=JKU`06
0=jRU@2KJiX0YG:I0;=lU`2iP9H0_H>F0P31QYH00`38SYL0Cd:S0?ooo`0m
0?ooo`00F03oool02P0005/0=2RD08=PXP2XNj40^hRO0<J@W@3=UI/0dIRJ
0=:JVP3HWiT20=fSV0040>6WU`3TZYL0omF40?oEQ080nNbR0P2jQI`01033
S9X0b8nI0<^AV03<TYP20<bBU`<0bHjF01X0b8fG0<J<U`34RiP0a8^H02@R
U`0k=j80QV:R09YaX`2[OZ<0^XZR0<REX@3DWil0gZVN0>RbV`3WhWD0@bR;
058dT01G=hl0HSnA07M?U@21EiH0S5jG09IVV02PKYP0/G^H0;R1V080_XFH
00<0`XVG0<F<U`37SYL00P3/]YT01P1kDI@0RE^F091QU`2HIiL0X6jH0:Qc
V080]7bG00@0]gnG0;V1U`3<U9/0c9BK0P39TI/0103meYL0UFBF09eZU`2T
L9L20:]eU`050;9kV02dO9L0]7bG0;EmU`31Ri`00P2jQ9/30?;K]`070:af
U`2aNYL0]GjH0;=lV03BM5`0001S02@/XP0207YGW@80XgVV0100Y7JO0=Bb
]`3D/[L0000605M4W`1kFIh0SV>L0:5cW`2aP:00`I:U0=R/Z`3bcJ/00013
03/SR@1G=hl0LTVA0P28FY@00`2HIYD0XFfF0:5]UP020:QbUP030:ihU`2d
OIL0^hBI0080`h^J00<0fZBM0?gKPP2WLYP00P2WLYP03`2]MYL0ZgFF00X4
O`0f8HT0MDbC091PU@2OJiH0[7FF0;MnUP31QiH0bXjE0>R]TP3dced0G3Z?
07aBU@020:1]U`0G0;ImU@2fO9@0]gfD0;UnT`2lP9<0_86C0;f2U030QID0
aH^F0<bBV03X/i`0diNE0<f@U@38S9@0a8RD0<65U02nPi@0^X2D0;MnU@2f
OID0]WjF0;V2V00=3XX00P1Q@YH03P23EiH0PeRG08=IV022FY/0T62F08eO
UP29GIL0QEZI07iHV`1eE9d0PeRG081GV01nEiT0OURL0P2DI9L05@2DI9P0
TVBI091TV`2<Hih0QF6R07YOY`1VF[00>U2n089JVP21Fi`0PejO08MTY02?
KjX0WX2c0;JM_`27Gi`0OEZO06iEY02@HiX0SV>K08iTW@0208mWX@0409=_
Y`2j[/h0NWO308]WY080O6Vc00@0DD6P085RYP2UNjD0YG^U0P3?V9`0403I
WiL0oooo05PlU@1[BYP0`fYT09=WW02UM9`0]82K0<6:VP3<TYP0eY^G0?oo
o`0004X0YG:I0:ehV02iP9H20;f3UP030<66UP38SYL0oooo03h0oooo001H
0?ooo`0;0<VC0P0d:9@0Pf2R0:QkX@2kR9l0aY2M0<fEV`3AV9X0dYZJ0=RO
V@3MXiP00P3QYiL01@3TZYL0omF70=_>DP000000ZWZN0080^XFL00H0`hbJ
0<R?V@3;TIP0c9:H0<bBU`38SIH30<V>UP030<R=U`36S9L0a8^H0080m/>G
01D0>cNR08IRXP2JLJ<0ZgjS0;Z:XP38UJ40e9nO0=jYWP3/jhT0000f04<X
R`1B=900EcN?068oT@1gCiD0PENF08aNU`2FIYP0X6jH0;5kV02hPIP00P2n
QIP02`32RIL0aHbG0>RbV@3X/YT0k;JI07]AU029FiH0T66G09QWU`2PKYP0
Z7>H0080]7bG00@0]gnG0;V1U`3<U9/0c9BK0P39TI/0103meYL0UFBF09ET
UP2TL9L20:]eU`030;9kV02dO9L0]7bG0080`H^L0P2jQ9/20?;K]`80[7JG
0P2aNYL20;=lV0050=9dG00T;:80NUNM07YGW@2OPK800P2SNJH00`3D/[L0
k^[601l0@00205M4W`0=08iSW02QLil0/8BV0<6BY@3H[:/0Z/540=j8J@0L
3h<0EcN?06Q2T@23EYD0R5ZD09QVU@020:5]UP80ZWFG00L0[WRG0;^4V@2k
Q9T0`h^J0=6JW@3b`9/0];D^0080Yg:H0100Y72G0:]eUP2[MIH02PAo03HQ
R@1S@980QeZF09m[UP2/MIH0]gjF0<67UP3:SYD0nL6<0?C?G@1L>Xl0O5:E
0P2PKIL0302TKiH0]WbD0;MmU02iOY<0_82C0;b1T`2mPY@0`8FE0<F;UP3G
WiX0j;>L0=>GU@80b8bD00@0a8RD0<65U02nPi@0^X2D0P2fOID00`2fOYH0
^H:H0;n9V`020652UP0305e1V023F9L0PeVH0080PUZK02@0SEnF08UMU`25
FYT0OURK07EDW@23F9L0P5NH07iGV@1nF9`0OUbP09ATU`2DI9P0TVBI091T
V`2<Hih0QF6R07YOY`1VF[00>U2n000OZ021Fi`0PejO08MTY02?KjX0WX2c
0;JM_`27Gi`0OEZO06iEY02@HiX0SV>K08iTW@2?Ij40TfnW09f1]02>LZl2
0<2O]`80]Xj]00@0DD6P085RYP21HZH0YG^U0P3?V9`0503IWiL0oooo0?oo
o`1[BYP0OeVK09=WW02UM9`0]82K0<6:VP3<TYP0eY^G0?ooo`0004X0YG:I
0:ehV02cO9L0^H2F0;f3UP31QYH0b8jG?`3oool005P0oooo00/0bI<203@X
U023H:80Z7^Q0;^8W`36T9d0cIFK0<VCW03BVYX0f9nI0=fSV0020>6WU`05
0>BZU`3oeHL0^fAW0000002ZNYh00P2jQI`01P33S9X0b8nI0<^AV03<TYP0
c9:G0<R=UP<0bHjF00<0b8fG0<J<U`34RiP00P3f`iL0500k=j80QV:R09Ya
X`2[OZ<0^XZR0<REX@3DWil0gZVN0>c[R@31QiL0@bR;058dT01J>i80HSnA
07M?U@21EiH0S5jG09IVV02PKYP0/G^H0P2hPIP00`2nQIP0`XVG0<F<U`02
0>RbV@070>bfV@1kDI@0RE^F091QU`2HIiL0X6jH0:QcV0020;AlU`030;Mo
U`2iPIL0c9BK0080c9BK00D0bI6K0?gFU`2EI9H0UFBF0:A`U`020:]eU`03
0;9kV02dO9L0]7bG00<0`H^L00<0^XBK0?;K]`3ijiP00P2/MYL20;5jU`<0
/gbH00@0001S065;X@1jEid0Wh6b0P2SNJH01P3^j/H0000006U7UP3UNB@0
EdBO09Q`Y080/8BV00X0b:2_0?K^W02UM9`0iI0C0=62M`1G=hl0J4:A08=F
U@28FY@0UVFF0P2QKIH20:YeU`070;=lV02kQ9T0^hBI0<>;VP3AVYd0oM^2
09UXU`030:A`U`80ZgFF00d0[gRF00X4O`1S@980QeZF09m[UP2/MIH0]gjF
0<67UP3:SYD0nL6<0000001L>Xl0Q5RE0080X6fG00`0Y6nF0;IlU02gOI@0
^GjC0;b0T`2lPI<0_H:D0<25U@3<TYP0einJ0>RcW03CUiD20<R<U0040<B8
U031QI@0_hBD0;Z0U080]WfE00<0]WjF0;V2V02oRI/00P1Q@YH00`1M@IP0
PeRG08=IV002089JV`0I08eOUP29GIL0QEZI07iHV`1eE9d0PeRG081GV01n
EiT0OURL07iLX02DI9L0U6BH099TV@2@I9/0S6>N08EQXP1jGjL0IUZ`03Y@
_P007jP0TVFK08=NW`27I:@0SfnZ09j0/`0208MOW00;07eJW`1^EJ@0T6>J
08iSV`2>I9d0SfNQ09=_Y`2MPK@0YWbV09idX`30WkL00P2fSZd01P0M79<0
PF:V085RYP2UNjD0_XbQ0<nHW0<0oooo00P0JdZH07mIV`2CIi`0YGBL0;B0
V`31RYX0c9:H0=JKU`80oooo00H0YG:I0:ehV02cO9L0^H2F0;f3UP31QYI0
0?ooo`00F@3oool02P0d:9@0Pf2R0:QkX@2kR9l0aY2M0<fEV`39Ti`0dYZJ
0=ROV@3MXiP20>6WU`80omF700<0`lA20000002ZNYh00P2jQI`01033S9X0
b8nI0<^AV03<TYP20<R=UP<0bHjF00<0b8fG0<J<U`3d_iH00P3f`iL0501B
CJh0K6Nl09YaX`2[OZ<0^XZR0<REX@3DWil0k>^90<>9U`31QiL0@bR;058d
T01J>i80HSnA07M?U@21EiH0S5jG09IVV02PKYP0/G^H0P2hPIP00`2nQIP0
`XVG0<F<U`020>RbV@0<07A<T`1kDI@0RE^F091QU`2HIiL0X6jH0:QcV02_
NIP0]7bG0;MoU`2iPIL0cYNK0P3<U9/0103meYL0SEjF09ETUP2EI9H20:A`
U`040:]eU`2bNiP0/W^H0;AlU`<0`H^L00@0l]^g0?W[V03ijiP0Yg:G0P2/
MYL0702aNYL0]7jI0;=lV02cO9P0hWD/02@/XP1jEid0SiCD09n1/P2SNJH0
000003d0>P1N@YP0A3:F05M4W`24JJ`0[8Za0;24YP38X:l0m^jL0:EdW03U
T1<0001303TTS01X@Y40PeJE08QJU02FIIH20:5]UP80ZWFG0P2cO9P01@2k
Q9T0dIZM0=6JW@3mdi@0VFRG00<0Y72G0P2[MIH0302_N9H02PAo06=0TP27
FYH0V6RH0:aeUP2gOYH0`HNF0=BIU`3i`H`0000006A0T080Q5RE0P2TKiH0
2`2fO9@0]gfD0;UnT`2kP9@0_86C0;f2U030QID0c9:H0=NOVP3od7`0cI2E
0080b8bD00@0a8RD0<65U02oQ9@0]gjE0P2fOID0202fOYH0^H:H0;n9V`00
0800HD:F05e1V023F9L0PeVH0P22FY/06P20G9h0REfG08EJV@1nF9/0MEBM
06Q?XP20EiP0OUNI07iHW01nG:00P6:V09ATV02BI9T0T6BK08aSWP25HJ80
NUnW06IJ/00jD;h0TfFI099UV`2@IYd0VVVH09EVV@2?HYX0QenL0P1mFYl0
2`1^EJ@0Cdb_08iSV`2>I9d0SfNQ09=_Y`2MPK@0YWbV09idX`30WkL0]Xj]
0080oooo0P21HZH00`2UNjD0_XbQ0<nHW0030?ooo`0506]:V01oFI/0TfNL
0:EdW02dP9/00P31RYX02@3FViL0oooo0?ooo`0004X0[GRH0;=lU`2iP9H0
_H>F0<66UP100?ooo`00F@3oool02P0002/0Pf2R0:QkX@2kR9l0aY2M0<fE
V`39Ti`0dYZJ0=ROV@3MXiP20>6WU`80omF700<0000004hhU`2ZNYh00P2j
QI`01033S9X0b8nI0<^AV03<TYP20<R=UP<0bHjF00`0b8fG0<J<U`3d_iH0
m;nF0?K3U`1BCJh0K6Nl08b:c02[OZ<0^XZR0<REX@3alj@20<>9U`0:0<67
U`13:8/0DSB@05XkTP1R?i40MdnE085GUP2<GYL0UVJH0:1^V080/G^H00@0
^86H0;j5V032RIL0i:fJ0P3X/YT0301dC9<0Ne6D089FU@2@HIL0V6NG0:1^
V02YM9P0[gVH0;AlU`2gOiL0^H6G0<jGV`80c9BK00@0omN@08AHUP2=GYH0
UFBF0P2TL9L01@2[MIL0/W^H0;9kV02dO9L0b9:N0080`H^L0P3ijiP01P2J
JYT0Yg:G0:afU`2/MYL0/GZG0;AnV@<0/gbH00l0001S05X0001J0000SiCD
0000000m03X0JB]_09aIO`14<YH0Adfd08AY[02/R[40d[c50>[j]@2EIYP0
0P2UM9`00`3APWL0>BB<06Q2T@0208=FU@0309IUUP2QKIH0XFfF0080ZWFG
0P2cO9P01@2kQ9T0dIZM0>JcWP3mdi@0VFRG00<0Y72G0P2[MIH0302_N9H0
2PAo04@]S`27FYH0V6RH0:UeV@2gOYH0`HNF0=BIU`3i`H`0A2R:06A0T080
Q5RE0P2TKiH0302fO9@0]gfD0;UnT`2kP9@0_86C0;f2U030QID0c9:H0=NO
VP3od7`0cI2E0<R<U080a8RD00@0`HFD0;n4U02gOYD0]WfE0P2fOYH01`2i
PYP0_hVK0<jJX@1Q@YH0GD6H05M2W@23FIP00P22FY/06P20G9h0REfG08EJ
V@1nF9/0MEBM06Q?XP20EiP0OUNI07iHW01nG:00P6:V08=//02BI9T0T6BK
08aSWP25HJ80NUnW06IJ/02EIYT0TfFI099UV`2@IYd0VVVH09EVV@2?HYX0
QenL0P1mFYl01`1^EJ@0Cdb_000V/@2>I9d0SfNQ09=_Y`2MPK@00P2NM:<2
0;J>[@80oooo00D0DD6P085RYP2UNjD0_XbQ0<nHW0030?ooo`0506]:V01o
FI/0TfNL0:EdW02dP9/00P31RYX40?ooo`050:ehV02cO9L0^H2F0;f3UP31
QYH0@03oool005T0oooo00X0000[08=PXP2XNj40^hRO0<J@W@2lR9h0bI>L
0=:JVP3HWiT0gJ>H0P3QYiL20?oEQ`0308@R@@1>>9L0ZWZN0080^XFL00@0
`hbJ0<R?V@3;TIP0c9:H0P38SIH30<V>UP0<0<R=U`36S9L0m;nF0?BoUP00
0000l[nI06aW_02<R/`0/kCI0=[Mf@3_ll@0lO>T0P33RIL04031QiL0@bR;
04X^S@1J>i80Hd>E07M?U@21EiH0S5jG09IVV02PKYP0ZGFH0;5kV02hPIP0
_XFH0<:9U`3T[IX20>RbV@0:07A<T`1kDI@0PUJE091QU`2HIiL0X6jH0:Ud
V02_NIP0]7bG0;MoU`80cYNK0P3<U9/0103oei00Q5RF08eNUP2EI9H20:A`
U`80[gZH00D0/W^H0;AlU`38TYh0b9:N0<6;W0020?W[V00509YZV@2WLYL0
[7JG0:afU`2aNYL00P2dOYT20;=lV080^XbV0P2[O:402`0m03X0JB]_04/j
W01N@YP0A3:F06A4U`00JMP0VY;:0=:la@3Zn[D0UFJH0080YGBL00<0gXY]
03TTS01G=hl00P23EYD00`2FIIH0XVnH0:5]UP020:YeU`80/gbH00D0aY2L
0=6JW@3V/ih0oM>D09UXU`030:A`U`80ZgFF00`0/7VF00`9Q@14;Hl0Me2G
09QXV02YMIT0^H:I0<N>V03DVIL0o]9e02/FP`1T@90208AHU@80Y6nF00`0
]WbD0;MmU02iOY<0^h2D0;b1T`2mPY@0`8FE0<bBV03GWiX0om1l0<f@U@38
S9@20<B8U0040<65U02oQ9@0]gjE0;ImU@80]WjF00L0^H:H0;n9V`3>VZ40
d9>D05e1V01G@Yd0PeVH0080PUZK01/0P5bN07aNY025FYT0OURK07EDW@1X
Cj80P5NH07iGV@1nF9`0OUbP081RYP23K;00QWg3091TV`2<Hih0QF6R07YO
Y`2FIYP0UFJI09=UV@2BII/0T6JM08iXXP2EIYT0Sf:J08MOW01mFYl00P1^
EJ@01P1?C:l0Sg>`09aaXP2?Ij40TfnW0:IlYP80WWBS00H0V6nR0;J>[@3o
ool0oooo0551X021HZH20:EkY@D0oooo0P1oFI/0102UM9`0]82K0;B0V`31
RYX40?ooo`050:ehV02cO9L0^H2F0;f3UP31QYH0@03oool005T0oooo00X0
000[0000I@2XNj40^hRO0<J@W@2lR9h0bI>L0=:JVP3HWiT0gJ>H0P3QYiL0
1@3oeX/0`lA20000L01>>9L0ZWZN0080^XFL00@0`hbJ0<R?V@3;TIP0aX^F
0P38SIH30<V>UP050<R=U`3d_iH0m;nF0?BoUP3>`Cd00P3b_iT01@2<R/`0
/kCI0=[Mf@3_ll@0aH^F0080`hVG01`0`HNG04<XR`1:;Xd0FS^B06=3U@1g
CiD0PENF08aNU`2FIYP0X6jH0:UeV02aNiP0^86H0;j5V032RIL0i:fJ0>Rb
V@3We5d0M4bC07]AU022EYD0T66G09QWU`2PKYP0ZGBH0:miV02dO9L0]gnG
0`3>Ui/01@3<U9/0000o08AHUP2=GYH0UFBF0080Y72G0P2_NYP0202bNiP0
]7bG0<RBWP38TYh0`H^L0?W[V02f_S`0VVZI0P2WLYL20:afU`<0]7jI00<0
/gbH0;Z<YP2jS:H00P2[O:40202aB4@0XRT004/jW01;>Y`0002906A4U`1d
CYH0OUBF0P2AI9X02@2EIYP0YGBL0:EdW03/Tb40001n05LgS`1iDIH0PeJE
09IUUP020:9_V080ZWFG0P2cO9P01@36T9`0dIZM0>JcWP2GIIL0VFRG00<0
Y72G0P2[MIH02`2`NIH030V500`9Q@1gD9L0V6RH0:UeV@2iPYT0ahjH0=BI
U`3ndWD070f00080I42@00l0Q5RE0:A_UP2TKiH0Yg6E0;MmU02iOY<0^h2D
0;n4U02mPY@0`8FE0<bBV03g_Xh0^H>J0<f@U@38S9@00P34R9@01031QI@0
_hBD0;MnU@2fOID20;InUP070;V2V03>VZ40eIRD0=2CU01M@IP0Ed:M08=I
V002089JV`0?081LWP1lGZ@0QEZI07iHV`1eE9d0J4nR0558Z01nEiT0OURL
07iLX020HZH0Pfb`08Im``21Y^`04@000080Q5^I0180OERK09EVV@2CIIT0
TVFK091VW@2>J:80UFJI08mRVP27Gi`0OEZO06iEY01?C:l0TFjW08mc/02L
LJ80UW6V08ib[`2VO:H209idX`0309Q_XP3oool0oooo0080oooo0P21HZH0
0`2UNjD0oooo0?ooo`030?ooo`0607mIV`33JV@0TfNL0:EdW02dP9/0`HZJ
103oool01@37H@00/gbG0;V0UP2mPiH0`HJF0400oooo001I0?ooo`0;0000
:`0006D0=RF?07iJWP2VN:00_8RN0<VCW03BVYX0f9nI0=fSV03QYiL00P3o
eX/0100003l0001`04hhU`2ZNYh20;Z5W0040<><VP38SiT0bi6H0<J;UP80
b8fF0`39SYH01038SIL0m;nF0?BoUP3d_iH30?:oV@040<R>U`2c]=T0f]gI
0<bAU`80aH^F01/0`hVG0<67U`31QiL0BRj=058dT01S@iD0MdnE085GUP2<
GYL0UVJH0:1^V02YMIP0/G^H0;R1V02nQIP0gjRL0>B]VP3X/YT0imIP07A<
T`1kDI@0PUJE091QU`2HIiL0XFnH0:UdV02_NIP00P2dO9L0203?V9`0cYNK
0<jGV`3oei00000f08AHUP2=GYH0UFBF0P2TL9L20:mjV080/W^H0`38TYh0
0`3ijiP0000009YZV@020:MbU`80[7JG0`2dOYT0102cO9P0^XbV0;Z<YP2j
S:H30;58A00401LWXP1;>Y`0002906A4U`80M4jF00/0RV:M095TVP2EIYP0
ZGZP0:EdW03/Tb40001705LgS`1iDIH0PeJE09IUUP020:9_V080[WZJ00D0
/gbH0;Z5V`36T9`0i[>N0?gCU00209MUU`<0Y72G0100ZgFF0:]eU`2`NIH0
/7VF00`9Q@1gD9L0V6RH0:UeV@2iPYT0ahjH0=BIU`37^c@070f004@XRP1T
@900Q5RE0P2TKiH0302WLID0]gfD0;UnT`2kP9@0_hBD0<F:U030QID0c9:H
0?NnSP2iPiX0]h2H0<R<U080a8RD00D0`HFD0;n4U02gOYD0]WfE0;InUP02
0;V2V0070<jJX@3EV9@0d9>D0<b?U01G@Yd0C4:U089JV`02081LWP0>07aN
Y01cH:h0OURK07EDW@1XCj80DDRX07iGV@1nF9`0OUbP081RYP23K;00QWg3
086Vk00A000208AKV@0<07eHV`2EIYT0TfFI099UV`2@IYd0SVRR08]]Z`2?
HYX0QenL07eJW`1^EJ@0Cdb_0P2?Lk000`1H_?`0UW6V0:IlYP0209idX`80
V6nR1P3oool00`2UNjD0oooo0?ooo`030?ooo`80OeVK00@0TfNL0:EdW02d
P9/0`HZJ1@3oool0102cO9L0^H2F0;f3UP31QYI00?ooo`00F@3oool02`00
02/0001U03HUS`1nFYh0YWRP0;b8WP39Ti`0dYZJ0=ROV@3MXiP0hJNG0080
omJ;00@0000f0000L01>>9L0ZWZN0P2jQI`01033S9X0b8nI0<^AV036RiH2
0<R=UP<0bHjF00@0b8fG0?:lU@3d_iH0m;nF0P3b_iT01@35S9P0b8jG0<^@
U`3;T9L0c96G0080aH^F01/0`hVG0<67U`31QiL0BRj=05XkTP1S@iD0MdnE
085GUP2<GYL0UVJH0:1^V02YMIP0/G^H0;R1V02nQIP0gjRL0>B]VP3WeV00
Bc6A06E4U@1kDI@0PUJE091QU`2IJ9T0XFnH0:UdV02_NIP00P2dO9L02P3?
V9`0cYNK0<jGV`3ofXX0KTVD07YAU@2=GYH0UFBF09eZU`2TL9L20:mjV080
/W^H0`38TYh01@3PgFX0000A09=TV02RKiP0Yg:G0080[7JG102dOYT30;Z<
YP80Td5R00D0/DQ409=1HP1;>Y`0dg8004@bUP0207A>UP0308YRW@2AI9X0
UFJH0080ZGZP00H0YGBL0>bC8@0i98`0NE6F08=FU@2CI9P20:9_V080[WZJ
0P2jQI/00`36T9`0ej>P0?gCU00209MUU`<0XfnG0`2[MIL03@2`NIH030V5
05TnU`2=HY/0ZGFI0;V2V@37SYP0hZZI0<Nk=00L3H00A2R:06A0T024F9D0
0P2TKiH03@2WLID0]gfD0;UnT`2kP9@0_hBD0<F:U03>TYD0ijbC0?NnSP2i
PiX0]h2H0<R<U034R9@00P31QI@03@2oQ9@0]gjE0;ImU@2fOYH0^H:H0;n9
V`3>VZ40eIRD0=2CU03<Si@0Ed:M04a2Y@22FY/00P20G9h03P1lGZ@0Lf2^
05MR`P1eE9d0J4nR0558Z00O>;40OURL07iLX020HZH0Pfb`08Im``21Y^`0
RUjH0P24FiT03`1mF9/0UFJI09=UV@2BII/0T6JM08iXXP2;KJ/0QG[008MO
W01mFYl0KUFT095^Y`2?Lk00Rh?609acX`020:IlYP80WWBS0P2HKj8=0?oo
o`0507mIV`2CIi`0YGBL0;B0V`31RYX01P3oool00`2iP9H0_H>F0?ooo`10
0?ooo`00FP3oool02P0006D0=RF?07iJWP2VN:00_8RN0<VCW03BVYX0f9nI
0=fSV03QYiL20?oFR`030000=P000700CSRG0080ZWZN00D0^XFL0<><VP38
SiT0bi6H0<J;UP020<R=UP<0bHjF00@0b8fG0?:lU@3b_9D0`k/d0P3b`Yh0
1@35S9P0b8jG0<R>U`3;T9L0c96G0080aH^F01/0`hVG0<67U`31QiL0BRj=
058dT01S@iD0MdnE085GUP2<GYL0UVJH0:1^V02YMIP0/G^H0;R1V02nQIP0
gjRL0>B]VP3WeV00Bc6A06E4U@1aC9H0Ne>G08mRV02IJ9T0XFnH0:UdV02_
NIP00P2dO9L02P3?V9`0cYNK0<jGV`3mgH<0KTVD07YAU@2=GYH0UFBF09eZ
U`2TL9L20:mjV080/W^H0`38TYh0102f_S`0TfBH09=TV02RKiP20:MbU`03
0:afU`2fP9X0]7jI0080]7jI0P3AYZ`01@2jS:H0Td5R09=1HP2C@F80PCU[
0080gh1E00@0A3:F07A>UP1dCYH0RV:M0P2AI9X20:UjX0030:EdW03/Tb40
>BB<0080NE6F00<0TfBH0:9_V02RKiP00P2^NYX20;Z5V`80ej>P00<0OE:D
09MUU`2GIIL00`2SKiL30:]eU`0<0;1iUP0<2HD0FCjG08eRV`2UMYh0^H:I
0<N>V03RZYT0^XBI01`=P014:8X0I42@0P2;G9D20:MaU@0<0;MmU02iOY<0
^h2D0;n4U035RY@0cY:E0>N/T`3g_Xh0^H>J0;N0V038S9@0a8RD0P31QI@0
2@2oQ9@0`HFD0;ImU@2fOYH0^H:H0;n9V`3>VZ40eIRD0=2CU0020<b?U003
04a2Y@22FY/0P5bN0080O5jT00d0Lf2^05MR`P00?K/0J4nR0558Z00O>;40
00BA07iLX020HZH0Pfb`08Im``21Y^`0RUjH0080Q5^I00T0OERK07AEW`2C
IIT0TVFK091VW@2>J:80Rff[08Ej`010WoD00P2CK:<0102AKZL0SDEa09ac
X`2LLj<20:IlYP80WWBS00<0V6nR0?ooo`3oool03@3oool0102CIi`0YGBL
0;B0V`31RYY90?ooo`00FP3oool02@0006D0=RF?07iJWP2VN:00_8RN0<VC
W03BVYX0f9nI0=fSV0020?oFR`0;0?ooo`0003H0001`04hhU`2<I9l0ZWZN
0;Z5W033S9X0b8nI0<:8U`36RiH00P38SIH30<V>UP<0l[bE00@0c/4m0?;2
WP3b`Yh0aHbH0P38SYL01@3;T9L0c96G0<F;UP35RiH0`hVG0080`HNG01H0
j;FN058dT01S@iD0MU:J085GUP2<GYL0UVJH0:1^V02YMIP0/G^H0;R1V03H
XYh0gjRL0>B]VP3WeV00Bc6A06E4U@1aC9H0Ne>G08mRV02IJ9T0XFnH0P2Y
M9P02@2_NIP0]7bG0<nHW03?V9`0cYNK0?gMP`1^BI@0NU6E08eNUP0209ET
UP80[7RJ00@0[gZH0;9kV02bNiP0ci^O0P38TYh0100002l0TfBH09=TV02R
KiP20:MbU`030:afU`2fP9X0]7jI0080]7jI0`3AYZ`02@2C@F80PCU[084i
J`2fPIX0b7A_0=n0E@0008T0I4BG07A>UP0208YRW@09095TVP2YNZ00ZGZP
0:UjX03/Tb40>BB<06U7U`1iDIH0TfBH0080XVnH0P2^NYX20;Z5V`80ej>P
00<0OE:D09MUU`2GIIL00`2SKiL30:]eU`0<0;1iUP0H5hl0FCjG08eRV`2U
MYh0_8VO0=6JW@3RZYT0^H:I01`=P013:8X0I42@0P2;G9D20:MaU@0<0:]d
U@2iOY<0^h2D0;n4U035RY@0cY:E0>N/T`3od7`0^H>J0;N0V038S9@0a8RD
0P31QI@02P2oQ9@0`HFD0;ImU@2fOYH0^H:H0;n9V`3>VZ40eIRD0=2CU03<
Si@20<^?U0030392/`20G9h0O5jT0080Lf2^00d0Ef;205/oU`25FiP0QE^H
01lh/@23FiX0U6FH081RYP23K;00SF6J08MOW02:GYP0Q5^I0080OERK00`0
M5FO09=UV@2BII/0T6JM08iXXP2;KJ/0QG[007iW[P1LI/@0TFjW08mc/02P
N:H209acX`0309Q_X`2NM:<0WWBS0080V6nR403oool00`2UM9`0]82K0<6:
VP190?ooo`00FP3oool01@0006D0=RF?07iJWP2VN:00_8RN0080dYZJ00l0
f9nI0=fSV03of8l0omJ;0?ooo`0003H0000W04hhU`2<I9l0ZWZN0;Z5W033
S9X0b8nI0<:8U`36RiH00P38SIH30<V>UP<0l[bE00@000000?;2WP3b`Yh0
aHbH0P38SYL01@3;T9L0aH^F0<F;UP35RiH0`hVG0080`HNG01H0j;FN058d
T01S@iD0MU:J085KW@2<GYL0UVJH0:1^V02YMIP0/G^H0;R1V03HXYh0gjRL
0>OFH00F3H@0>bN>06E4U@1aC9H0Ne>G08mRV02IJ9T0XFnH0P2YM9P02@2_
NIP0]7bG0<nHW03?V9`0omZ:0?gMP`1O?i<0NU6E08AHUP0209ETUP80[7RJ
0P2_NYP0202bNiP0ci^O0<nKW`3PgFX0000008eOU`2CI9P0XVnH0P2WLYL0
0`2/MYL0]X2J0;J0VP020;AnV@<0dJJ/0P21>F/02`2dOYX0]X6J0;J1VP3O
P5D0dg8006A4U`1dCYH0NefU08YRW@2AI9X0/8NY0080ZGZP00L0k9<Q0000
OP1YAiL0NE6F09=TV02TLY/0XVnH0080[WZJ0P2jQI/00`3GXj00lL>Q07eB
U00309MUU`80XfnG0`2[MIL20;=lU`0:01PGS`1fEj00YGJN0;b9W`3AVYd0
hZZI0;V2V@0L3H00@bR:06U4T@80RebE0P2WLID0302[M9D0^GjC0;^0U02o
Q9@0aHZD0<jBU@3W[9<0om1l0;V3VP2gP9P0]WjG0<B8U080`HFD00X0_hBD
0<65U02fOID0]WjF0;V2V02oRI/0gJ6C0=FHU03=TI@0c8nD0P3;Si@01@3=
TID003:i07aNY01cH:h0Ef;20080FcnG0P25FiP208=KVP0709AUV02AHiT0
SF6J08eQVP27Gi`0OUfR08AKV@0207eHV`0407AEW`2CIIT0TVFK091VW@80
Rff[00<0@9oe05aVa01NB:400P2PN:H209acX`80V6nS0P2NM:<209Q_XQ40
oooo00<0]82K0?ooo`3oool0B03oool005X0oooo00D0001U03HUS`1nFYh0
YWRP0;b8WP020=:JVP0?0=ROV@3MXiP0omR?0?oFR`3oool0000f0000I@1>
>9L0S6BO0:YjWP2jQI`0`hbJ0<R?V@32R9L0aX^F0080b8fF0`39SYH00`3`
^ID0l[bE0?:lU@020?78Y`050<27V035S9P0b8jG0<R>U`3;T9L00`35RiH2
0<>9U`0F0<67U`3/]i/0DSB@06=3U@1fDYX0PE^M08aNU`2FIYP0X6jH0:Ue
V02aNiP0^86H0=RRWP3OZ9`0h]MP01H=Q00k9hh0FC^C075<UP1kDiL0Sf:H
09UXV@80XFnH00<0ZGBH0:miV02dO9L00P3?V9`01@3mgH<0;Aj<05loT`1j
DID0Q5RF0080UFBF0P2/N9X20:mjV0<0ci^O00D0][hl00004@2=GiL0TfBH
09aZV0030:MbU`80]X2J0P2dOYT30=6V[008084iJ`2dOYX0]7jJ0;AnVP2f
PIX0]h>M0=n0E@1TA9L207]MY@0:08YRW@2AI9X0/8NY0;27Z@2YNZ00h/c2
0000A`1YAiL0NE6F09=TV080Y7:K0P2^NYX01P2jQI/0aY:P0=NSX01jCi@0
OE:D09ATUP80UfFG0P2SKiL30:]eU`80/gbG00X061N?07IGX02UMYh0_8VO
0=6JW@3QdEL0^H:I0000N@0L3H00JDBA0P2;G9D20:MaU@080:]dU@2iOY<0
^h2D0;n4U035RY@0cY:E0?NnSP3H_SX20;N0V0030;InU`34R9@0`HFD0080
_hBD00T0`HFD0<B9U@2fOYH0^H:H0;n9V`3MXI<0eIRD0<fAU03<Si@00P3;
Si@0203=TID0dIFE0>6UU03obgh0oLAn0000KP1K?iL0QE^H0`23FiX01`20
Fid0TF>I08eQVP2=HIX0QenL07iMXP24FiT00P1mF9/01`1dEIl0IE>X099U
V`2@IYd0Rff[08Ej`03oool00P1>@J80101NB:40X7RV09acX`2LLj<209Q_
X`0309A^Y02NM:<0V6nR05d0oooo001J0?ooo`050000I@0f9Hl0OUZN0:Ih
X02lR9h00P3BVYX00`3HWiT0omR?0?oHS`020?ooo`0:0000=P0006D0CSRG
08aTW`2ZNYh0^XFL0<><VP2mQ9L0`XRG0<J;UP80b8fF0`39SYH00`3`^ID0
l[bE0?:lU@020?78Y`050<27V035S9P0b8jG0<R>U`3;T9L00`35RiH20<>9
U`0F0<67U`3/]i/0DSB@06=3U@1fDYX0PE^M08iVW`2FIYP0X6jH0:UeV02a
NiP0ci^P0=RRWP3OZ9`0h]MP01H=Q00k9hh0FC^C06E4U@1kDiL0QEZH09UX
V@80XFnH00X0ZGBH0:miV03>VIh0cYVN0<nHW03mgH<0;Aj<05loT`1jDID0
Q5RF0P2EI9H20:ahVP80[gZH0`3?Vil00`2f_S`0QUZF08eOU`0209aZV003
0:9_V02WLYL0Yg:G0080]X2J00H0]7jI0=6V[03AYZ`0dJJ/0?3=[@1d<Vh4
0;AnVP030;N3W@3OP5D0A3:F0080NefU0P2:HYd30;27Z@050>;<`P3HPf`0
AC>G06U7U`2?Hi/00P2TLY/20;F2WP80aY:P00<0lL>Q07Y?U01mDY@00P2D
I9H00`2GIIL0XfnG0:=_U`020:]eU`080:afU`2cO9L0/gbG03@cXP1fEj00
VWFX0;b9W`3AVYd20;9mVP050000N@0L3H00JDBA06U4T@2;G9D00P2WLID0
202[M9D0^GjC0;n4U02oQ9@0aHZD0<jBU@3g_Xh0f;hj0P2gP9P00`2fOYL0
a8RD0<65U0020;n4U0050<65U034RID0]WjF0;V2V03>VZ400P3EV9@0303=
TI@0c8nD0<^?U03<T9D0cI6E0=6EU@3QYI@0ol]n0?g4OP3XZi40FcnG08EK
V080Pe^J0P20Fid00`2AHiT0SF6J08MOW00207iMXP0308AKV@1mF9/0M5FO
0080IE>X00H0TVFK091VW@2;KJ/0QG[00?ooo`0O:Z8204i1XP040:1hYP2L
Lj<0W7>S09Q_X`80U6jT0P2HKj9M0?ooo`00FP3oool01@0006D0=RF?07iJ
WP2VN:00bI>L0080dYZJ00<0f9nI0?oHS`3of8l00P3oool02P0003H0001U
04hhU`2<I9l0ZWZN0;Z5W033S9X0_HBG0<:8U`36RiH20<R=UP80bHjF0P3`
^ID01P3b_9D0`k/d0?78Y`3ab:L0`8NH0<F<V080b8jG00@0bi2G0<F;UP35
RiH0aH^F0P33RIL05@31QiL0k;NK0>bgV`1S@iD0MU:J085KW@2>IYl0Vg6Q
0:UlX`2hR:<0a9:R0<nKX03HXYh0gjRL0<F>V`0107h0>bN>05TkT`1UA9D0
Ne>G08EJV00209UXV@030:5_V02YM9P0[gVH0080cYVN00X0ciRL0?GNM`0]
7X`0GcnC07YAU@24F9H0SEjF09ETUP2WMI/0[7RJ0P2_NYP30=NTXP030000
0026FYH0QUZF0080W6ZH00<0XVnH0:MbU`2WLYL00`2fP9X01@3AYZ`0l<f]
0?3=[@3`cJd0JB]_00@0]7jJ0P2kQih01@14<YH0BDje07]MY@1kGJD0RV:M
00<0/8NY00D0WLiS0=R3K015<iL0JDNG08mSV`020:AbV`80]H:N0P36TZ00
0`3a`j40M4bC07Y?U00309ATUP80XfnG00@0ZgFG0:afU`2/MYL0/gbG0P2i
PYT0100d<j80VWFX0<2EZ`3fi8820;9mVP060;V2V@0L3H00JDBA06U4T@2;
G9D0Yg6E0P2[M9D01`2`N9H0_hBD0;n4U035RY@0cY:E0?NnSP23FiX00P2g
P9P00`2fOYL0a8RD0<65U0020;n4U0050<65U034RID0c92E0;V2V03>VZ40
0P3EV9@02P3=TI@0c8nD0<^?U03<T9D0cI6E0=6EU@3QYI@0ol]n0?RmQ`3X
Zi4204TgV@80Pe^J0P20Fid00`2AHiT0SF6J08MOW00207iMXP0306aJ[01m
F9/0M5FO0080IE>X00<0?Tnk091VW@2;KJ/00`3oool0100O:Z80CT6R09ac
X`2LLj<209Q_X`80U6jT0P2HKj9M0?ooo`00FP3oool01@0006D0=RF?07iJ
WP2lR9h0bI>L0080dYZJ00<0f9nI0?oHS`3of8l00P3oool02P0003H0001U
04hhU`2<I9l0ZWZN0;Z5W033S9X0_HBG0<:8U`36RiH20<R=UP80bHjF0`3`
^ID20>_F_P060;R1V@30QiP0aHbH0<F<V038SYL0bi2G0`35RiH20<>9U`<0
k;NK00/0Hd>E06e:V021Fid0SVJO09]aX@2YO:<0^8RS0<BBXP3?Vj00f::N
0>;GH0020<F>V`0503/WSP1;<I40IDBE07]CU`25FYP00P2IJ9T00`2QKiP0
ZGBH0:miV0020<jIWP0:0?gMP`3KeUl0;Aj<05loT`1^BI@0Q5RF08eNUP2E
I9H0YgFK0:ahVP80[gZH0`3GY:800`000140QUZF08IJUP0209aZV0040:9_
V02WLYL0Yg:G0;R3W080]X2J103`cJd00`2PL9/0/GbJ0;AnVP020;AnVP80
^hNN00D0gh1E04U>]@1kGJD0NefU08YRW@030<>Z`@0509g>H`0@0300AC>G
06U7U`2?Hi/00P2TLY/20;F2WP050<JBX03KZjH0D36=07A<T`1jCi@00`2D
I9H20:=_U`<0[7JG00L0/gbG0;V2V@2iPYT0=3>R06eZ_@30UJ/0m^B20080
/WfJ00@0^H:I0000N@13:8X0JDBA0P2@H9H20:]dU@070;1hUP2oQ9@0aHZD
0<F:U03IWID0mkj>08=KVP020;N0V0030;InU`2fOIH0`HFD0080_hBD00D0
`HFD0<B9U@3<T9D0f9fF0?g8QP020=FHU00<0<fAU03<Si@0bhnD0<b@U@3=
TID0dIFE0>6UU03obgh0n;f70>R[T@3RYI<0BCNI0P23FiX2081KW@0407aL
XP2=HIX0QenL07iMXP80K5Z/00D0OERK07AEW`1UDjP0?Tnk08j4a0060?oo
o`0301lZXP1>@J80W7>S0080V6nS0P2DKZ@00`2@KjT0oooo0?ooo`1L0?oo
o`00FP3oool01@0006D0OUZN0:IhX02lR9h0bI>L0080dYZJ00<0f9nI0?kM
U`3oool00P3oool02P0003H0001U04hhU`2<I9l0ZWZN0;Z5W02dOIP0_HBG
0<:8U`36RiH20<R=UP80bHjF0`3`^ID20>_F_P060;R1V@30QiP0aHbH0<F<
V038SYL0bi2G0`35RiH20<>9U`<0k;NK01L0Hd>E06e:V01fDYX0SVJO09]a
X@2YO:<0^8RS0<BBXP3?Vj00f::N0=GEG@3;Ti/0000002TJR@1;<I40IDBE
07]CU`25FYP0Sf:H09UXV@2QKiP0ZGBH0:miV0020<jIWP090?GNM`0006H0
;Aj<04/aT@1^BI@0Q5RF08eNUP2EI9H0YgFK0080[7RJ00D0[gZH0=NTXP3G
Y:80ejBR00004@0208IJUP0309AUV@2LJYP0XVnH0080Yg:G00<0^8>L0;J0
VP2fP9X00`3`cJd0103hj8h0X72K0;5lVP2aO9X20;AnVP<0^hNN00@0_S`0
04U>]@1kGJD0RV:M0`33Z/401@0@0300G46H0>R:DP1YAiL0Sf>K0080YgVQ
00L0]H:N0<6AY@3KZjH0fj^V050aS@1dC9<0NTnD00<0U6BF0P2SKiL30:af
U`060;=lU`2iPYT0^H:I0<bEW01]J[d0`;K@0`2bOIX0102iPYT0001i04<X
RP1YA942091PUP80ZgBE00P0/7RF0;n4U035RY@0cY:E0=VMU@3kcfT0Pe^J
0;N0V080]WjG01L0]WfF0<65U02oQ9@0_hBD0<65U034RID0c92E0=RMUP3m
b8H0eIRD0=2CU03=TI@0c8nD0<^?U03<T9D0cI6E0=6EU@3QYI@000000?Rm
Q`3XZi40hZFC024UV`0208=KVP06081KW@1lG:80O5bR08eQVP27Gi`0OUfR
0P1/FZ`0100WCL<0IE>X06ECZ02BM:h80?ooo`0301lZXP2LLj<0V6nS0080
U6jT0P2@KjUN0?ooo`00FP3oool01@0006D0OUZN0:IhX02lR9h0bI>L0080
dYZJ0P3ngIL30?ooo`0:0>>T7`0006D0D32;08aTW`2ZNYh0^XFL0;AmV02m
Q9L0`XRG0<J;UP80b8fF0P39SYH01`3_]iD0l;VE0?2iU@2HJIT0ZgNJ0;R1
V@30QiP00P35S9P00`38SYL0aH^G0<F;UP020<F;UP80`hVG0`3^^IP02P1S
@iD0KDZH07IBVP2>IYl0Vg6Q0:UlX`2hR:<0a9:R0<nKX03HXYh20<^CV`0:
0000000Y6XT0Bc6A06E4U@1aC9H0Ne>G08mRV02IJ9T0XFnH0:UdV080cIVQ
00T0cYVN0=_FG`3TT180002104/aT@1^BI@0Q5RF08eNUP2EI9H00P2WMI/0
2@2/N9X0ejBR0=NTXP3GY:80000006Y5T`1oE9D0QUZF09AUV@0209aZV080
Yg:G0P2hPi`01P2fP9X0l<f]0?3=[@3hj8h0^L=20:1`V`<0/GbJ00@0]7jJ
0;^7WP2kQih0^hNN0P2n?0000`19C[D0NefU0<>Z`@020<>Z`@050100<01L
@IP0J4NH04DcU`25HZ400P2WNJ420<6AY@060=^[YP3if:H0D36=07A<T`1j
Ci@0Tf>G0P2DI9H20:=_U`<0[7JG0`2iPYT00`3<UI`0i:nM0<c4@@030;9m
VP040;V2V@0007T0>R>:06U4T@80T62F0P2[M9D0202`N9H0_hBD0<F:U03>
TYD0fIfE0?_?J@2:GYT0]h2H0P2fOYL03`2fOIH0`HFD0;n4U02oQ9@0`HFD
0<B9U@3<T9D0f9fF0?;>F`3EV9@0d9>D0<fAU03<Si@0bhnD0<b@U@020=6E
U@090>6UU0000000n;f70>R[T@3RYI<0gZ:D024UV`23FiX0P5^M0080O5bR
00@0Lf6`08MOW01nGJ80K5Z/0`3oool2099d[PP0oooo00<0001M09Q_X`2H
Kj<00P2DKZ@2091_ZEh0oooo001K0?ooo`0407iJWP2VN:00_8RN0<VCW080
dYZJ0P3ngIL30?ooo`0:0;=mV00006D0D32;07Q?T`2ZNYh0^XFL0;AmV02m
Q9L0`XRG0<J;UP80b8fF0P39SYH01`3_]iD0l;VE0?2iU@2HJIT0ZgNJ0;R1
V@30QiP00P35S9P00`38SYL0aH^G0<F;U`030<F;UP0>0<>9U`3^^IP0k[VH
0>jiV03BVIT0KDZH07IBVP21Fid0Vg6Q09eCM02hR:<0a9:R0<nKX03EeEd2
0<^CV`0:0000000Y6XT0Bc6A06E4U@1aC9H0Ne>G08mRV02IJ9T0XFnH0:Ud
V080cIVQ00P0cYVN0000000002l0002104/aT@1^BI@0NU6E08AHUP80X7:N
00X0YgFK0:ahVP3GY:80ejBR0>6aY@000140JTFC07mDU@26FYH0U6FI0P2L
JYP01@2RKiP0^8>L0;R3W02hPi`0]X2J0080l<f]00<0n>R>09UZVP0004h0
102aO9X40;^7WP030;hl0019C[D0NefU0080Y_C100H0D@0i00`DT`1L@IP0
J4NH04DcU`25HZ420:MiX@80`I6U00D0fj^V0000;@12:8/0M4bC07Y?U002
09=SU`0309ATUP2SKiL0XfnG00<0[7JG0`2iPYT00`3<UI`0i:nM0;9mVP02
0;9mVP050;5lVP2iPYT0001W03XSRP1YA9400P2@H9H20:]dU@080;1hUP2o
Q9@0aHZD0<jBU@3IWID0nlmY08YNV@2gP9P20;InU`0H0;ImUP31QI@0_hBD
0;n4U031QI@0a8VE0<b@U@3HWIH0l/iK0=FHU03@Ti@0cI6D0<b?U03;Si@0
c92E0=6EU@3GViD0hJFD0?o9LP3h_HL0j:^A0>:UT`3NXY@0jZjB0P20Fid0
1P1lG:80Lf6`07=Q/01nGJ80K5Z/0;b9W`h0oooo00<0dfm>09Q_X`2DKZ@0
0P2@KjUO0?ooo`00F`3oool0101nFYh0YWRP0;b8WP39Ti`20=:JVP030?_X
Y@3ngIL0oooo0080oooo00X0/gfH0000I@1@<8/0N4nC09EUU`2XLiP0]7fH
0;f4U`32R9L0aX^F0P38SIH02039SYH0kkNE0>ngU@3`^ID0c/4m09QYV@2[
MiX0^86I0P30QiP01035S9P0b8jG0<F;U`35RiL30<F;UP0T0<>9U`3^^IP0
k[VH0000603BVIT0KDZH07IBVP21Fid0Vg6Q0:UlX`2hR:<0a9:R0<nKX02k
cU@0d9VK0<^CV`000000000203/WSP1UA9D0LDbF07]CU`2?HYP0VFRI0:5_
V02YM9P0bIVU0<fIX@3egWL0nMmm0>B@4P000840Bc6A06i9U01jDID0Q5RF
0P2PLYh00`2WMI/0[7RJ0>6aY@020>6aY@0500004@1ZAI<0OeBE08IJUP2D
IIT00P2LJYP00`2RKiP0^8>L0;R3W0020;R3W0030?3=[@3hj8h0^L=20080
VFZJ102aO9X40<6=W`0;01<0002n?000BDje0:Kd`@1A03T0c7EZ0000C@15
=9P0J4NH0>R:DP25HZ400P2WNJ401`31TJD0f;:b0?WHYP0T5HH0@RR;06a6
T`1dC9<00P2CHiL00`2DI9H0XfnG0:=_U`020:afU`040;1jV02iPYT0^H:I
0<B=V`80i:nM0P2bOIX20;5lVP040;V2V@2jPiT0001i06e7T`80T62F00P0
ZgBE0;1hUP2`N9H0_hBD0<F:U03>TYD0fIfE0=Rn>P80RUjI0P2fOYL20;Im
UP0G0;n4U031QI@0`HFD0<B9U@3<T9D0f9fF0<F>W031RYX0d9>D0<fAU03<
Si@0bhnD0<b@U@3AUID0hJFD0?o;OP3obG80n;f70>R[T@3RYI<0gZ:D0>Z^
TP3obGT00P1lG:8207=Q/0030=>GU@3GVYD0kkB?00h0oooo00@0dfm>09A^
Y02@KjT0T6nYH03oool005/0oooo00D0OUZN0:IhX02lR9h0bI>L0=:JVP02
0?_XY@@0oooo00X0/gfH0000I@1@<8/0N4nC09EUU`2XLiP0]7fH0;f4U`32
R9L0aX^F0P38SIH02039SYH0kkNE0>ngU@3_]iD0d/A109QYV@2[MiX0^86I
0P30QiP01035S9P0b8jG0<F;U`35RiL30<F;UP0=0<>9U`3^^IP0k[VH0000
3P3:TY/0dYVI07IBVP21Fid0Vg6Q0:UlX`2hR:<0a9:R0<nKX0020=2IV`0:
0<^CV`000000aXbH03/WSP1I>i<0LDbF07]CU`2?HYP0VFRI0:5_V080bIVU
00T0cIVQ0=_FG`3iggd0gZJI0000P@1;<I40KTVD07YAU@24F9H00P2PLYh0
0`2WMI/0[7RJ0>6aY@020>6aY@0300/6PP1ZAI<0MTjD0080REnJ00@0U6FI
09aZV02RKiP0^hRO0`2hPi`20?SXSP030;W3@P2IJYX0VFZJ00@0/GbJ1031
SIl301<000080540>@1904D0c7EZ0000C@15=9P0G46H07aLXP1[Fjh20:b6
[080f;:b00D0000?0000M012:8/0K4JC07A<T`0309=SU`80XfnG00<0[7JG
0;1jV02`NYP00P2iPYT00`34SI/0i:nM0>B_W@020;9mVP80/GbJ0P2jPiT0
1@0007T0KDNC06e7T`2@H9H0UVFG0080/7RF00D0`8NG0<F:U03>TYD0fIfE
0=Rn>P0208YNV@80]WjG0P2fOIH02@2oQ9@0`HFD0<65U034RID0c92E0>Z`
T`35SY`0`HZJ0=2CU0020<b?U00?0<^?U03<T9D0dIFE0>6UU03obgh0olUb
0?2cS@3XZi40hZFC0=jRU03Z[Y80olUi0>ncSP1lG:80Lf6`0080diNE00<0
eiZE0>ndS`3oool03P3oool00`2DKZ@0T6nY0?ooo`1P0?ooo`00F`3oool0
1@1nFYh0YWRP0;b8WP39Ti`0i?g50080nnRU103oool02P37Tj00001U050`
R`1hCi<0UFFG0:QcV02dOIP0_HBG0<:8U`36RiH20<R=UP080<V>UP3_]iD0
kkNE0>ngU@1F=Xl0V6VI0:]gVP2hPIT20<27V0040<F<V038SYL0aH^G0<F;
U`<0aH^F0`3^^IP02P3:TY/0`7b60=:IV@3BVIT0PE^M09]aX@2YO:<0^8RS
0<BBXP0000030=2IV`0F00000030QiP0aXbH05TkT`1UA9D0Ne>G08EJV02I
J9T0XFnH0<>HZ`39VJD0cIVQ000000080500gZJI0000IP0]7X`0GcnC07YA
U@24F9H0UVfR0:1bWP80YgFK0P3Q/JD0103^aJX02`J206Y5T`1fCY@208UO
VP0309AUV@2LJYP0XVnH0080^hRO0P2hPi`20?SXSP0408]PVP2IJYX0VFZJ
0:mkV`<0/GbJ1031SIl201<000<0B@150P3<MFX0100<59<0G46H07aLXP1[
Fjh20:b6[0070=Rb/P3am[<0000?0000M012:8/0K4JC07A<T`0309=SU`80
Y72H0`2`NYP01P2iPYT0a8fK0<B=V`3GXIh0000l0;9mVP<0/GbJ0P2jPiT0
1@0006L0KDNC06e7T`2@H9H0UVFG0080/7RF00D0`8NG0<fCU`3>TYD0k[BB
00008`0208YNV@050;InU`2fOIH0]WfF0;ImUP2oQ9@00P31QI@01P34RID0
f9fF0>Z`T`35SY`0`HZJ0=2CU080c8nD00L0bhnD0<fAU@3AUID0hJFD0?o;
OP3obG80l;>=0080hZFC00H0gZ:D0?BjSP3nc6d0kk>>0>JYT@3GVi@20=>G
U@030=NJU@3_]8l0oooo0740oooo001K0?ooo`0407iJWP2VN:00_8RN0<VC
W080i?g500<0nnRU0?ooo`3oool00P3oool02P37Tj00001U050`R`1hCi<0
UFFG0:QcV02dOIP0_HBG0<:8U`36RiH20<R=UP080<V>UP3_]iD0kkNE0>ng
U@1F=Xl0V6VI0:]gVP2hPIT20<27V0040<F<V038SYL0aH^G0<F;U`<0aH^F
0P3^^IP0103`^YL0`8ZL0<ZBV`3BVIT20;n6U`0409]aX@2YO:<0^8RS0<BB
XP@0d9VK0P30QiP01P36S9P0FC^C06E4U@1kDiL0QEZH09UXV@80`iR[0P39
VJD02P3iggd0`KTb0=jVV@0002l0;Aj<05loT`1^BI@0Q5RF09I]XP2PLYh2
0:MeV`040>6aY@3^aJX0k/FZ00/6PP80JTFC0P29GiX00`2DIIT0W6ZH09aZ
V0030;^8W`060;R3W03hj8h0^L=208]PVP2BIIX0VFZJ0P2_Ni/20;5lVP@0
`HfO00@04`0004T0A@1904D0B@150P39UZ801@3<MFX0001=05a1V01lG:80
Qf6N0080]jc>00L0lOJc00003`2ZNYl0000Y02@EQP1/AY<0M4bC00<0Tf>G
0P2TL9P30;1jV0050;V2V@34SI/0a8fK0=NQWP2OKi/0102aO9X01@2jPiT0
^hBJ0000I`0j8hX0KDNC0080UVFG0P2`N9H01@30QiL0cI>G0=fRUP3^]980
Cc>?0080RUjI00D0]WjG0;ImUP2fOIH0]WfF0;n4U0020<65U0030<B9U@3H
WIH0j[2C0080`HZJ00/0`HVI0<b?U03<Si@0bhnD0<fAU@3AUID0hJFD0?o;
OP3ma7h0j:^A0>:UT`020=jRU0050>O5A`3obGT0kk>>0>JYT@3GVi@00P3C
UiD00`3GVYD0kkB?0?ooo`1a0?ooo`00G03oool00`2VN:00_8RN0>Cma@02
0>Cma@D0oooo00X0ai>P0000D01@<8/0N4nC09EUU`2XLiP0]7fH0;f4U`32
R9L0aX^F0P38SIH01`39SYH0kkNE0>ngU@3Ba440ESJ?09QYV@2[MiX00P2h
PIT00`30QiP0aHbH0<B:U`020<F;U`<0aH^F0`3`^YL00`30RY`0bY:K0<ZB
V`020;n6U`0409]aX@2YO:<0^8RS0=JMVP@0d9VK0P30QiP20<J<V00606E4
U@1kDiL0QEZH09UXV@2hU[@0`iR[0P39VJD01`3iggd0gZJI0?ooo`38SiT0
002104/aT@1^BI@00P25IZP20:1bWP050:MeV`3^aJX0k/FZ00L0A`0;1X80
0P1ZAI<00`1hEId0REnJ09AUV@0209aZV0@0^hRO00@0n>R>0;W3@P2;H9X0
TVFJ102_Ni/01@2aO9X0`HfO0<6=W`31SIl0bIJQ00<0B@1500X0gZbR0<VF
XP38UZ40b9JQ0>Eo@@15=9P0H56Z07aLXP27HIh0]jc>0`2]P:@01@3cVD40
91F605XlT`1dC9<0TF:H0080Tf>G0P2TL9P30;1jV0050;V2V@34SI/0ej6N
0=NQWP2OKi/0102aO9X01@2jPiT0^hBJ0000I`0j8hX0KDNC0080UVFG00L0
/7RF0;MnUP30QiL0cI>G0=fRUP3^]980Cc>?0080RUjI00H0]WjG0;ImUP2f
OIH0]WfF0;n4U031QI@20<B9U@060=RMUP3Z/9<0`HZJ0<6:VP31RIT0c8nD
0P3;Si@03P3=TID0dIFE0>6UU03obgh0n;f70>R[T@3RYI<0gZ:D0>Z^TP3]
adh0olUi0>ncSP3VZI40ei^D0P3CUiD00`3GVYD0kkB?0?ooo`1a0?ooo`00
I`3oool02@000500D32;07Q?T`2EIIL0Z7>H0;AmV02mQ9L0`XRG0<J;UP02
0<R=UP80kKFF00D0kkNE00007`1F=Xl0V6VI0:]gVP020;R1V@050<27V035
S9P0a8ZG0<B:U`35RiL00`35RiH30?2jU`030<2:W03:TY/0bY:K0080_hJG
0P32R9L00`33RIH0eYfJ0=JMVP030=2IV`<0`8NH0P36S9P0101kDiL0QEZH
0;RF]02hU[@20<>HZ`030<VIY@3WeEl0gZJI0080b8nI0100002104/aT@1^
BI@0GEF`08EVZ02FKJ80X7:N0:MeV`3^aJX0n^J[0?ooo`0;1X80F3VA06Y5
T`1hEId0REnJ0P2DIIT00`2LJYP0^hRO0;^8W`020;^8W`040;W3@P0?04`0
Rf2J099UVPD0[g^K00@0`HfO0<VFX@39UZ40bIJQ0P1904D00`3N[:80dYnQ
0<RFX@030<RFX@0500`DT`1PDJX0O5bR08MQWP2>Hi`0102]P:@0100T5HH0
FSbC07A<T`2AHYP209=SU`<0Y72H0P2`NYP20<B=V`040=NQWP3daId0WfnK
09m_V`<0/GbJ00D0^X>I0;^4VP0006L0:AZ906e7T`0209IUU`080;1hUP2g
OYH0`8NG0<fCU`3MXYH0k[BB05LgT02:GYT208mQV0<0]WfF00H0^7jF0<65
U034RID0c92E0=RMUP3bcU/20<6:VP0C0<69V@3<Si@0bhnD0<^?U03=TID0
dIFE0>6UU03obgh0n;f70>R[T@3RYI<0gZ:D0>Z^TP3]adh0olUi0>ncSP3V
ZI40ei^D0=>GU@020=NJU@030>ndS`3oool0oooo0700oooo001W0?ooo`09
0000D01@<8/0N4nC09EUU`2XLiP0]7fH0;f4U`32R9L0aX^F0080b8fF0P3]
]IH01@3_]iD0cXAo05HfS`2HJIT0ZgNJ0080^86I00D0`8NH0<F<V034RYL0
a8ZG0<F;U`030<F;UP80l;ZG00@0000>0<2:W03:TY/0bY:K0P2oQYL20<:8
U`070<>9UP3FWIX0eYfJ0=JMVP3@VI/000000;Z2V0020<27V080aXbH00@0
[bl00762e02STL80^9Jd0P33V:/00`3iggd000000=>KV`030<R?V@0704/a
T@1^BI@0GEF`08EVZ02FKJ80X7:N0>k5ZP020?[VZ`050?ooo`0;1X80F3VA
06Y5T`1hEId00P29GiX0102DIIT0W6ZH0<:BY032TZ@20;^8W`050;W3@P1`
CYT0Q5^J08]PVP2/NI/0102_Ni/40<VFX@0404T0A@1;2UP0gZbR0=:OX@<0
b9JQ00H0biRR0000C@1PDJX0H56Z07aLXP27HIh40:f0Y0030000M01J?9<0
K4JC0080TF:H00@0Tf>G0:A`V02TL9P0Y72H0P2`NYP20<B=V`040=NQWP00
00<0WfnK09m_V`<0/GbJ0`2kQ9X02`0Y6XT0KdZE09IUU`2FIIL0WVbH0;Mn
UP30QiL0cI>G0=fRUP3^]980EcN@00<0Sf6H0`2fOIH01P2hOYH0`HFD0<B9
U@3<T9D0f9fF0?;>F`80`HZJ01<0`HVI0<b?U03;Si@0bhnD0<fAU@3AUID0
hJFD0?[:H@3h_HL0j:^A0>:UT`3NXY@0jZjB0?S;GP3obGT0kk>>0>JYT@3G
Vi@0diNE0080eiZE00<0000A0?ooo`3oool0L03oool006L0oooo00T0001@
050`R`1hCi<0UFFG0:QcV02dOIP0_HBG0<:8U`36RiH00P38SIH20>feUP05
0<Ro>P0005h0ESJ?09QYV@2[MiX00P2hPIT01@30QiP0aHbH0<B:U`34RYL0
aH^G00<0aH^F0P3`^YL0102bOi`0`7b60<ZBV`3:TY/20;n6U`80`XRG00<0
`hVF0=JMVP3FWIX00P3FWIX00`000000^X:H0<27V0020<27V080aXbH00P0
[bl00762e02hU[@0^9Jd0<>HZ`3iggd000000=>KV`<0aXjI00H0fgI:000G
Y01MEK00QFJX09I]XP2PLYh30?[VZ`050?ooo`39PP00?BN=06Y5T`1D@Yl0
0P29GiX00`2DIIT0W6ZH0<:BY0020<:BY0050;^8W`2i`d80L4jI08AKVP2;
H9X00P2/NI/30:mkV`@0bIJQ00@0B`YH0000;@3BWj40b9FQ0P38UZ420<^H
XP050=6OX`005j@0H56Z07aLXP27HIh0102eSZh00`0007@0FSbC06a6T`02
095RV00509=SU`2TL9P0Y72H0:A`V02`NYP00P2gPI/01@34SI/0ej6N09i^
V`2NKY/0WfnK00<0/GbJ0P2kQ9X00`2nR9X0:AZ906m:U@0209IUU`0709i/
V02gOYH0`8NG0<fCU`3MXYH0000005LgT00308mQV0<0]WfF00L0^7jF0<65
U034RID0c92E0=RMUP0001h0`HZJ0080`HVI01@0c8nD0<^?U03<T9D0cI6E
0=6EU@3QYI@0olUb0?RmQ`3PZ9X0hZFC0=jRU03Z[Y80n<]N0?o9N@3_/hh0
iZVA0=NKU03CUiD0eiZE0>ndSg<0oooo001W0?ooo`090000D01@<8/0N4nC
09EUU`2XLiP0]7fH0;f4U`32R9L0aX^F0080b8fF0P3]]IH0102b/R/0001N
05HfS`2HJIT20:]gVP030;R1V@30QiP0aHbH0080a8ZG00<0aH^G0<F;UP35
RiH00P3`^YL0103b_9H0`7b60<AnQP30RY`20;b3U`80_hJG0P32R9L40=JM
VP0300000P2jPYP0`8NH0080`8NH00X0aXbH0<F=V@35SIT004740762e02h
U[@0nMmm0>OEG`000000di^K1036SYT00`3KMTX001NT05eE/00209I]XP80
n^J[0P3oool0200006002`J206Y5T`2jLGh0N5FM08UOVP2DIIT0W6ZH1032
TZ@0100?04`0L4jI07]EV@2;H9X30:aiV`80[g^K0`39UZ400`3EY:D0B`YH
0=j/XP020<REX@030<RFX@3;V:80biRR0080dInS00@0eVHa061AZP1lG:80
Qf6N102eSZh00`0002T0<BBA05XlT`03095RV0<0Y72H00D0/7ZH0;N1V`2g
PI/0ej6N0?C5W@0309i^V`<0/GbJ0P2kQ9X0102nR9X0:AZ906m:U@1_BYD2
09i/V0040;MnUP3=TiL0cI>G0>jdTP80EcN@0`2?HIP20;ImUP80^7jF00H0
`HFD0<B9U@3<T9D0f9fF0<F>W031RYX20<69V@0D0<>;V03;Si@0c92E0<fA
U@3AUID0hJFD0?o9LP3d`9L0h:RJ0=jUV@3NXY@0jZjB0?S;GP3g_8T0iZVA
0=jQT`3GVi@0diNE0=NJU@3_]8mc0?ooo`00I`3oool02`000500D32;07Q?
T`2EIIL0Z7>H0;AmV02mQ9L0`XRG0<J;UP38SIH0jk>G0080kKFF00<0000O
0000GP0W4X400P2HJIT0102[MiX0^86I0<27V032R9L20<B:U`040<F;U`35
RiH0aH^F0?2jU`80l[bF00<0Wg2L0;9oW030RY`00P2lPiL20;n6U`80`XRG
103FWIX00`000080^X:H0;Z2V0020<27V0030<J<V035SIT0aHfI0080aHfI
00D0a8^I0?WOO@3CadH0di^K0<RAW0050<J>V@06000GY01MEK00QFJX09I]
XP3jiZ/0:00^0`3oool01@0;1X8000JA0006T@1hEId0REnJ0080U6FI1032
TZ@01@1O@iP0L4jI07]EV@2;H9X0Z7RM00<0[7VK00<0[g^K0<VFX@39UZ40
0P3EY:D010121U/0dYnQ0<REX@38UJ420<^HXP<0dInS00@0<`0X000GY01P
DJX0O5bR0P2eSZh20<bib0030?>I@@0a9940FSbC00<0TF:H0`2VLiX30;N1
V`030=NQWP0000<0WVjK0080WVjK0P2aO9X20;5mVP050;^4VP2nR9X0:AZ9
02TJR@1_BYD00P2NK9P01@2gOYH0cI>G0=fRUP3^]980FCVA0080EcN@0P2?
HIP20;ImUP80^7jF01`0`HFD0<B9U@3<T9D0f9fF0<F>W031RYX0`HVI0<:9
V@33RiP0bhnD0<b@U@3=TID0dIFE0>6UU03obG80m<2G0>2XVP3NYIT0j;2F
0?o;P`3obGT0mkb90>JYT@3NXI<0ei^D0=>GU@3GVYD0kkB?L`3oool006L0
oooo00X0j:DT050`R`1hCi<0UFFG0:QcV02dOIP0_HBG0<:8U`36RiH0b8fF
0P3[/iL02P3]]IH0oooo0000GP0W4X40OE>F09QYV@2[MiX0^86I0<27V032
R9L20<B:U`80aH^G00L0aH^F0?:lUP3b_9H0l[bF09m`W02bOi`0`8ZL0080
_8>G0P2oQYL20<:8U`@0eYfJ00<000020;9kV02jPYP00`30QiP40<F=V@03
0<B;V@3iggd0dlM60080b96L1@36SYT01@3U/Yl0GEF`08EVZ02FKJ80X/iP
00@0oooo00D02`J20=ie0@001Y40E4:O08UOVP0209AUV@@0`Y:T00@0@2nE
071>V@1kEIT0Q5^J0P2XN9d30:aiV`050<VFX@3EY:D0eJBU0=FTY@0^05H0
0P38UJ400`2oSJ00biRR0<^HXP020=6OX`050=ZYY@0C02D04`0U0=IV<@1l
G:800`3<^LP01@000000<BnN034TT@1J?9<0SV:J0080TF:H0`2VLiX30;N1
V`030=NQWP0000<0WVjK0080WVjK0P2aO9X20;5mVP050;^4VP2nR9X010J5
02TJR@1_BYD00P2NK9P0102YMi/0cI>G0=fRUP3^]98205TiT@0305LgT02?
HIP0TV>G0080]WfF0P2hOYH01031QI@0a8VE0<b@U@3Z/9<20<6:VP0F0<69
V@32RIT0`h^H0<^?U03<T9D0cI6E0=6EU@3QYI@0m]Y`0?C0U`3PZ9X0gZFI
0>R`UP3obh<0olUi0?NlR@3VZI40gZ6C0=NKU03CUiD0eiZE0>ndSg<0oooo
001X0?ooo`0901`9N`1hCi<0UFFG0:QcV02dOIP0_HBG0<:8U`36RiH0b8fF
0080jk>G00T0kKFF0?ooo`0005h09a:105HfS`2HJIT0ZgNJ0;R1V@30QiP0
0P32R9L01034RYL0aH^G0<F;U`35RiH20?:lUP0408ILVP2OL9`0/WnL0<2:
W080_8>G0P2oQYL20<:8U`80fZ:J00D0eYfJ0000B@2XLiP0/W^H0;Z2V003
0<27V0D0aHfI00@0imEO0000002lQi`0b96L1@36SYT0103U/Yl001NT05eE
/02FKJ850?ooo`0700/6PP3NM@4000JA0;icO01hEId0REnJ09AUV@030<jU
[`0500009010;iD0L4jI071>V@24FiX00`2XN9d20:aiV`<0eJBU00<0j;fX
0000;@38UJ400P2oSJ000`3;V:80dInS0=6OX`020=ZYY@0501<09@3oool0
eVHa061AZP3<^LP00P0000001`2MM:@0<BnN0000K@1J?9<0K4JC08iRVP2A
HYP00`2VLiX20;N1V`030<B@W`3daId0000300<0WVjK00D0/GbJ0;5mVP2a
OIX0/GfJ0;j8VP020<F>W00=00@6Q@1_BYD0WVbH09i/V02YMi/0cI>G0=fR
UP3^]9809aJ505TiT@1G=i00Sf6H099SU`020;ImUP80^7jF00@0`HFD0<B9
U@3HWIH0j[2C0P31RYX01@31RIT0`XVI0<>;V036SIP0c92E0080dIFE00l0
ol]n0?C0U`3X/IT0h:RJ0=jUV@3X/9H0ol^30?o9N@3g_8T0iZVA0=jQT`3G
Vi@0diNE0=NJU@3_]8l0L`3oool006P0oooo00P070Uk07Q?T`2EIIL0Z7>H
0;AmV02mQ9L0`XRG0<J;UP<0jk>G00T0b;lj0?ooo`0004d09a:105HfS`2H
JIT0ZgNJ0;R1V@30QiP00P32R9L01034RYL0aH^G0<F;U`35RiH20?:lUP04
08ILVP2OL9`0/WnL0;9oW080_8>G0P2oQYL20<:8U`<0fZ:J00<000190:Qc
V02bNiP00P2jPYP20<27V0030<J>VP35SIT0aHfI0080aHfI00@0imEO0000
002lQi`0_8NL0P34S9T30<J>V@040>FbW`3a_i`0GEF`02P0;PH0oooo00H0
gh5H0006T@35MWL0N5FM08UOVP2DIIT30<jU[`0500l0C00018L0L4jI071>
V@24FiX00`2XN9d20:aiV`80eJBU0P3X_JP01038UJ40_hfP0;n=X02hQYl3
0=6OX`060=ZYY@3V^:H000040?cTW@3/`:D0eVHa0P000000202PMJ80WGBT
0;AD000006d0<BBA05XlT`2>HYX0TF:H0`2VLiX0102gPI/0a92O0<B@W`00
00<309e]V`0309i^V`2aO9X0/GfJ0080/GfJ00D0_XRJ0<F>W035SY`010J5
079?V@0209i/V0050:UgV`3=TiL0gJ:F0=c8B00A1h000P1I>I402P2?HIP0
TV>G0;ImUP2fOIH0^7jF0;^2UP32R9H0a8VE0=RMUP3Z/9<20<6:VP0:0<69
V@33RiP0`h^H0<J=V03<T9D0dIFE0>6UU03obgh0m<2G0>RaV@80gZFI00H0
j;2F0?o;P`3obGT0mkb90>JYT@3NXI<20=>GU@030=NJU@3_]8l0oooo0780
oooo001X0?ooo`0801`9N`1hCi<0UFFG0:QcV02dOIP0_HBG0<:8U`36RiH3
0>^cU`80oooo00L0001=02LBP@1F=Xl0V6VI0:]gVP2hPIT0`8NH0080`XRG
00@0a8ZG0<F;U`35RiL0aH^F0P3b_9H01P26G9X0Wg2L0;9oW02bOi`0]gnG
0;b3U`80_hJG0P32R9L30=ZRVP0300000P3oool0/W^H0080^X:H0P30QiP0
0`36SYX0aHfI0<F=V@020<F=V@040=?7AP000000_8NL0;b7W0D0a8bI00@0
iK:O0?6oW03jc9H0n/bF1`3oool0103NM@4000JA07QEW@29GiX20<jU[`80
iM?400H0jI5P0000@`1O@iP0L4jI07]EV@2TMYl30:QhW@060:aiV`3EY:D0
eJBU0>RmZ03lgZ00_hfP0`2hQYl20=6OX`80fZVU00H0i[RV0000003gdZ@0
k<2U0=JSX@0000030:1eXP0409edY01mQ]40<BBA05XlT`80SV:J0`2VLiX0
102gPI/0a92O0<B@W`00000409e]V`@0/GfJ00@0_XRJ0<F>W03@VYd010J5
0P1bCiT20:UgV`040=:NX@3MXYH0omN40147P080FCVA0P2BHiL20;ImUP06
0;QnUP2kPYH0`XRF0<B9U@3HWIH0g;ll0P31RYX04P31RIT0`h^H0<>;V036
SIP0c92E0=6EU@3QYI@0`JdQ0?C0U`3PZ9X0gZFI0>6XV03X/9H0kLM>0?o9
N@3g_8T0iZVA0=jQT`80diNE00<0eiZE0>ndS`3oool0LP3oool006P0oooo
00T070Uk07Q?T`2EIIL0Z7>H0;AmV02mQ9L0`XRG0<J;UP3X/IT00P3[/iL2
0?ooo`070000C@0W4X40ESJ?09QYV@2[MiX0^86I0;f5V0020<:8U`030<B:
U`35RiL0aH^G0080l[bF00L0lkjD040WR`26G9X0Wg2L0;9oW02gOiL0_8>G
0080_hJG0P32R9L30=ZRVP0300000P3oool0/W^H0080^X:H0P30QiP20<J>
VP<0aHfI00@02`190:mlW02lQi`0_8NL1@34S9T20?6oW0030?[<UP3oool0
oooo00H0oooo00@0gh5H0006T@2NFWd0REnJ0`3Udl@01`000000oooo0000
@`1O@iP0L4jI07]EV@2TMYl0102XN9d0103EY:D0j;fX0?cNX03NgV`40;R6
W`80dInS00T0fZVU0>JhYP3bb:D0inN00?ooo`3Q/:<0eZ>Q0<fIW`2SMj80
0`2PMJ800`2MM:@0001]05XlT`0208iRVP<0[7^N0P34T9l00`3L[JH00000
071<U`0309e]V`<0/GfJ00L0/gjK0;j8VP35SY`0d9ZM0>B`WP041XD0LTnI
0080ZGNK00@0dYjQ0>nmW@3oeh@04@N00P1I>I42099SU`80]WfF00L0^7jF
0;^2UP32R9H0cY>G0=RMUP3ocW<0`HZJ0080`HVI0P33RiP02036SIP0bY2H
0=6EU@3QYI@000060?C0U`3PZ9X0gZFI0P3X/9H01@3hbeh0olUi0?NlR@3V
ZI40gZ6C0080diNE00<0eiZE0>ndS`3oool0LP3oool006P0oooo00L070Uk
07Q?T`2EIIL0Z7>H0;AmV02mQ9L0`XRG0080j;6I0P3[/iL20?ooo`070000
C@0W4X40ESJ?09QYV@2[MiX0^86I0;f5V0020<:8U`040<B:U`35RiL0aH^G
0?:lUP80lkjD00D0@2N;08ILVP2OL9`0/WnL0;MoU`020;b3U`80_hJG103J
XYX010000080oooo0;9kV02bNiP20;Z2V0@0aXjJ0P35SIT00`31^C80[gbL
0;b7W0060<B<V@030?6oW03jc9H0n/bF00T0oooo00<000JA09YFN`1hEId0
0P3Udl@2000000050?ooo`3`Tbh0@2nE071>V@1kEIT00P2TMYl30:QhW@80
j;fX00<0o=jP0;R6W`2hQYl00`2hQYl0203AWj<0fZVU0>JhYP3V^:H0n]BQ
0?cTW@3/`:D0eZ>Q0P3=VIl20:=gXP<0X7FR00@0001]05XlT`28HYl0SV:J
0`2/Nih00`34T9l0g:fV0=b]YP0206]8U`<0WFfK0P2aOIX20;=nV`80aHjL
00@0d9ZM0?kCTP041XD0LTnI0P2YMi/0103BWZ40kkfM0?[:T`0003X205Ti
T@80TV>G0P2fOIH01`2hOYH0^h:F0<:8UP3>TiL0mKb>0?o>L`1aDI`00P31
RIT20<>;V00?0<J=V03:T9P0dIFE0>6UU03aU4L0m<2G0>2XVP3NYIT0j;2F
0?o;P`3hbeh0olUi0>ncSP3VZI40gZ6C0080diNE00<0eiZE0>ndS`3oool0
LP3oool006P0oooo00L070Uk07Q?T`2EIIL0Z7>H0;AmV02mQ9L0`XRG0080
j;6I0P3[/iL20?ooo`060000C@0W4X40ESJ?09QYV@2[MiX0^86I0P2mQIP0
1032R9L0a8ZG0<B:U`35RiL30?>nU005040WR`26G9X0Wg2L0:miV02gOiL0
0P2lPiL20;n6U`@0fZ:J00@000020<AoQP2XLiP0/W^H0P2jPYP40<J>VP03
0<F=V@3WeEl000000080[gbL1P34S9T00`3a_i`0n/bF0?[<UP090?ooo`04
0=ie0@1D@Yl0N5FM0>GCa08000000P3oool01@3YTF00@2nE071>V@1`CYT0
WWJU0080Y7JO0P2XN9d00`3X_JP0o=jP0=kNK0050;:1X080fZVU00P0i[RV
0?;8Y@3lf9l0mm:T0>6`X`3FXj40cIVO0<JAWP<0XgNR0P2PMJ80101YC9`0
<BBA08QRW`2>HYX30:akWP050<B@W`3L[JH0000006A4U`1[B9L00P2LKI`0
0`2MKI/0/GfJ0;5mVP020;=nV`0?0<F>W03@VYd0d9ZM0?kCTP0006l0LTnI
07QIXP2jQYh0dYjQ0>nmW@3``J40iMQS05HhT@1I>I40TV>G0080UVJH0P2h
OYH01P2kPYH0`XRF0<jCU`3e_8h0olic07MEW@80`HVI0180`h^H0<J=V036
SIP0bY2H0=6EU@3QYI@0m<2G0>RaV@3PZ9X0gZFI0>R`UP3obh<0/Vn50?o9
N@3_/hh0iZVA0=jQT`3CUiD20=NJU@030>ndS`3oool0oooo0740oooo001X
0?ooo`0701`9N`1hCi<0UFFG0:QcV02dOIP0_HBG0<:8U`030>RaV@090000
003oool0oooo00008@0W4X40ESJ?09QYV@2[MiX0^86I0080_HFH00@0`XRG
0<B:U`34RYL0aH^G0P3c_Y@01P0005l0@2N;08ILVP2OL9`0[gVH0;MoU`80
_8>G0P2oQYL30=ZRVP050000B@1<;X`0VfVH0:QcV02bNiP00P2jPYP50<J>
VP040=?7AP000000oooo0:mlW080`HVJ1034S9T20?[<UP/0oooo00@0gh5H
09E?N00000000000103oool0100004<0L4jI071>V@2NMZD20:AfW`80Z7RM
00<0j;fX0?cNX03NgV`00P2]OZ430;:1X0070=ZYY@3V^:H0i[RV0?;8Y@3j
eZ40oooo0>6`X`020<fIW`030<JAWP2SMj80XgNR0080XgNR00D0X7FR05U3
W@0a9940R6:O08iRVP020:akWP060;N;Y`3L[JH0g:fV0000001TA9L0JdRG
0`2LKI`01@2aOIX0/gjK0;=nV`2cOY/0aHjL0080d9ZM00@0o]>B0000K`1h
FJ80N5VR0P3BWZ401P3oeh@0l<6Q0>GHH`1F>940FCVA099SU`80UVJH0P2h
OYH0102kPYH0`XRF0<jCU`3e_8h207MEW@80`HVI0180`h^H0<J=V036SIP0
bY2H0=ZPU`3laXL0m<2G0>RaV@3PZ9X0gZFI0>R`UP3obh<0/Vn50?o9N@3_
/hh0iZVA0=jQT`3CUiD20=NJUG@0oooo001X0?ooo`0801`9N`1hCi<0UFFG
0:QcV02dOIP0_HBG0<:8U`3T[Y/20>RaV@@0oooo00D09A:205HfS`2HJIT0
ZgNJ0;N0V@020;f5V0040<:8U`34RYL0a8ZG0<F;U`80lkjD00H0001O05Lg
S`26G9X0YG6H0:miV02gOiL20;b3U`80_hJG0`3NYYX01@000080C2j<09]Y
V02XLiP0/W^H0080^X:H00<0b92K0<J>VP36SYX00P36SYX01031^C800000
0?ooo`2_O9`40<69VP040<B<V@3a_i`0n/bF0?[<UP/0oooo00<000JA05A2
W`0000001@3oool00`0004<0Gd>H071>V@0209ifY@80Y7JO00@0j;fX0?cN
X03NgV`0L5JT1@2]OZ40203JZJD0i[RV0?;8Y@3je:40m<fU0>c0Y@3FXj40
cIVO0P36TIh20?ooo`<0XgNR00D0FD>M0000K@28HYl0R6:O0:akWP030;N;
Y`040=b]YP14<ID0I4BG06]8U`<0W6fL0`2cOY/01P2fPYd0aHjL0=2JW@3T
/9h0dLQ70;nF[080N5VR00P0dYjQ0>nmW@3oeh@0l<6Q0?W@W`0A1h00ESRA
099SU`80UVJH0P2hOYH0102kPYH0`XRF0<jCU`3e_8h207MEW@030<69V@32
RIT0`h^H0080aXfH0140bY2H0=ZPU`3laXL0m<2G0>RaV@3PZ9X0gZFI0>R`
UP3obh<0olUi0?NlR@3_/hh0iZVA0=NKU03CUiD0eiZE0>ndS`1d0?ooo`00
J03oool01P0L2G/0N4nC09EUU`2XLiP0]7fH0;f4U`80i:jK0P3X/IT40?oo
o`0502DBPP1F=Xl0V6VI0:]gVP2gP9T00P2mQIP01032R9L0a8ZG0<B:U`35
RiL20?>nU0040000<01G=hl0UFFH0:EaV080[gVH0P2lPiL20;n6U`<0gZJJ
00D0000201H6O02KJIP0Z7>H0;9kV0020;Z2V080b92K0`36SYX01031^C80
00000?ooo`3oool50<69VP030?6oW03jc9H0n/bF00`0oooo00<0E4:O0?oo
o`3oool0103oool01@3YTF00Gd>H071>V@2AM[00WWJU0080Y7JO0P3lgZ00
10000000L5JT0:MkY02WNj@30:enX@80i[RV00H0l/RU0?cHW`3dcJD0hK2S
0=JSX@3=VIl20<JAWP<0oooo0P2SMj80101I@id0JDbL07QR[P28HYl40;N;
Y`040?gRW014<ID0I4BG06A4U`<0W6fL0`2cOY/02P2fPYd0d9ZM0=2JW@3n
di80_iJ/0;J:Y`1hFJ80Qg6c0=:NX@3__Id20?31X@030?W@W`000700ESRA
00<0UVJH0P2hOYH0102kPYH0`XRF0<jCU`3ocW<307MEW@090<:9V@33RiP0
aXfH0<Z@V03@UYP0fZ2G0?c6Q`3d`9L0j;6I0080gZFI00X0j;2F0?o;P`3o
bGT0mkb90>JYT@3NXI<0ei^D0=>GU@3GVYD0kkB?M03oool006P0oooo00H0
chh007Q?T`2EIIL0Z7>H0;AmV02mQ9L20>B^V`80j;6I103oool01@0U4X80
G3^@09QYV@2[MiX0]h2I0080_HFH00<0`XRG0<B:U`34RYL00P3c_Y@01@3e
`9@0n:i705LgS`2EIIP0YG6H0080[gVH00@0]gnG0;b3U`2oQYL0_hJG0`3N
YYX01@000080C2j<08ULUP2XLiP0/W^H0080^X:H0P38T9/30<J>VP040<6i
<P3oool0oooo0?ooo`D0`HVJ0P3jc9HE0?ooo`03040_U@2AM[00TGJ`0080
WWJU00H0Y7JO0?cNX03lgZ00000306I=X@2PNZP20:MkY080[GjQ0P3V^:H0
1@3je:40m<fU0>_1Z@3Q/:<0cIVO0080aY6N1@3oool00`2SMj809RVN05U3
W@0207QR[P0808QRW`2gRjL0]h^W0=Fg_00000004A>>04@aU@1TA9L409a]
W0030;=nV`2fPYd0]X:M0080d9ZM00`0o]>B0;J:Y`2fRZL0bIBN08Ma/`2c
_>0000000?31X@3Uf6<0nM2O0>nH:@1F>94309IVV080^7jF0P32R9H06P3O
Y9H0olic07aIW@1lFId0MeFM0<:9V@33RiP0aXfH0<Z@V03@UYP0fZ2G0?c6
Q`3d`9L0j;6I0=jUV@3QZ9P0j;2F0>g7CP3obGT0mkb90>JYT@3NXI<0ei^D
0=>GU@3GVYD0kkB?M03oool006T0oooo00D0N4nC09EUU`2XLiP0]7fH0;f4
U`020>B^V`80j;6I103oool0100006T0G3^@09QYV@2/N9T20;N0V@050;f5
V032R9L0a8ZG0<B:U`3c_Y@00P3e`9@0103oool0EcN?09EUV02ULIP20:mi
V0040;MoU`2lPiL0_hJG0;n6U`<0gZJJ00H0000204`^S029G9H0aX660:Qc
V02bNiP40<R@V`030<J>VP3CadH0000000@0oooo1031RIX20?[<UQD0oooo
00X0@2nE05IadP2AM[00TGJ`09ifY@2TMYl0o=jP0=kNK01G@Yd0ITfQ0P2P
NZP20:MkY0080:enX@3V^:H0l/RU0?cHW`3dcJD0h;B[0=JSX@3=VIl20<JA
WPH0oooo00<09RVN05U3W@1YC9`00P1hHZh01`2gRjL0eKNl0=Fg_02LKih0
4A>>04@aU@1TA9L00`2KKId02@2LKI`0/gjK0;J2W@2fPYd0_HZO0=2JW@3n
di80]XZW0;23Y@020<^FW`070;>lh03NZj40l<6Q0?W@W`3_`Z@0eJ>S05Hh
T@0309IVV00609YZV@2kPYH0`XRF0<:8UP3OY9H0olic0`1lFId20<>;V008
0<J=V03:T9P0d9JH0=ZPU`3laXL0m<2G0>RaV@3NYIT20>R`UP090>g7CP3o
bGT0d/;;0>JYT@3NXI<0ei^D0=>GU@3GVYD0kkB?07@0oooo001Y0?ooo`06
07Q?T`2EIIL0Z7>H0;AmV02mQ9L0gZ^O0P3T[Y/00`2b/R/0oooo0?ooo`02
0?ooo`040000J@1L>i00W6^I0:ahV@80]h2I00@0_HFH0<:8U`32R9L0a8ZG
0P3e`9@00`3oool0lZdh05LgS`0209EUV080[gVH00<0]gnG0;b3U`2lPiL0
103NYYX01P0000T0C2j<08ULUP36PHH0Z7>H0;9kV0D0b92K00<0`KTb0000
003oool0103oool30<69VP80n/bF5P3oool0202j>@L0/69c095f/02AM[00
WWJU0?cNX0000000?32I0P2DNK820:1jZ080Yg^T00H0i[RV0?[DX@3lf9l0
m<fU0>2dZ`3=VIl20<JAWPL0oooo00D09RVN05U3W@1YC9`0L4nL07QR[P02
0=Fg_080W6nN00<0001F04@aU@1TA9L0102KKId20;J2W@80_HZO00@0i;2N
0=78A`2`PjD0/8>U0P3;UYl02@3AWJ00l<6Q0?31X@3id9l0h[:T0=FSX`1<
<i80ESRA09IVV00209YZV@050;^2UP32R9H0`XRF0=nTUP3ocW<00`1lFId2
0<>;V00;0<J=V03:T9P0d9JH0=ZPU`0000H0j;6I0>2XVP3NYIT0j;2F0643
=P3]adh00P3B`//01P3VZI40gZ6C0=NKU03CUiD0eiZE0>ndSg@0oooo001Y
0?ooo`0407Q?T`2EIIL0Z7>H0;AmV080gZ^O0P3T[Y/50?ooo`0402DBPP1L
>i00W6^I0:ahV@80]h2I00@0_HFH0<:8U`32R9L0a8ZG0P3e`9@20?ooo`06
0000G`2EIIP0UFFH0:EaV02_NIP0]gnG0P2lPiL40=jVVP060?:/=`1<;X`0
REbF0<J1QP2XLiP0/W^H1@38T9/00`31^C8000000?ooo`050?ooo`80`HVJ
00<0n/bF0?ooo`3oool05@3oool20;Xi1`060;1RL`2AM[00WWJU0=kNK000
00<02Q6?0`2DNK820:1jZ0080:MkY03bb:D0n]BQ0?C=Y@3P]:/0b9bZ0<fI
W`36TIh90?ooo`0502HYWP1I@id0JDbL071?W03E]k`00P2IKIh209a_WP03
014CSP14<ID0VffM00<0VffM0P2fPYd20;f:W`030>B`WP3Ab4L0/8>U0080
[X:T00D0biJO0=6MX03``J40iMQS0?W@W`020=FSX`030000L01F>940UVJH
0080VVZI00D0^h:F0<:8UP3>TiL0gjBF0?o>L`0307aIW@80`h^H00/0aXfH
0<Z@V03JX9L0o<J700001P3X/IT0h:RJ0=jUV@3X/9H0Rc]S0>g7CP020=;2
b`060;R>Z@3NXI<0ei^D0=>GU@3GVYD0kkB?M03oool006T0oooo00@0N4nC
09EUU`2XLiP0]7fH0P3NZil20>B^V`D0oooo00@0001Y05`kT02LJiT0[7RI
0P2gP9T0102mQIP0`XRG0<:8U`34RYL20?G0U080oooo00H0001O07eCUP2E
IIP0YG6H0:miV02gOiL20;b3U`80gZJJ0P3RZi/01`3oool0C2j<08ULUP38
PH@0Z7>H0;9kV039TY`01038T9/00`31^C8000000?ooo`060?ooo`030<69
VP3jc9H0oooo01P0oooo00@0^ST705IadP2AM[00g]i/0P3oool207YiaP80
U7Vb0P2PNZP01@3bb:D0o=RO0?C=Y@3DZ:/0b9bZ0080aY6N2@3oool0100V
:Ih0FD>M06U<W01`Ci`409U]WP0309a_WP0A4hh0A36E00@0VffM00H0]X:M
0;f:W`2mRYl0_HZO0?kCTP2`PjD30:j2Y00:0=6MX03NZj40l<6Q0>[KJP3i
d9l0eJ>S0<VFX@0003X0ESRA09IVV080VVZI00D0^h:F0<:8UP3>TiL0mKb>
0000F@0307aIW@80`h^H00l0aXfH0<Z@V03JX9L0o<J701PYY03X/IT0h:RJ
0=jUV@3X/9H0Rc]S0>g7CP3B`//0`Yjd0;R>Z@3NXI<00P3CUiD00`3GVYD0
kkB?0?ooo`1c0?ooo`00J@3oool010003i<0UFFG0:QcV02dOIP20=j[W`80
i:jK1@3oool00`0006T0G3^@09a[V@020:ahV@050;N0V@2mQIP0`XRG0<:8
U`34RYL00P3e`9@20?ooo`060000G`1mDiH0UFFH0:EaV02_NIP0]gnG0P2l
PiL40>:[V`060?ooo`36PHH0b86409]YV02XLiP0/W^H0P39TY`30<R@V`03
0<6i<P3oool0oooo00L0oooo00<0n/bF0?ooo`3oool06@3oool01@1FLM80
00000?ooo`3oool066;H0080NWW60P2DNK80102PNZP0n]BQ0?cHW`3DZ:/2
0;f@Z0030<JAWP3oool0oooo00P0oooo00D09RVN05U3W@1YC9`0L4nL075A
W00409U]WP030000EP14<ID0VVnO0080VVnO00H0VffM0;J2W@2mRYl0_HZO
0<bKY03Ab4L30:j2Y00:0:n4YP3AWJ00l<6Q0?31X@3id9l0h[:T0=FSX`39
UZ40000j04`cTP<0VVZI00D0^h:F0<:8UP3>TiL0mKb>0000F@03085LWP06
0<>;V036SIP0aXfH0<Z@V03JX9L0o<J70P0H:J@01P3PZ9X0gZFI0>R`UP3o
bh<0kLM>0<:N]080^8jY00D0]8JT0=>GU@3CUiD0eiZE0>ndS`1d0?ooo`00
J@3oool00`003i<0Q6nc0:QcV0020=BTYP030=j[W`3T[Y/0i:jK00D0oooo
00<0001=05`kT02LJiT00P2/N9T0102gP9T0_HFH0<:8U`32R9L20?G0U009
0?O3U@3oool0oooo0000G`1G=hl0UFFH0:EaV02_NIP0]gnG0080_8>G103R
Zi/0103oool0b8640<R1Q02KJIP20:QcV0<0bI:L0P38T9/00`000000oooo
0?ooo`0T0?ooo`0300000`3oool0oooo0080oooo0P1jNLH209Ai/P030?[D
X@3dcJD0_I2X0080_I2X00<0aY6N0?ooo`3oool02@3oool01@0V:Ih0FD>M
06U<W01`Ci`0UV^O00@0VFfN00<04A>>04@aU@2JKil00P2JKil30;f:W`04
0<bKY03ViG/0[X:T0:j2Y080[hBV00T0dIfP0?31X@3``J40nM2O0=FSX`39
UZ40`8fO0000>P1<<i800`2JJYT01@2QLI/0`XRF0<jCU`3e_8h0001I00<0
PEbN00P0`h^H0<J=V036SIP0d9JH0=ZPU`3laXL001JS01PYY080gZFI00<0
j;2F0?o;P`32W[@00P2hSZT20;B6Y080diNE00<0eiZE0>ndS`3oool0L`3o
ool006T0oooo00<0chh008A_/`2mUZh00P3DY:H20=j[W`030000003oool0
oooo00<0oooo00H0001=05`kT02LJiT0W6^I0:ahV@2gP9T20;f5V0030<:8
U`3e`9@0ml>E00<0oooo00D0001O05LgS`2EIIP0YG6H0:miV0020;MoU`04
0;b3U`3RZi/0hZ^K0>:[V`80oooo0P38PH@00`29G9H0Z7>H0:QcV0040<VB
W0030<R@V`000000oooo02/0oooo0P1jNLH00`2DNK80o=RO0;f@Z00?0?oo
o`0402HYWP1I@id0JDbL071?W080UV^O0`2IKIh00`0A4hh0A36E09Y_W`02
09Y_W`80_HZO00@0c9^T0>W0Z`0j<9X0[X:T0`2_Q:H02@3NZj40l<6Q0>[K
JP3id9l0eJ>S0<VFX@30SIl0^hNN034VT`0209YZV@80XG6K00D0`XRF0<jC
U`3ocW<0oooo0000MP03085LWP80aXfH00X0d9JH0=ZPU`3laXL0oooo01D[
Y`3NYIT0hJRH0>R`UP3^bE40`Yjd0P2hSZT20;B6Y080diNE00<0eiZE0>nd
S`3oool0L`3oool006X0oooo00@000nC0;fF[P3DY:H0e:BV0P3NZil60?oo
o`060000C@1L>i00PeRG09a[V@2/N9T0]h2I0P2mQIP00`32R9L0ml>E0?O3
U@030?ooo`050000G`1G=hl0UFFH0:EaV02_NIP00P2gOiL0102lPiL0hZ^K
0>:[V`3V/9`20?ooo`030000G@1<;X`0REbF0080Z7>H1@39TY`00`000000
oooo0?ooo`0[0?ooo`80NWW600<0o=RO0?ooo`3oool03`3oool0101I@id0
JDbL071?W02AJj<209I[W`80VFfN00H04A>>04@aU@2KLjD0Vg>U09Y_W`2m
RYl20<bKY0030>KUN`0j<9X0[hBV0080[hBV00D0]8b/0?31X@3``J40nM2O
0>:bY0020<VFX@050<2=W`2kQih0<BJC04`cTP2JJYT00P2QLI/01@32R9H0
cY>G0?o>L`3oool0001I00<0PEbN0P36SIP01P3@UYP0fZ2G0?c6Q`3oool0
01JS0=jUV@80j;2F00<0k/UA0;R>Z@2hSZT00P2dQZ@0102cPj80diNE0=NJ
U@3GVYEe0?ooo`00JP3oool010003i<0Q6nc0=BTYP3DY:H20=j[W`H0oooo
00H0001=05`kT023F9L0W6^I0:ahV@2gP9T20;f5V0030<:8U`3g`iD0ml>E
00<0oooo00D0001O05LgS`2EIIP0YG6H0:miV0020;MoU`80hZ^K0P3V/9`2
0?ooo`030000G@1<;X`0REbF0080Z7>H00<0bYFO0<VBW039TY`00P39TY`0
0`000000oooo0?ooo`0/0?ooo`0307YiaP3dcJD0oooo0100oooo00<09RVN
05U3W@1YC9`00P2AJj<209I[W`0309U]WP2fQZ<04A>>00<0Vg>U00D0_HZO
0<bKY03<Vj@0i^Ek03X`VP020:n4YP80]8b/0P3``J40102GW=H0eJ>S0<VF
X@30SIl20;^7WP03034VT`1<<i80VVZI0080XG6K00D0[GfP0=nTUP0003<0
oooo0000F@0308EQX@050<J=V03:T9P0d9JH0=ZPU`3laXL00P3oool00`00
5Z<0j;2F0:iEH0030;R>Z@80]8JT00@0/h>R0=>GU@3GVYD0kkB?M@3oool0
06X0oooo00<000nC08A_/`2mUZh00P3DY:H00`3NZil0oooo0?ooo`040?oo
o`060000C@1L>i00PeRG09a[V@2/N9T0]h2I0P2mQIP00`32R9L0ml>E0?O3
U@030?ooo`040000<01G=hl0UFFH0:EaV080[gVH00<0]gnG0>:[V`3V/9`0
0P3V/9`20?ooo`050000G@1<;X`0REbF0<V1P`2XLiP00P3:UIl30<VBW480
oooo00<09RVN05U3W@1YC9`00`2AJj<209I[W`030;J6X`0A4hh0Vg>U0080
Vg>U0P3<Vj@0103Y`:/0oooo024QU`2_Q:H20;B<[080_j6i00D0iMQS09:2
_`3EXj<0bIJQ0<2=W`020;^7WP80<BJC0`2QLI/00`2]OJ00gjBF0?ooo`02
0?ooo`<0QF6Q00D0aXfH0<Z@V03@UYP0fZ2G0?c6Q`030?ooo`030>R`UP2^
EF00^8jY0080^8jY0P2dQZ@0102cPj80]HFR0=NJU@3_]8me0?ooo`00JP3o
ool00`003i<0Q6nc0;fF[P020=BTYPL0oooo00H0001=05`kT023F9L0W6^I
0:ahV@2gP9T20;f5V080ml>E00H0nLRF0?ooo`3oool0oooo0000<01G=hl2
09EUV080[gVH00D0]gnG0>J`W03V/9`0i[2L0000:@020?ooo`050000G@1<
;X`0REbF09]YV02XLiP00`3:UIl20<VBW4<0oooo00<0FD>M06U<W028K:d0
0P2AJj<209I[W`040<>GZP0A4hh0Vh6e09^1]@80Vg>U00@0c9^T0>KUN`3o
ool000270P2dS:`20;nQ^@030=OEeP2?Lk00Sg>`0080bIJQ00D0`8fO0;^7
WP2hQ9d0^8BM034VT`020:5aV`80[GfP00D0gjBF0?ooo`3oool0oooo0000
F@0308EQX@040<Z@V03@UYP0fZ2G0?c6Q`D0oooo00D000210;R>Z@2dQZ@0
]8JT0;>3XP020;F5XP030=NJU@3_]8l0oooo07@0oooo001[0?ooo`0408A_
/`2mUZh0e:BV0=BTYPP0oooo00@09A:208=HU`2LJiT0[7RI0P2gP9T00`2m
QIP0ml>E0?W8UP040?ooo`040000<01G=hl0UFFH09EUV080[gVH00@0]gnG
0>J`W03V/9`0i[2L0`3oool0100005d0C2j<08ULUP2KJIP50<ZEW`030000
003oool0oooo0440oooo00@09RVN05U3W@28K:d0R6b]0P2AJj<00`2FJil0
`iNZ0<>GZP0409^1]@060<bKY03oool0oooo0?ooo`2dS:`0_j6i0P3GeMH0
1@2;IZ80SF^W08e[Y`2=JjL0`8fO0080^hNN0P2hQ9d00`0008H0XG6K0:5a
V`020:emX0050?KFZ`3oool0oooo0?ooo`0005T00`25HJ400`3:T9P0d9JH
0=ZPU`060?ooo`050000P@2hSZT0]8JT0;B6Y02cPj800P2eQJ800`3GVYD0
kkB?0?ooo`1d0?ooo`00J`3oool00`003i<0Q6nc0=BTYP090?ooo`0402DB
PP1L>i00W6^I0:ahV@80]h2I00<0_HFH0?W8UP3ib9H01@3oool00`0L37l0
OE>F09EUV0020:miV0040;MoU`3V/9`0i[2L0>ZgWP@0oooo00<0C2j<08UL
UP2KJIP01@3:UIl00`000000oooo0?ooo`120?ooo`0405U3W@28K:d0R6b]
08Q/[@80TF^S00<0`iNZ0>S;^@2KPKD00`2KPKD01@3Y`:/0oooo0?ooo`3o
ool0_j6i0080emGF102;IZ800`2=JjL0`8fO0;^7WP020;R4W@80^HFM00D0
<BJC0:5aV`2]OJ00[GfP0?KFZ`030?ooo`050000F@29IZD0RFJU08UVY@3@
UYP00P3JX9L60?ooo`030000P@2dQZ@0]8JT0080/h>R00@0]HFR0;b=Y03?
XjX0kkB?M@3oool006`0oooo00<0Q6nc0?ooo`3oool0203oool0100U4X80
G3^@09a[V@2/N9T20;N0V@030;f5V03ib9H0nLRF00D0oooo00<070ao07eC
UP2EIIP00P2_NIP20>J`W080j[NN103oool00`0F1W`0REbF08ULUP020<^I
X`<0bYFO00<000000?ooo`3oool0@P3oool0101I@id0Bg3E08Q/[@28K:d2
095[X`80j<^i0P0000000`3oool0PKkk0>KUN`040?ooo`040=OEeP0X7Hh0
RV>P08YSX0<0RfJR00@0`8fO0;^7WP2hQ9d0^8BM0P2iQId0100008H0[GfP
0:emX036VJT50?ooo`<0RFJU00<0d9JH0=ZPU`3laXL01`3oool00`000840
]8JT0;>3XP020;F5XP030;b=Y03?XjX0000@07D0oooo001g0?ooo`040000
J@1L>i00W6^I0:ahV@80]h2I00<0_HFH0?W8UP3kd9P01@3oool01P0L37l0
OE>F09EUV02ULIP0[gVH0>J`W0<0j[NN103oool00`1<;X`0REbF08ULUP04
0<^IX`030<ZEW`3oool0oooo04<0oooo00<09RVN04]`e@1;L=D00P28K:d0
102AJj<0j<^i0>S;^@0000080?ooo`030=N5L@0K5X`08aZ=0080RV>P0P2;
IZ820;^7WP80^8BM0P2iQId0103AVY`0[GfP0:emX03feZ/50?ooo`80RFJU
00@0SW6^0=2FV03JX9L0o<J71`3oool00`000840]8JT0;>3XP020;F5XP03
0;b=Y03?XjX0oooo07D0oooo001g0?ooo`0302DBPP1L>i00W6^I0080[7RI
00<0]h2I0?W8UP3kd9P01P3oool01@0L37l0OE>F09EUV02ULIP0[gVH00<0
j[NN00<0000h0?ooo`3oool00P3oool00`1<;X`0bX2008ULUP050<^IXdH0
oooo0P2^AT@01@1;L=D0R6b]08Q/[@3XbkT0000000T0oooo00<0ehEa0000
P00S6Xd00`2:Hj00102;IZ80^hNN0;R4W@2hQ9d30;V5W@040>>]V`0008H0
[GfP0?KFZ`D0oooo102>LJh00`3JX9L0o<J70?ooo`060?ooo`070000P@2c
Pj80/h>R0;F5XP2lSJ@0cj>Z0?[MZ@1f0?ooo`00M`3oool00`0U4X80G3^@
09a[V@020:ahV@030;N0V@3ib9H0nm2H00H0oooo00D070ao07eCUP2EIIP0
YG6H0:miV0030>ZgWP030000>03oool0oooo0080oooo00<0001M04`^S029
G9H01@3;VJ=80?ooo`030:i6A01;L=D0R6b]008000002P3oool00`000800
:1f>08QRW`0308YSX0030;^7WP2hQ9d0^8BM0080^HFM00@0_X^O0>>]V`3O
L@/0aYVY1P3oool00`3?O`00SW6^08ia[P0209VDc@030?c6Q`3oool0oooo
00D0oooo00H000210;>3XP2eQJ80]HFR0;b=Y03?XjYg0?ooo`00M`3oool0
0`0006T0G3^@09a[V@020:ahV@030;N0V@3kd9P0nm2H00H0oooo00D0001O
07eCUP2EIIP0YG6H0:miV0020>ZgWP030>o1XP3oool0oooo00<0oooo00<0
001M04`^S029G9H00P3;Wj/30<^IXdX0oooo00<0Bg3E0000003oool02P3o
ool0100003`0:1f>08QRW`28HYl208YSX0<0^8BM0P2iQId0102nRil0hjfK
0?k?S@3feZ/70?ooo`0308ia[P2IU<d0000000X0oooo00D0/h>R0;F5XP2e
QJ80_8fT0<nSZP1g0?ooo`00M`3oool01`0006T0G3^@09a[V@2LJiT0[7RI
0;N0V@3kd9P01`3oool0100005l0OE>F09EUV02ULIP20>ZgWP80kl6R1@3o
ool00`0005d0C2j<08ULUP040<^OZ`0300001`3oool0oooo04T0oooo00<0
?P9H0?ooo`3oool02@3oool00`3GQG406aJ<08QRW`0208QRW`0308YSX02h
Q9d0^8BM0080^HFM0P2nRil00`3nchd0oooo0?ooo`0D0?ooo`050;>3XP2e
QJ80_8fT0;b=Y03jgJT0M`3oool007P0oooo00H0G3^@08=HU`2LJiT0[7RI
0;N0V@3mgid70?ooo`050000G`1mDiH0UFFH09EUV03Z]ih00`3_`J850?oo
o`030000G@1<;X`0bin[00@0bin[F@3oool00`000800QF2P08QRW`0208QR
W`0708YSX02hQ9d0^HFM0;V5W@2nRil0biVS0>VmZ00F0?ooo`80]HFR00<0
_8fT0<nSZP3oool0M`3oool007P0oooo00H0G3^@08=HU`2LJiT0[7RI0?_@
V03QlYH80?ooo`0305LgS`2EIIP0UFFH00<0kl6R00<0mmJZ0?ooo`3oool0
103oool00`1<;X`0ajg10<N]`@020<N]`@030<^OZ`3oool0oooo05L0oooo
00<0002008EPX025H:000`28HYl01P2hQ9d0^HFM0;j;W`2nRil0biVS0>Vm
Z1H0oooo00@0000k0;F5XP2lSJ@0cj>ZN03oool007P0oooo00D0G3^@08=H
U`2LJiT0[7RI0?gOW@090?ooo`0305LgS`1mDiH0UFFH0080kl6R00<0mmJZ
0?ooo`3oool01@3oool00`1<;X`0;jc/02n/k0030<N]`ET0oooo00@0000l
08EPX025H:00QF2P0P28HYl20;V5W@80_X^O0P3Y_JPG0?ooo`80_8fT00<0
n]fY0?ooo`3oool0MP3oool007P0oooo00@0G3^@08=HU`2LJiT0[7RI2P3o
ool0100L37l0OE>F09EUV03_`J820?OFZP/0oooo00<0;jc/0<N]`@3oool0
F@3oool00`000800QF2P08EPX00208QRW`80^HFM00<0_X^O0<^IX`3Y_JP0
603oool20;b=Y7T0oooo001h0?ooo`0405`kT023F9L0W6^I0>7bUPX0oooo
00<070ao07eCUP2EIIP00P3geZYX0?ooo`060000P01nGZ@0QF2P08EPX028
HYl0^HFM0P2nRil00`3;VJ<0jKfX0?ooo`0H0?ooo`030<nSZP3oool0oooo
07L0oooo001i0?ooo`0308=HU`2LJiT0oooo00X0oooo00@070ao07eCUP2E
IIP0mmJZJ@3oool00`0003`0OUjT07iNY00208EPX0030;V5W@2nRil0_X^O
0080jKfX6@3oool00`3jgJT0oooo0?ooo`1g0?ooo`00Q`3oool00`1mDiH0
mmJZ0?ooo`1Z0?ooo`0406IJ/01nGZ@0OUjT08EPX080_X^O00<0biVS0>Vm
Z03oool0T`3oool008L0oooo00<0OE>F0?ooo`3oool0JP3oool206IJ/080
OUjT00@0QF2P0;j;W`3;VJ<0jKfXU03oool00?@0oooo00<0Q`T006IJ/01V
F[000P1nGZ@00`2nRil0jKfX00D0A02D0?ooo`00m@3oool01P272@00IUZ`
07iNY01nGZ@0biVS0>VmZ9D0oooo003f0?ooo`0508L9001VF[00OUjT0<^I
X`3Y_JP0U@3oool00?L0oooo0P1VF[000`3Y_JP01@140?ooo`2D0?ooo`00
n03oool00`1VF[00jKfX0?ooo`2E0?ooo`00n@3oool00`3Y_JP0oooo0?oo
o`2D0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00\
\>"], "Graphics",
  CellLabel->"From In[906]:=",
  Evaluatable->False,
  ImageSize->{400, 362.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 4", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "What is the global minimum of\n    ",
  Cell[BoxData[
      StyleBox[\(sin \((60\ \ \[ExponentialE]\^y)\) + 
          sin \((70\ \ sin\ \ x)\) + sin \((sin[80\ \ y])\) - 
          sin[10\ \ \((x + y)\)] + 
          1\/4\ \((x\^2 + y\^2)\) + \[ExponentialE]\^\(sin \((50\ \ x)\)\)\),
        ZeroWidthTimes->True,
        FontFamily->"Verdana"]],
    SingleLetterItalics->True],
  "?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001JR000`400?l0
0000o`00003ooooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
V_ooool010000000F`0005/0001K000404l0000303`00002S]?ooooo0>_o
oooo002Gooooo`0304;1/0000000J00000<0J0000`1S000305/00080C`00
0P2H20000`2@003oooooooooo`3Vooooo`00U?ooool01012`K0000000000
0000000606`000@0J00000@0H`0009hG002N5`00W1400P2H20000`2@0000
03Z]ooooo`3Uooooo`00T_ooool5000000<0K`000`1^000506`00080XAl6
00@0X1`009hG002N5`00W1400P2H20000`2@003oooooooooo`3Sooooo`00
T?ooool00`2Mk[80000000000003000000@0L0001@1_000206h00080XR4:
0`2Q7`H01`2P7000WQL009`A002L4@00V0P00900001[0000hoooool008ko
oooo00<0R]nL0000000000000`0000020=?Sh`030<oFgP3;b]T0bl[I00H0
L00000<0K`000:<S302S8``00`2R8@X20:4O1P80X1`000H0WQL009`A002L
4@00V0P009000000>ZgQooooo`00SOooool01@26g9L00000000000000000
do3V00<0dn?S00<0cmKN0<_:f@3;b]T00P37_m<40:J^g@80L0000P2S90d2
0:<S3080XR4:0`2Q7`H00`2P7000WQL009hG000209`A00030900001[003o
oooo0=oooooo002<ooooo`0508GKUP000000b?kM0=3ji03Cl>H00`3Chn<0
0`3?e]h0bl[I0<_:f@020<Nod`80`kO>00<0YZkM0:FUeP2UYMH00`2UYMH3
0:<T3@040:<S302R8@X0XR4:0:8Q2P<0XAl600H0X1`009hG002L4@00]c40
0;@[002T603Oooooo`00R_ooool01P28gIP0T^JU0:cg`@38o]d0d?[T0=?`
iP<0dn?S00<0cmKN0<_:f@3;b]T00P37_m<20<>gcP80_jo:0P2UYMH50:>N
d080Xb@=0P2S8``30:8Q2P80XAl60P2g>0d0102g=@<0]c400;@[002T603N
ooooo`00ROooool01P28gIP0T^JU0:cg`@38o]d0d?[T0=?`iP<0dn?S00<0
cmKN0<_:f@3;b]T00P37_m<20<>gcP<0_jo:1P2SW]020::Ic0<0Xb@=0P2S
8``20:8Q2P080:4O1P2g>Q@0]cXD0;Lh3@2g=@<0]c400;@[002T603Moooo
o`00R?ooool01P28gIP0T^JU0:cg`@3WmM00incB0>CRd@80h=S?00@0dn?S
0<oFgP3;b]T0bl[I0P37_m<20<>gcP<0_jo:0P2lZLH20:>Nd0D0XYW<00<0
XIC807eob`2S90d00P2S90d0102S8``0XR4:0;Lk6@2g>aT20;Lj50050;Lh
3@2g=@<0]c400;@[002T6000g?ooool008Oooooo00L0R=fH09;VY@3Po/H0
iO_<0>Oed03Wk=80i>;A0080h=S?00<0flk<0=O5b03;b]T00P37_m<20<>g
cP<0_jo:0P2lZLH00`2iY<<0XYW<0::Ic0020::Ic0D0XIC80P1mOl/20:<T
3@80]c`L0P2g>aT20;Lj50050;Lh3@2g=@<0]c400;@[002T6000foooool0
08Kooooo00L0R=fH0=;l]P3Io[h0h?k60>Oed03Wk=80i>;A00<0h=S?00@0
flk<0=O5b03B_<D0akoC0P33]lh30;n_bP80_:W60`2iY<<00`2RVL`0XIC8
0:6Db0040:6Db0050:2Aa01nOLL0OWg707ima`2S90d00P2g?Ad00`2g?1`0
]c/I0;Lk6@020;Lj50050;Lh3@2g=@<0]cD30;@[002T6000f_ooool008Go
oooo00L0R=fH0=;l]P3Bo;H0h?k60>Oed03Wk=80i>;A00<0h=S?00H0flk<
0=O5b03GaLP0d[c50<jf`P33]lh30;n_bP80_:W60`2iY<<00`2gWl40XIC8
0:6Db0020:6Db0@0X9741@1nOLL20;Lm7@030;Ll702g>aT0]c/I0080]cXD
00D0]cP=0;Le0`2g=@<0]2/00:@H003Iooooo`00Q?ooool01@28gIP0c?V_
0=;l]P3Po/H0ioG@0080incB00@0i>;A0>3Hc`3Pf<l0flk<0P3GaLP20=:l
a@040<jf`P2o[lX0_jo:0;n_bP80_:W60`2iY<<30;NO`@030:6Db02PTL@0
X97400@0X9741P1nOLL20;Lm7@030;Ll702g>aT0]c/I0080]cXD00D0]cP=
0;Le0`2g=@<0]2/00:@H003Hooooo`00Poooool01@28gIP0b?NZ0=;l]P3P
o/H0iO_<0080incB00@0i>;A0>3Hc`3Pf<l0flk<0P3GaLP20=:la@80c[K2
00@0bk2o0;n_bP2lZLH0_:W60`2iY<<30;NO`@030;FL_P2PTL@0X97400@0
X97400<0Whk2081ka020Nl@00`20Nl@207ima`80]cdM0P2g?1`0102g>aT0
]cXD0;Lj502g>0d20;Le0`030;@[002T603ooooo0=Kooooo0022ooooo`08
0<OfYP36mZL0d_bf0>3naP3Unl`0ioG@0>O/dP3Th]420>3Hc`030=_>c03G
aLP0elG80080d[c50P3>]/820<^`_`030<N[_@2lZLH0^JC30080^JC30`2g
Wl430;FL_P80X9741@2OS/87081ka0<0]cdM00P0]c`L0;Lk6@2g>Q@0]cXD
0;Lh3@2g=@<0^S800:<P0=Oooooo0021ooooo`80aoJV00H0d_bf0>3naP3P
o/H0ioG@0>O/dP3Th]430>3Hc`030=_>c03GaLP0d[c50080d[c500D0c[K2
0<^`_`3;/;l0bk2o0<N[_@030;VT``<0]io10`2eW;h00`2cVK`0Whk209n>
`P0309n>`P80WX^o1@21NL82081ka080FF710P2g?Ad0102g?1`0]c/I0;Lj
502g>Q@20;ln1`030;Xb002S803ooooo0=Gooooo0021ooooo`050<OfYP3<
nJl0fOjn0>3naP3Unl`00P3Wk=80103Th]40h=S?0>3Hc`3Kc/`20=O5b080
d[c50P3>]/820<^`_`80aj^m00<0aJNk0;VT``2gWl400P2gWl430;FL_P80
/iVl0P2OS/8609j;_`H0PGW20P1MH[h01P1IHL40]cdM0;Lm7@2g?1`0]c/I
0;Lj5080_T0A00<0_ch70;Xb002S8000eOooool0083ooooo00D0aoJV0<ci
[`3Bo;H0h?k60>Gkc0020>O/dP040>CRd@3Pf<l0h=S?0=_>c080elG80P3B
_<D20<jf`P80bk2o0P37Zkd20<FW^`<0]io10`2eW;h30;>I_0H0WX^o0P2M
RKd3089h_`@0PGW20P1MH[h0101IHL40]cdM0;Lm7@2g?1`20;a16080_T0A
00<0_ch70;Xb002S8000e?ooool007oooooo00D0aoJV0<ci[`3Bo;H0h?k6
0>Gkc0020>SLa`040>CCaP3Pbl@0h=S?0=_>c080elG80P3B_<D20<jf`P80
bk2o0P37Zkd30<FW^`030<>S^P2gWl40]Ibn0080]Ibn0`2cVK`20;6F^P80
WX^o1P2MRKd5089h_`03085i`P1MH[h0GF:n0080GF:n0P2g?Ad20;]17006
0;a1602n@140_T0A0;ln1`2j<P00Xb00doooool007kooooo0P37mZH0103<
nJl0k_C50>k^b03/iLP20>SLa`050>CCaP3Pbl@0g<?10=Rl_`3GaLP00`3B
_<D00`3>]/80bk2o0<^`_`030<N[_@80aJNk0P33XkX30;FL_P<0/iVl0`2a
U[X809f9_@H0PWRo0P1QH[`305eR_P050;Lm7@2j@Al0^T4O0;]1702l@AP0
0P2n@1400`2o?PL0^S800:<P003Booooo`00O_ooool01@37mZH0c?V_0>kd
a@3^m<D0k^k80080j=c700D0i=?60>3;a03Pbl@0g<?10=Rl_`020=Bg_003
0=:la@3>]/80c[K20080bk2o0P37Zkd20<FW^`<0`j>j00<0`J2h0;FL_P2c
VK`00P2cVK`30;6F^P80/9>i1@2MRKd209f7^`D0PgNm0P22N;l2065R_0@0
GF:n0P2j@Al01`2k@A`0_44H0;i04@2n@140_ch70;Xb002S8000dOooool0
07gooooo00L0aoJV0<ci[`3/nL40k_C50>k^b03/iLP0j=c70080i=?600@0
h<_40=c3`@3H_;l0f;bo0P3D]k`0103A/KX0c[K20<^`_`3;/;l20<N[_@80
aJNk0`33XkX20<6P^0<0/iVl0`2aU[X30;2C^@80WHVm1@2MQk/708=g_@80
I6:k0P1QH[`205eR_P0403A7^02j@Al0^T4O0;]17080_44H00<0_T0A0;ln
1`2j<P00dOooool007cooooo00H0aoJV0>Ck]P3Xnk`0k_C50>k^b03/iLP2
0>SLa`050>CCaP3Pbl@0h<_40=c3`@3H_;l00`3D]k`00`3A/KX0cZfi0<^`
_`020<N[_@80aJNk0`33XkX30<6P^0030;jM]`2cVK`0/IJj0080/IJj0`2`
TkT00`2_TKP0WHNk09f7^`0409f7^`0409b5^P24MK/0Q7Fk08Ae^`@0PgNm
0`1TH[/2065R_00305eR_P0kBKL0=4Nh0080^T4O0P2k@A`0102l@AP0_T0A
0;ln1`2j<P3@ooooo`00Noooool20<OfYP060>Ck]P3/nL40k_C50>k^b03/
iLP0j=c70P3TdlH0103Pbl@0g<?10=Rl_`3H_;l20=Bg_080dK6j00@0cZfi
0<N[_@37Zkd0aj^m0P35Yk/20<>S^P<0`J2h0P2nWKL30;6F^P<0/9>i0`2_
TKP209f7^`D0W8Fj1@24MK/00`23Mkd0I6:k06AR^`0306AR^`04065R_00k
BKL0>dVg03A7^0<0^T4O00D0^d4L0;a1602n@140_ch70;Xb003?ooooo`00
Noooool01P37mZH0i?^f0>ci`@3^m<D0k^k80>cUb080j=c700D0i=?60>3;
a03L`l40g<?10=Rl_`030=Bg_0050=6a^P3>[KT0cZfi0<^Y]`37Zkd00P35
Yk/20<>S^P<0`J2h0`2nWKL00`2mVkH0/IJj0;2C^@020;2C^@@0[i6h1`2L
QKX608Ae^`80IV:i101TH[/303]9]`0903A7^02j@Al0^T4O0;Y17`2k@A`0
_44H0;i04@2o?PL0^S8003gooooo1@3@XZP20<JGYH[ooooo001jooooo`06
0<OfYP3TnkH0j?^l0>ci`@3^m<D0k>G80P3Xg<L01@3TdlH0h<_40>3;a03L
`l40f;bo00<0e;Nl0P3A/KX01@3>[KT0bjVg0<^Y]`39Y[H0aJNk00<0`j>j
0P31X;P30;jM]`80_I^f0`2`TkT40:nA^080[Hnf1@2LQKX00`2KPkP0Q7Bi
08Ad^@0308Ad^@80Q7Fk0P1VH[T406AR^`<0>dVg00L0=4Nh0;Y17`2j@Al0
^T4O0;]1702l@AP0_T0A0080]B/0=_ooool00`3G[k00d::X0=2RZ0080=2R
Z0@0aYNUR?ooool007Wooooo00P0foV[0>Ck]P3TnkH0k?W10>kda@3^k/P0
k>G80>SLa`80i=?600@0h<_40=c3`@3H_;l0f;bo0P3D]k`20=6a^P80cZfi
0P3;ZKL01039Y[H0`j>j0<>S^P33XkX20<6P^0<0_Yfg0`2mVkH00`2kVK@0
/9>i0:nA^0030:nA^0<0[Hnf0P2LQKX509^3^0H0Q7Bi0P1YH[L206IR^@80
I6:k00<0@4^f03]9]`0kBKL00P0dAkP30;Y17`050;]1702c;`00/bl00;D^
002e:`00<_ooool40=N_/0X0d::X1`36UjF5ooooo`00N?ooool20=_iZ`05
0>Ck]P3/nL40k_C50>k^b03/iLP00P3Xg<L01@3TdlH0h<_40>3;a03L`l40
f;bo00<0e;Nl00<0dK6j0<j]^@3>[KT00P3;ZKL20<VV]P030<NS]033XkX0
`J2h0080`J2h0P2nWKL30;fK]P80^iVd102_TKP30:f?]P030:b=]@2KPkP0
Vh>h00D0Vh>h1P24M;T306UR]`80IV:i00<0I6:k04E<]010BkH00P0kBKL2
03A7^0<0^T4O0_na;`P00`2c;`00]Bh00;D[000_ooooo`H0ejn`2P3@XZP9
0<JGYH?ooooo001hooooo`050=_iZ`3TnkH0i?^f0>ci`@3^m<D00P3/iLP0
1@3Xg<L0i=?60>CCaP3Pbl@0g<?10080f;bo0P3D]k`20=6a^P050<j]^@3;
ZKL0bjVg0<^Y]`39Y[H00P37Xk@30<6P^080_Yfg0`2mVkH30;^I]0030;ZG
/`2_TKP0[i6h00<0[Hnf0`2/SKD309^3^0<0Vh6f1025LkP208Ad^@D0JF:g
00@0IV:i04E<]015C;@0@4^f0P0kBKL0100dAkP05C6^0;Y17`2j@Al2ojh_
3P04ok4_202c;`00]Bh00;D[02cooooo1`3G[k0;0=2RZ0/0aYNUPOooool0
07Oooooo00L0foV[0>3k/@3TnkH0k?W10>kda@3^k/P0k>G80080j=c700D0
i=?60>3;a03L`l40g<?10=Rl_`030=Bg_0030=6a^P3>[KT0cZfi0080bjVg
0P39Y[H20<NS]0030<FQ/`31X;P0_Yfg0080_Yfg0`2mVkH20;^I]080^YNc
00@0[i6h0:f?]P2]SkH0[Hnf102/SKD709^1]PD0QG>h0P1[H[H406UR]`<0
ADbd00H0@4^f03]9]`0kBKL073B^00d_[P2j@Al3ojh_3P04ok4_202c;`00
]Bh00;D[02Sooooo2P3G[k060=2RZ0D0cj6X0P37UjD90<JGY@80_i2UOooo
ool007Kooooo0P3KnJ/0103TnkH0k?W10>ci`@3^m<D20>cUb0060>SLa`3T
dlH0i=?60>3;a03L`l40f;bo0`3D]k`20=6a^P050<j]^@3;ZKL0bjVg0<^Y
]`39Y[H00P37Xk@20<FQ/`<0_Yfg0`2mVkH20;^I]0<0^YNc0`2]SkH40:b=
]@80Zh^c1@2KPKH0102JP;D0QW:f08Ib]P26L[H308Ec^080Jf:f101YH[L3
04E<]006041;]P0kBKL073B^01`d[P0=;jh012^^0on^;`h2ok4_20030;<_
002b9`3ooooo02Cooooo00?oflS70=N_/03G[k001`3G[k020=B]/0/0cj6X
1@37UjD60<JGY@<0_i2UO_ooool007Kooooo00D0foV[0>Ck]P3TnkH0k?W1
0>kda@020>KEa@070>;=`P3NaL00g/G00=Zo_P3G^K/0g<?10=Rl_`020=Bg
_080dK6j0P3>[KT20<^Y]`80bJJf0P37Xk@20<FQ/`030<BN/P2nWKL0_I^f
0080_I^f0`2kVK@30;ZG/`030;RD/P2]SkH0[8fe00<0[8fe0`2[Rk<209^1
]P@0VX2e1P26L[H406]R]P80JF:g00/0BDfc04E<]015C;@0ADbd041;]P0S
=jh073B^01Da[P0=;jh012^^000W[@03ojh_3P03ok4_202c;`00]B/002;o
oooo0ooKb<L50=N_/0H0e:f`2`3?XJP70<NGY@@0aYNU102oT:Emooooo`00
MOooool00`3KnJ/0h?^a0>Ck]P020>ci`@040>[NaP3VeLD0i]G50>;=`P80
g/G000<0f[nn0=Ni^`3D];T00P3A[kP0103D]k`0dK6j0<j]^@3>[KT30<^Y
]`030<VV]P37Xk@0aj>d0080aJ6c0P34W[801032W;40_I^f0;fK]P2mVkH2
0;^I]0<0^YNc0P2hU;840:b=]@<0Zh^c00<0ZXVb09Z0]@2JP;D0102JP;D6
08Ib]P80KF:d0`1[H[H00`1YH[L0CTjb04U=/`0304E<]0808cN^00H073B^
00d_[P0=;jh012^^000W[@008JT2ojh_3P;o/Bl800<0]B/0ooooooooool0
7?ooool6om_8a`80ejn`2@3D[K0:0<nQZ0/0aiNU1P2oT:D/ooooo`80AP00
00<0E00007?Co@1Ka_T0Boooool007Gooooo00D0gOZ]0>Ck]P3TnkH0knk6
0>gVa`020>KEa@040>;=`P3NaL00g/G00=Zo_P80ekVk00H0e;Bi0=6_^03A
[kP0cjbf0=6a^P3>[KT30<^Y]`80bJJf0P37Xk@20<FQ/`80a9jb0P32W;40
0`2mVkH0^iVd0;^I]0030;ZG/`<0^9Bb00<0]i:a0:b=]@2/SKD00`2[Rk<2
0:Z9/PD0VX2e00@0VWjd08Ia]026LK@0QW6d1026L[H306eR]080Jf:f0P1>
C[801019CK<0ADbd04E<]015C;@202<g[P0701`d[P0=;jh012^^00@[[P00
8JT001^W000FY@02ojh_3P03ok4_202e;P3ooooo01[ooooo1ooKb<L00ooE
`LL0e:f`0=B]/0090=B]/0D0cj6X1@3>WjP20<NGY0T0aiNU0P31TJ@50;n@
YBOooooo00@04@0002D0000U0000=P000P1600001@1D0000RMkn07?Co@1c
dod0FlKi04Wooooo001dooooo`030=_iZ`3Pnk40i?^f0080knk600@0j]k6
0>KEa@3VeLD0h/g20P3NaL000`3J_kh0ekVk0=Bd^@030=6_^0030<n/]P3=
Z;@0cZfi00<0bjVg00<0bJJf0<NS]037Xk@00P35XK<20<BN/P<0`Yba0`2k
VK@20;ZG/`<0^9Bb0P2gT[40102/SKD0Zh^c0:^;/`2[Rk<30:Z9/P80VX2e
1@2JO[@508Ia]00308Ib]P1]H[@0KF:d0080KF:d00D0Jf:f04i>/P1>C[80
CTjb04U=/`0204E<]00>02Ti[P0S=jh073B^01`d[P0=;jh012^^000TZ@00
8JT001^W000FY@002Y_o[Rl>ok4_202e;P0Hooooo`OoflS70ooE`LL90=B]
/080dZZ`2P3>WjP40<NGY0L0aiNU0`31TJ@50;n@YBGooooo0P0A000202D0
0080AP0000<0E00009kVo029g_h00P2IU<d00`2CT<koooooooooo`17oooo
o`00Loooool00`3KnJ/0gOZ]0>gh`0020>o^aP040>gVa`3VeLD0i]G50>;=
`P80g/G000@0f[nn0=Ni^`3G^K/0e;Bi0P3A[kP20<n/]P040<fX]03;Y[<0
bjVg0<^Y]`80bJJf0P37Xk@20<FQ/`80a9jb0`32W;400`31V[40^iVd0;ZG
/`020;ZG/`80^9Bb0`2gT[430:^;/`@0ZXVb1`2JO[@608Ia]080Kf:c101]
H[@304i>/P0604U=/`15C;@0;S^]02Ti[P0S=jh073B^0P0=;jh01`039ZT0
02BY000QZ@006jL0016Q0002T@0008@00`1a000Cooooo`;oXnkh1OoKb<L6
omG1a`D0e:f`1P3BZ[0:0<jOZ0L0aiNT1037UjD40<6AY0D0_i2U8oooool0
100000004@0002D0000U000204H0000305@0002WW</0Yic;0080X9S<0P2I
U<d00`2CT<koooooooooo`16ooooo`00Loooool01P3MnZd0kOS00>gh`03_
k/H0kNK70>[NaP80i]G500H0h/g20=k5`03NaL00f[nn0=Ni^`3D];T30=6_
^0030<n/]P3=Z;@0cJRd0080bjJc00@0bjVg0<VV]P37Xk@0aj>d0P35XK<2
0<BN/P<0`Yba0P31V[430;ZG/`80^9Bb102gT[400`2eT;00Zh^c0:Z9/P03
0:Z9/P80ZHNa1@2JO[@0102JOK80Qg6c08Ma/`27LK<308Ia]0<0Kf:c0`1]
H[@01@1ACk40CTjb04i>/P1>C[80BDfc0080;S^]0P0S=jh0100L=:h03Bn^
00<VZ@039ZT2000QZ@06000FY@004J4000:A0000Q000>kl003^n0P1a0000
0`1`003oooooooooo`0:ooooo`KoXnkh0ooKb<L8omG1a`80e:f`2@3BZ[0:
0<jOZ0T0aiNT0P37UjD50<6AY0D0_i2U8?ooool2000000050140000U0000
9@0003H0001600000P1D0000102]WlT0Yic;0:NLb`2PV<`209VDc@0309>@
c_oooooooooo04Kooooo001booooo`030=_iZ`3Ynk/0kOS00080knk600@0
kNK70>KEa@3VeLD0h/g20P3NaL00103J_kh0ekVk0=Ni^`3D];T20=6_^080
cjbf00H0cJRd0<^V/`3;Y[<0bjJc0<VS/P39Y[H20<NS]0040<FQ/`34W[80
a9jb0<BN/P<0`Yba0P31V[400`2oV;00^YNc0;RD/P020;RD/P<0]i:a0P2e
T;040:Z9/P<0ZHNa0P2JO[@509Ym/PD0Qg6c1@1_H[<00`1]H[@0EE2`055?
/@0304i>/P80;S^]00`0:CV^02<g[P0L=:h073B^00TXZ@039ZT002BY000Q
Z@006jL001JU000:V`000Y42000k_`05000k_P00>[T003BL06h0001a0000
0`1`0003ooooo`[oXnkh00?oflS7omG1aooE`LL01_oE`LL2olnkaPX0dZZ`
2`3>WjP;0<NGY0H0`I6T1@2oT:DNooooo`8000000P0A00000`0U0000=P00
04H0000205@00080[Io90P2WW</00`2PV<`0VIC=09VDc@0209>@cTOooooo
001booooo`050>Gk]P3]n<00koC40>o^aP3]i/L00P3VeLD00`3RcL80g/G0
0=k5`0020=Zo_P030=Ni^`3D];T0e;Bi0080dJnh00<0cjbf0<fX]03=Z;@0
0`3;Y[<00`39Xk80aj>d0<NS]0020<FQ/`80a9jb0`32W;420<6J/@80_iR`
0`2hU;830;NB/@<0]I2`00<0]8n_0:Z9/P2ZRK80102YQk4709Ym/PD0Qg6c
0P1aH[8406mR/`80EE2`00@0DDna04i>/P1>C[80CTjb0P0^>jd00`0Y>Jh0
8cN^01`d[P0200TXZ@0700<VZ@009:T0026Y000KY`004J4000ZK000j_`02
000k_`05000k_P00>[T003R^000dW01^00000P1a00000`1`003oXnkhoj?^
n004oj?^n0KoWn7m1OoE`LL6olnkaPL0dZZ`0oo?Z;0;0<fNZ080aiJT2@37
Uj@20<>BY0D0`I6T102oT:D00`31UZ_oooooooooo`0Kooooo`80000000@0
4@0002D0000_00@0?0080P1700/00`2cX/L0[Io90:fOb@020:NLb`80X9S<
0P2IU<d00`2CT<koooooooooo`15ooooo`00LOooool01P3UnkH0jO^k0>gh
`03_k/H0kNK70>[NaP80i]G500@0h/g20=k5`03NaL00f[nn0P3G^K/00`3D
];T0dJnh0=6_^0020<n/]P040<fX]03;Y[<0bjJc0<^V/`80bJ>b00<0aj6a
0<NS]035XK<00P34W[840<:L/@80`IZa0P2oV;000`2nUjl0^9Bb0;NB/@02
0;NB/@<0]I2`0P2dSjl00`2ZRK80ZHNa0:V7/@020:V7/@80Z8J`1@2JOK80
102IO;80Qg2b08M`/P27L;8308Ma/`80LF:b0`1_H[<305E@/004055?/@1>
C[80CTjb03<m[@80;S^]0P0S=jh02P0L=:h02BRY00<VZ@039ZT002BY000N
Z0005ZD0016Q000i_@00>[l2000k_`05000k_P00>[T003Zi000dW01W0000
0P1^000<oioQo@03omG1aoo?^lKock_600Oock_60`3BZ[08olnX/0/0cIjX
1@37UZ@60<NGY0<0`i:T1@31TJ@30;n@Y@80`IJ[6_ooool30000000501@0
000R0040;`0402l0100l00P00P1700/0102cX/L0[Io90:fOb@2]WlT20:NL
b`030:2Hc02IU<d0VIC=0080Ti3>A_ooool0073ooooo00H0h_^b0>Wk^`3]
n<00koC40>o^aP3]i/L20>KEa@030>;=`P3NaL00g/G00080f[nn0P3G^K/0
0`3D];T0dJnh0=6_^0020<n/]P050<fX]03;Y[<0bjJc0<^V/`39Xk800P37
XK401036Wk00aJ6c0<BN/P34W[830<:L/@80`IZa0P2oV;020;jG[`@0]i:a
0P2eT;030;B?[`@0ZHNa0`2XQ[0209Ym/P@0VGbb1P27L;84075R/P0406mR
/`1HDK00EE2`05E@/080DDna00D0CTjb03Pn[00c?Jd0;S^]02Ti[P0202<g
[P0:01D/Z@09::T00bJY000TZ@008JT001^W000FY@00=kX003Vm000j_`80
03^o0P00>kh01000>[T003R^000dW01W000;oiWAo0Sock_60oo9]<H;olnX
/0/0cIjX1`37UZ@40<NGY0@0`i:T1@31TJ@20;n@Y@<0`IJ[6?ooool30000
0080500000<08P0102l0100l00P00P1700/00`2hYLH0/j;70;>Ra`020:fO
b@80Yic;00<0X9S<09VDc@2IU<d00P2CT<i6ooooo`00L?ooool01P3UnkH0
kOS00>oda03_k/H0kNK70>[NaP80i]G500@0h/g20=k5`03NaL00f[nn0P3G
^K/00`3D];T0dJnh0=6_^0020<n/]P80cJRd0P3;Y[<20<VS/P80aj6a00<0
aYn`0<BN/P34W[800`32W;430<6J/@80_iR`0P2nUjl00`2lUJh0]i:a0;NB
/@020;F@/0@0]8n_00<0/hf_0:V7/@2YQk400`2XQ[000`2WQK00VGbb09Ul
/P0509Ul/PD0Qg2b0P1bH[43075R/P80F56`0P1ED;02055?/@80>3j/0P0^
>jd00`0Y>Jh08cN^01D/Z@0200TXZ@0800<VZ@009:T0026Y000KY`04=[P0
03Nj000i_@00>[l2000k_`8003^n00<003Zi000h[P00=9`01on@`OL4oiWA
o0?ock_62?o9]<H;olnX/0X0cIjX2`37UZ@60<>BY0D0`I6T1@31UZ/Goooo
o`80000000<01@0001@0000R00400P0_00@00`0l00P0A`0;04L02`020;RU
aP030;>Ra`2]WlT0[Io900<0Yic;00@0X9S<09VDc@2IU<d0Ti3>A_ooool0
06oooooo00@0h_^b0>Wk^`3]n<00knk60P3]i/L20>KEa@030>;=`P3NaL00
g/G00080f[nn0P3G^K/00`3D];T0dJnh0=6_^0020<n/]P050<fX]03;Y[<0
bjJc0<^V/`39Xk800P37XK420<JO/0030<FM/034W[80`Yba0080`Yba0P31
V[420;nH/080_YN_0P2lUJh0102gT[40]I2`0;F@/02eT;030;B?[`80/hf_
00@0ZHNa0:R6/02XQ[00Z8J`0`2WQK0609Ul/PD0Qg2b0`1bH[42075R/P<0
F56`0P1ED;001@1ACk40>3j/03Pn[00c?Jd0;S^]0080:CV^00@06RjY01D/
Z@09::T02BRY0P009:T01P007ZP02CFf00@f^000=kX003Vm000j_`8003^o
0P00>kh00`00>[T003R^ohR`l003ohR`l0OoT<7g2oo9]<H8olnX/0?oc:Fa
1P3;WJP40<fNZ0/0aiJT0P35U:@60<>BY0<0`I6T0P34VJX40<6FZaGooooo
0`00000201@0000302800@0_00@0?0080080A`0;00<0_JS40;RUaP2hYLH0
0P2cX/L20:fOb@80Yic;00<0X9S<09VDc@2IU<d00P2CT<i5ooooo`00K_oo
ool01`3Rnk80iO^f0>gh`03_m<@0knk60>gVa`3Zg/H00P3VeLD0103RcL80
g/G00=k5`03J_kh20=Ni^`030=Bd^@3A[kP0dJnh0080cjbf0P3=Z;@20<^V
/`80bJ>b0P37XK401036Wk00aIf`0<FM/033Vjl20<:L/@80`IZa0`2oV;02
0;jG[`80_9F^0`2eT;030;B?[`<0/hf_0`2XQ[040:N5/0<0VGbb0`2INk44
08Q`/P0308M`/P1bH[40LV:a00<0LV:a00@0LF:b05QA/01HDK00F56`0P1E
D;001`0m@:`0>3j/03Pn[00c?Jd0;S^]02Ti[P0J;ZT00P0E;:T02P09::T0
0bJY000TZ@008JT033Bd00Te]P04=[P003Nj000i_@00>[l2000k_`8003^n
00<003Zioh2RjOn0X^T01on8/?02oi31m`_obKC60oo?Z;08olbU/@X0bifX
2`37UZ@30<FDY0H0`i:T0P31TJ@30<BIZP@0`IJ[4oooool30000000500D0
000D00008P0102l0100l00P00P1700/00`32Z/80_JS40;RUaP020;RUaP03
0;>Ra`2]WlT0[Io90080Yic;00<0X9S<09VDc@2IU<d00P2CT<i5ooooo`00
K_ooool0103UnkH0jO^k0>oda03_k/H20>gVa`80g<C200D0f;jo0=Fh_@3E
^;d0d[>j0=Zo_P020=Ni^`030=Bd^@3A[kP0dJnh0080cjbf00<0cJRd0<^V
/`3;Y[<00P39Xk820<NQ/@80aYn`0P35WK020<>K[`030<:L/@31V[40`IZa
0080_iR`0P2nUjl30;bE[P030;^C[P2eT;00]8n_0080]8n_102cSJl20:R6
/0@0YhF`00<0YhB_09Uk/@2INk40102INk4508Q`/P80Lf:a101bH[401@1J
DZl0F56`05QA/01HDK00EE2`0080?D2/0P0h?Z`202hk[@0>01l`Z00J;ZT0
5BbY00lZZ@09::T00bJY000TZ@008JT033Bd00Te]P04=[P003Nj000i_@00
>[l2000k_`8003^n0_mhUN83oh2Rj@KoR;3`2oo3[/H;olbU/@X0bifX2`37
UZ@40<FDY0H0`i:T00<0`I6T0<BIZP34VJX00P34VJX40<6FZa7ooooo1000
000201@00080;`0400@0?00804L02`1700/0`Z[20P2mZ<@20;RUaP030;>R
a`2]WlT0[Io900<0Yic;00<0X9S<09VDc@2IU<d00P2CT<i4ooooo`00KOoo
ool0103Rnk80jO^k0>gh`03_m<@20>?Db0040=o<a@3La<80g<C20=Rn_`80
eKRm00H0d[>j0=2_^03@[kP0cZ^g0=Bd^@3A[kP20<n/]P80cJRd0P3;Y[<2
0<VS/P80aj6a00<0aYn`0<FM/035WK000`33Vjl20<6J/@80_iR`0`2nUjl2
0;bE[P80^i>^102dSjl30;>=[`030;:<[P2XQ[00YhF`00<0YhF`0`2WQ:l5
09Uk/@H0R72b0P1cH[43079R/@80FU:_0`1HDK001`1ED;00?D2/03Pn[00h
?Z`0<cf]02hk[@0O<:P00P0J;ZT00`0E;:T02BRY00TXZ@02000TZ@04010c
/P0<=;@013Jh00@f^08003Vm00@003Zo000k_`00>kl003^n0_maR]`2ogRE
hPCoP:;Y0on8/?0;ol>^aP[oc:Fa2`3;WJP:0<NFY0H0aIBT1P33TZ@50<BI
ZP@0`IJ[4?ooool30000000500D0000D00008P0102l0100l00P00P1700/3
0<:Z`P030;fXa02hYLH0^:G60080/j;70P2]WlT00`2WW</0XHBe09f2]@02
09Uo]P80U7bfA?ooool006gooooo00@0iO^f0>gh`03Zil`0imk:0P3Se<P2
0=c4`P030=Rn_`3E^;d0eKRm0080d[>j0P3@[kP00`3>ZkL0c:Re0=6_^002
0<n/]P030<fX]03;Y[<0bjJc00<0bJ>b00<0aj6a0<JO/036Wk000P35WK03
0<>K[`040<:J[P31V[40_iR`0;nH/080_YN_0P2lUJh30;^C[P030;ZA[@2d
Sjl0]8n_00<0/hf_0P2bS:h40:N5/0@0YhB_1@2INk4408Q`/@80R72b101c
H[40101bH[40G5>_05YB[`1JDZl305QA/00B0452Z`0m@:`0>3j/03Pn[00c
?Jd0;S^]01l`Z00J;ZT05BbY00lZZ@09::T00bJY000TZ@0B<[0043>b00Te
]P04=[P003Nj0P00>Kd01000>[l003^oofZ0eomZP=L3og6:g0?oN9GR1?n0
X^T;ol>^aP[oc:Fa2`3;WJP:0<NFY0P0aIBT1033TZ@20<RLZPD0a9VZ0`31
UZ/>ooooo`@0000000D01@0001@0000_00@0;`0403`0200204L02`<0`Z[2
00D0_JS40;RUaP2hYLH0^:G60;>Ra`020:F7]080XHBe00<0WH:e09Uo]P2I
OkH00P2DO;I4ooooo`00K?ooool0103Rnk80jO^k0>[Wc03Zil`20>?Db004
0=o<a@3La<80g<C20=Rn_`80eKRm00<0d[>j0=2_^03@[kP00P3>ZkL01@3<
Z;D0bZFd0<ZU]03?[;H0cJRd0080bjJc0P39Xk820<NQ/@040<JO/035WK00
aIf`0<FM/080`i^_0P32VZh20;nH/080_YN_0`2lUJh20;^C[P80^Y6]00@0
]8n_0;>=[`2cSJl0/hf_0`2bS:h00`2aRjh0YhF`0:N5/0040:N4[`030:J4
[`2INk40VG^a00@0VG^a1@28L;4207AS/@<0Lf:a0P1LDjl205YB[`80F56`
00@0@D:[03e0[00m@:`0>3j/0P0c?Jd201l`Z00;01X^Z@0E;:T03bZY00TX
Z@039ZT05C6^018b/00<=;@02CFf00@f^000=kX00P00>Kd01000>[ooJX3G
ofZ0eomZP=L3og6:g0CoN9GR0_n0X^T;okbXa@[obJ>a1`3:W:P40<^MZ0X0
aiJT0P36UZ@70<FDY0<0`i:T0`38W:X50<BIZP<0`IJ[3?ooool400000004
00D0000D00008P010<j`^`80000000<0bjjm0<N/_`37[;l00P32Z/820;fX
a0030;RUaP2]S;<0ZHZd0080YHNd0`2QQ;D00`2MP[D0VGnf09Uo]P0209Al
]T?ooooo001[ooooo`050>;k/P3UnkH0jno<0>[Wc03Wg/X00P3Se<P20=c4
`P030=Rn_`3E^;d0eKRm0080d[>j0P3@[kP00`3>ZkL0c:Re0<bX]@020<ZU
]0030<VS/P3=Z;@0bjJc00<0bJ>b0P37XK400`36Wk00aIf`0<FM/0030<>K
[`80`YZ^00@0`IR]0;nH/02nUjl0_YN_0P2lUJh30;^C[P80^Y6]0`2cSJl3
0;:<[P80/H^^00<0YhF`0:N4[`2WQ:l00P2WQ:l20:J4[`H0VG^a1P28L;42
07AS/@80Lf:a00<0GUB_05aC[`1LDjl00P1JDZl00`1HDK00A4>[0452Z`02
03e0[00703Pn[00c?Jd093:X01l`Z00J;ZT05BbY00lZZ@0200TXZ@805C6^
00D043>b00`d]009=KH013Jh000g^P02000i_@80HgOA0_mZP=L4og6:g0Co
N9GR2onlZ<D:olVS/@/0bYbX2P37UZ@30<JFY0L0aIBT0P33TZ@40<RLZPD0
a9VZ0P31UZ/20<jb_P[ooooo0`00000200D0000501@0003A/KT000000000
003>/;/00P3;[[d01@37[;l0`Z[20<:Z`P32Z/80_JS40080[Hbc0P2YR[@2
0:F7]080XHBe00<0WH:e09Uo]P2IOkH00P2DO;I3ooooo`00Joooool0103U
nkH0joK:0>[Wc03Zil`20>?Db0040=o<a@3La<80g<C20=Rn_`80eKRm00H0
d[>j0=2_^03@[kP0d:nh0<j[]`3<Z;D30<ZU]0030<VS/P37XK40bjJc0080
bJ>b0P37XK420<JO/080aIf`0P33Vjl20<:J[P80`IR]0P2nUjl30;bE[P80
^i>^0`2jTJd00`2iT:`0/hf_0;:<[P020;:<[P<0/H^^102WQ:l40:J4[`D0
VG^a1P28L;4407AS/@0407=R/@1NE:l0G5>_05aC[`80FU:_0P14@j/05011
@Z/0?D2/03Pn[00h?Z`0:C>X02@bZ00O<:P06RjY01D/Z@0?:ZT02BRY01Pa
[@0E<Jh04S:`010c/P0<=;@02CFf00@f^000=kX003Vm0P1ML<d0101SMm7o
JX3GofZ0eomZP=L4og6:g0;oN9GR1?nfX/D7okbXa@[obJ>a2`3:W:P:0<NF
Y0D0aYJT1P35U:@70<RLZP@0a9VZ00<0`IJ[0<jb_P3>/[h00P3>/[h7oooo
o`H0000000<0e;:g0000000000000P3>/;/20<^^_@80ajbo00<0`Z[20;FA
/@2aSk800`2]S;<00`2YR[@0YHNd0:F7]0020:64]@0309f2]@2IOkH0VGnf
0080U7bf@oooool006[ooooo00D0h_^b0>_fbP3[kl`0j^O<0>ONbP020>?D
b0040=o<a@3La<80g<C20=Rn_`80eKRm00@0d[>j0=2_^03@[kP0cZ^g0P3<
Z;D20<ZU]080bJ>b00@0aj6a0<JO/036Wk00bJ>b0P37XK400`36Wk00aIf`
0<FM/0030<>K[`80`YZ^0P31V:d0102oUZd0_YN_0;bE[P2lUJh30;^C[P80
^Y6]0P2iT:`30;:<[P@0/H^^00<0/8Z]0:N4[`2WQ:l01@2VQ:l609Uk/@D0
R72a0P1eI;4307AS/@80GUB_0P1LDjl0101JDZl0A4>[04A3Z`11@Z/203e0
[00503Pn[00Y<jP093:X01l`Z00J;ZT00P0E;:T01@0?:ZT06S6/01Pa[@0E
<Jh04S:`008033Bd0P04=[P01@00=kX0GG3=05e`c@1ML<d0HgOA00?oJX3G
1?maR]`00omhUN;o]Z;5okJRa@07okJRa@03okbXaOo9Xk7obJ>a00WobJ>a
2`3:W:P90<NFY0L0aYJT1@35U:@20<bOZPH0b9bZ0`34VJX20=Bg_PD0c[:n
1?ooool9000000030=6a^@3>/;/0c[2k0080bjjm0P37[;l20;FA/@80/Hnb
0P2]S;<00`2YR[@0YHNd0:F7]0020:64]@0309f2]@2IOkH0VGnf0080U7bf
@oooool006[ooooo00@0j?[70>_fbP3Zil`0j^O<0P3Se<P0103Oc<D0g<C2
0=c4`P3H_[l20=Fh_@80d[>j0P3@[kP00`3>ZkL0c:Re0<ZU]0020<ZU]003
0<VS/P37XK40aj6a0080aYn`0P37XK420<JO/080aIf`0P33Vjl20<:J[P80
`IR]0P2oUZd20;bE[P<0^i>^0`2jTJd20;V@[0030;R?[02bS:h0/Xb^00<0
/H^^0P2`RZd00`2WQ:l0YXB_0:J4[`040:J4[`H0VG^a1@28L;4307ET/@80
M6>a0`1NE:l205aC[`0404I4Z`14@j/0A4>[0452Z`80?D2/00L0;CFW02Tc
Z00T<ZP07c2X01X^Z@0E;:T03bZY00806S6/0P0E<Jh00`0@<k8033Bd00Te
]P0200@f^080F6S90P1ML<d206=gd@?oJX3G0_maR]`3ojnMa0So]Z;52oo6
X;86olRKZ0@0bYbX2P37UZ@80<JFY0@0aIBT0`3<WjX60<RLZP80a9VZ103D
]kh40<jb_P?ooooo200000020=6a^@<0c[2k0P3;[[d00`37[;l0]I6a0;FA
/@020;6?/P80[Hbc00<0ZHZd0:F7]02UQk@00P2QQ;D00`2MP[D0VGnf09Uo
]P0209Al]T?ooooo001Yooooo`060>Cm`P3[m/X0jno<0>[Wc03Wg/X0hmC8
0P3Oc<D20=c4`P040=Rn_`3E^;d0eKRm0=:c^P80d:nh0P3>ZkL00`3<Z;D0
bZFd0<ZU]0020<VS/P070<NQ/@36Wk00aYn`0<JO/035WK00aj6a0<JO/003
0<FM/080`i^_0P32VZh20<6H[@80_iJ]00<0_YF/0;bE[P2kTjh00P2kTjh2
0;ZA[@80^I2/0P2hSj`0102bS:h0/H^^0;6;[P2aRjh30;2:[@L0YXB_1@2I
Nk400`2IO;40RG6b08Ua/P0208Ua/P0308Q`/@1eI;40MFBa0080MFBa00<0
M6>a05mE[`1NE:l00P1NE:l01@1LDjl0ATB[04I4Z`14@j/0@D:[0080?D2/
00@0;CFW02TcZ00T<ZP07c2X0P0J;ZT02P0E;:T07C6Z01Xa[00H<Jd05C6^
018b/00@<k8033Bd00Te]P04=[P305QXb@80GG3=0P1SMm43ofZ0e`03og6:
g?n_WLCo[ig400Go[ig41?nfX/D;olJP/P[ob9^X2P37UZ@20<RGY0P0aYJT
0P35U:@50<bOZPD0b9bZ203D]kh30<jb_P@000000`3Em>@30=Bb]`80dK6i
0P3>/;/0103;[[d0_9J`0;RC/@2hTk420;FA/@030;6?/P2]S;<0[Hbc0080
ZHZd0P2UQk@20:64]@0309f2]@2IOkH0VGnf0080U7bf@_ooool006Sooooo
00@0i?g20>_fbP3[kl`0j^O<0P3Wg/X01@3Se<P0glc50=c4`P3La<80f;jo
0080eKRm0P3B/kX20=2_^0030<j[]`3<Z;D0c:Re0080bZFd00<0bJ>b0<NQ
/@37XK400P36Wk020<FM/0040<BL[`36Wk00aIf`0<FM/0<0`i^_00D0`YZ^
0<6H[@31V:d0`IR]0;nF[@020;jE[0030;fC[02kTjh0^i>^00<0^Y6]0P2i
T:`20;R?[0<0/H^^102`RZd00`2`RZh0YXB_0:J4[`040:J4[`80VG^a102I
O;4508Ua/P80MVFb0`1eI;4205mE[`<0GUB_00h0G5>_04I4Z`16A:/0A4>[
0452Z`0m@:`0<3NW02deY`0Y<jP093:X01l`Z00J;ZT05BbY01daZP806S6/
00L0636]01Da[P0@<k8043>b00`d]009=KH0Df;500<0F6S90`1ML<d206=g
d@;oJX3G2_n_WL@00onfX/GoaZ2bolJP/P09olJP/P[ob9^X2P37UZ@40<RG
Y0L0aYJT1`3<WjX40<RLZP80fKbm203D]kh0103>/[h0eOCT0=Gdi03Em>@2
0=_ggP<0ek>f0P3D/[L20=6a^@80c[2k0P2lU[020;RC/@80]I6a00D0/Hnb
0:f</`2]S;<0[Hbc0:V:]0020:F7]080XHBe00<0WH:e09Uo]P2IOkH00P2D
O;I2ooooo`00J?ooool01P3Xn/L0joK:0>__c03Zil`0imk:0>?Db080glc5
0P3La<80103H_[l0eKRm0=Fh_@3B/kX30=2_^0030<j[]`3<Z;D0bZFd0080
bZFd00<0bJ>b0<NQ/@37XK400P36Wk020<FM/0040<BL[`33VZh0aIf`0<FM
/080`i^_0P32VZh20<6H[@80_iJ]0P2nUJ`20;fC[0030;^C[P2jTJd0^Y6]
0080^I2/0`2hSj`00`2gSj`0/H^^0;6;[P030;2:[@80/8Z^1@2VQ:l00`2V
Q;00VGba09Ul/@0409Ul/@D0RG6b0`1fIK8207ET/@<0GeF_0`1NE:l01`19
AZ/0ATB[04I4Z`14@j/0@D:[030gY`0]=JL00P0Y<jP201l`Z00801X^Z@0O
<JT07C6Z01Xa[00H<Jd05C6^018b/00@<k8200`d]080Df;50`1HJ<T305e`
c@80HgOA00?oJX3GojVGa?nYUl@02On_WL@6ol:M/PCoaZ2b2oo8VjP:0<NF
Y0D0b9NT1P36UZ@20<nRZPL0c9nZ0P38W:X50=Vl_@D0e;Nn0`3Kmmh20>7i
e`80fKBd0P3G/kH20=Bb]`<0dK6i00<0c[2k0;bF/02lU[000P2hTk420;FA
/@80/Hnb0P2]S;<00`2YR[@0YHNd0:F7]0020:64]@0309f2]@2IOkH0VGnf
0080U7bf@_ooool006Oooooo00@0i?g20>_fbP3[kl`0j^O<0P3Wg/X01@3S
e<P0glc50=c4`P3La<80f;jo0080eKRm0P3B/kX20=2_^0030<j[]`3<Z;D0
c:Re0080bZFd0P39Xk801@37XK40aYn`0<JO/036Wk00aIf`0080a9b_0P33
VZh00`35WK00`i^_0<>K[`020<:J[P80`IR]0P2oUZd0102nUJ`0_I>/0;fC
[02mTj`30;ZA[@80^I2/0P2hSj`20;N?[0040;6;[P2`RZd0/8Z]0;2:[@<0
/8Z^102VQ:l30:J4/0@0VGba00@0VWfb08Ub/`29L[<0RG:c0`29LK8407IU
/P0407ET/@1OEJl0GeF_05mE[`80GUB_00D0BDJ[04I4Z`16A:/0A4>[0452
Z`02030gY`0702deY`0Y<jP093:X01l`Z00J;ZT07c6Y01daZP0201Xa[006
01Pa[@0E<Jh04S:`010c/P0<=;@0CUc10P1CH/D305QXb@<0GG3=0P1SMm45
ojVGa0Ko[ig42_o2WK84olJIZ0Kob9^X2`37UZ@70<RGY0@0aYJT103?XZX6
0<bOZPT0fKbm00<0e;Nn0=_ggP3Un/l00P3Un/l010000000fKBd0=Vd]03I
];@20=Nc]P<0e;:g0P3A/KT20;nH[`80_9J`00<0^9>a0;FA/@2eTK400P2a
Sk820:f</`030:V:]02UQk@0YHNd0080XHBe00<0WH:e09Uo]P2IOkH00P2D
O;I2ooooo`00I_ooool01`3ToL80joK:0>_fbP3[kl`0j^O<0>ONbP3Se<P0
0P3Oc<D20=c4`P040=Rn_`3E^;d0eKRm0=:c^P<0d:nh00<0cZ^g0<bX]@3:
YK@00P3:YK@00`39Xk80aj6a0<NQ/@020<JO/080aIf`00@0a9b_0<>J[P33
VZh0`iZ^0P33Vjl20<:J[P80`IR]0P2oUZd20;jE[0<0_I>/00@0_9:[0;ZA
[@2iT:`0^I2/0`2hSj`20;N?[0<0/8Z]1@2`RZh20:J4[`@0YXB`00<0VGba
09Ym/P2JOK800P2JOK8608Ub/`D0MVFb00L0H5J`05mE[`1OEJl0GeF_05iD
[`1:Aj`0BDJ[0080ATB[00<0A4>[03<hY`0`=jL00P0]=JL01P0Y<jP093:X
01l`Z00R<JP07c6Y01daZP806S6/0P0E<Jh2010c/P0404YG_P1>G<40Df;5
05=Ra@<0F6S90`1ML<d00`1SMm7oXY73oj:A``06ojVGa0?o[ig42_o2WK89
olJIZ003olRKZ037UZ@0aiJT00T0aiJT0P3:VJ@70<RGY080aYJT1P3?XZX4
0<bOZPD0g/6l103I_;d20>Gjc`050>Sjb0000000j?[80?CQ^@3K]K800P3I
];@30=Nc]P80e;:g00@0dK6i0<:I[P2oV:l0_iR_0P2lU[020;RC/@030;FA
/@2aSk80/Hnb0080[Hbc00<0ZHZd0:F7]02UQk@00`2QQ;D00`2MP[D0VGnf
09Uo]P0209Al]T7ooooo001Vooooo`040>Sja`3[m/X0jno<0>[Wc080imk:
00<0hmC80=o<a@3Oc<D00P3La<80103H_[l0eKRm0=Fh_@3B/kX20=2_^003
0<j[]`3<Z;D0c:Re0080bZFd0P39Xk820<NQ/@80aYn`0P35WK001P34W:l0
`iZ^0<>J[P33VZh0`YV]0<>K[`80`YZ^0P31V:d20;nF[@80_YF/0P2mTj`2
0;bBZ`030;ZA[@2iT:`0^I2/0080^8n/0`2gSj`00`2gSZ`0/8Z]0;2:[@05
0;2:[P030:J4[`2VQ;00YXB`0080YXB`00<0YhJa09Ym/P2JOK80102JOK85
08Ub/`80MVJc0`1fIK800`1PEk40H5J`05mE[`0205mE[`80BTN/00@0BDJ[
04I4Z`16A:/0<cRW0P0`=jL01@0]=JL0:C>X02@bZ00O<:P08S6X00807c6Y
0P0J<J`0100H<Jd05C6^018b/00@<k8204YG_P0304iL`@1CH/D0Df;500<0
F6S90`1ML<d4oj:A``OoZIO42_o2WK8:olJIZ0/0aiJT0`3:VJ@70<RGY0P0
cj:Z0`3<WjX80=k1_0060>Gjc`000000j?[80000003[nL40m=nf0P3K]K83
0=Vd]080ek>f0P3D/[L30<:I[P030;nH[`2lU[00_9J`0080^9>a0P2eTK40
0`2aSk80[Hbc0:f</`020:V:]080YHNd0P2QQ;D00`2MP[D0VGnf09Uo]P02
09Al]T7ooooo001Uooooo`070>Cm`P3[m/X0jno<0>__c03Zil`0elO:0=Bo
aP020=6i``80c[>o00D0c:nm0<Z[^P3:ZkX0b:Rh0=:c^P020=2_^0030<j[
]`3<Z;D0bZFd0080bZFd00<0bJ>b0<NQ/@37XK400P36Wk020<FM/080a9b_
0P33VZh20<:I[@80`YZ^0P31V:d20;nF[@80_YF/0`2mTj`20;bBZ`80^I2/
0`2hSj`20;N?[080]hj/00<0/8Z]0;2:[P2`RZh0102`RZh40:J4/0<0YhJa
1@2JOK8508Ub/`@0MVJc00@0MVFb061G/@1PEk40H5J`0P1OEJl204Y7[080
BDJ[0P16A:/02P0c>:L0<3NW030gY`0]=JL0:C>X02@bZ00U<ZL08S6X01la
Z@0M<JX201Xa[00401Pa[@0E<Jh04S:`04IB^`80BUNn00<0CUc105=Ra@1C
H/D00`1HJ<T205e`c@;oVhc21?nRTL<5ojVGa0Co_YZc1_o2WK8:olJIZ0/0
aiJT1@3:VJ@50<RGY0<0dZFZ1`3?XZX90=k1_0040>Sjb0000000joW10>gi
^P80m=nf0`3K]K820=Vd]0<0ek>f00D0e;:g0<:I[P32VJh0`YV^0;nH[`02
0;bF/080^9>a0P2eTK420;6?/P80[Hbc00<0ZHZd0:F7]02UQk@00P2QQ;D0
0`2MP[D0VGnf09Uo]P0209Al]T7ooooo001Tooooo`050>Cm`P3Xn/L0joK:
0=kIdP3Jd<h00P3GalX00`3D_lH0dKW30=6i``020<jc_`040<b__@3:ZkX0
bZ^j0<RX^080ajFg00<0d:nh0<j[]`3<Z;D00P3:YK@20<VS/P80aj6a0P36
Wk020<FM/0040<BL[`33VZh0`iZ^0<>J[P80`YV]00@0`IN]0<:J[P31V:d0
`IR]0P2oUZd20;jE[080_I>/0`2lTZ/0102lTJ/0^I2/0;R?[02hSj`30;N?
[080]hj/1`2`RZh00`2`Rjl0YXB`0:J4/0040:N6/@<0VWfb0P2JO[@408Ud
]@0308Ub/`1fI[<0MVJc00<0MVJc0`1PEk400`1PE[00GeF_04]8[00204Y7
[00:04U6Z`16A:/0ATB[03HiY`0c>:L0<3NW02deY`0Y<jP093:X02DbY`80
8S6X00@07c6Y01daZP0J<J`0636]0P0E<Jh204IB^`80BUNn00<0CUc105=R
a@1CH/D00`1HJ<T00`1ML<goVhc2oi^<`P02oi^<`PCoXY730onYUl@9okjJ
/`03ol:M/_o6VJSoaYVX00SoaYVX2P37UZ@70<ZIY0@0b9NT1P3BYJX40<nR
ZPP0h/Fj0P3Xn/P00`3[nL40kOVj0?CO]P020?CO]P030=bf/@3K]K80fkFb
0080fKBd0`3G/kH20<BK[@80`YV^0P2oV:l00`2lU[00^9>a0;RC/@020;FA
/@80/Hnb0P2]S;<00`2YR[@0YHNd0:F7]0020:64]@0309f2]@2IOkH0VGnf
0080U7bf@Oooool006Cooooo00L0i?g20>7TeP3NfM80g]WB0=[@cP3GalX0
e;o60080dKW30P3>/kl00`3<[kd0bZ^j0<Z[^P020<RX^080ajFg00<0aZ>e
0<FQ]03<Z;D00P3:YK@01039Xk80aj6a0<NQ/@37XK420<JO/080aIf`00<0
a9b_0<>J[P33VZh00P32VJd20<6G[@80`9J/00@0`IR]0;nF[@2nUJ`0_YF/
0`2mTj`20;bBZ`80_96[0`2hSj`20;N?[0<0]hj/00<0]hn/0;2:[P2`RZh0
0`2`RZh20;2;[`030:J4/02WQ[40YhJa0080YhJa00<0YhNb09Yn]02JO[@0
102JO[@408Ud]@80MVRe0`1fI[<01@1PFK80H5Na061G/@1PEk40H5J`0080
BdR/0P1:Aj`01019AZ/0ATB[03PjZ00c>:L2030gY`0702deY`0Y<jP0:3:W
02DbY`0R<JP07c6Y01daZP0201Xa[00301Pa[@0E<Jh0@djh0080AU:k0P1:
Ekh00`1>G<40Df;505=Ra@0205QXb@;oU8K11?nKS<85oj:A``_o_YZc1?o5
V:T6olJIZ0X0aiJT2@3:VJ@20<RGY0T0dZFZ00<0cj:Z0>;5^P3RaKX01P3R
aKX00`3[nL40kOVj000000030?GN]080g;Ja0P3K]K830=Vd]0040=Nc]P37
W:`0a9^]0<BK[@80`YV^0P2oV:l20;bF/080^9>a00<0]I6a0;6?/P2aSk80
0P2]S;<00`2YR[@0YHNd0:F7]0020:64]@0309f2]@2IOkH0VGnf0080U7bf
@Oooool006?ooooo00D0i?g20>7TeP3Qi=H0g]WB0=[@cP020=O7bP030=Bo
aP3A^L<0dKW30080c[>o00@0c:nm0<Z[^P3:ZkX0b:Rh0`37YKL01P36XkD0
aJ6d0<BO/P34Wk80bZFd0<VS/P80aj6a0P36Wk020<FM/080a9b_0P33VZh2
0<:I[@80`IN]0P30UZ`20;nF[@80_YF/0P2mTj`30;bBZ`80_96[00@0^i6[
0;R?[02gSj`0]hn/0`2gSZ`20;N?[0@0/8Z^0`2`Rjl40:N6/@<0YhNb1@2J
O[@508Ud]@<0MVRe0P1fI[<0101PFK80H5Na061G/@1PEk4204]8[080BTN/
0P19AZ/01`0h>ZP0=SVW03<hY`0`=jL0;CFW02TcZ00X<ZL00P0U<ZL00`0R
<JP07c6Y01daZP0201Xa[00401Pa[@10BkH0@djh04IB^`80BUNn0P1>G<42
05=Ra@0405QXbOnDQ/7oU8K1oiB6`@GoVhc20onRTL<3okZG/`So_YZc2Oo5
V:T00oo6VJP0aiJT0<NFY0080<NFY080c9ZT203:VJ@:0=:UZPP0i/Vi00@0
joW10>gi^P3_mZd000000`3eg[@20=bf/@<0fkFb0P3I];@30<NL[0030<BK
[@32VJh0`YV^0080_iR_0P2lU[020;RC/@030;FA/@2aSk80/Hnb0080[Hbc
0P2YR[@20:F7]080XHBe00<0WH:e09Uo]P2IOkH00P2DO;I0ooooo`00Hooo
ool01P3Rk]P0hNCF0=kIdP3NfM80f]3>0=O7bP80e;o600@0dKW30<jc_`3>
/kl0c:nm0`3:ZkX01038Z;P0ajFg0<NU]`36XkD20<FQ]080a9nb00@0`ifa
0<VS/P37XK40aj6a0P36Wk020<FM/0040<BL[`33VZh0`iZ^0<>J[P80`YV]
00L0`IN]0<2F[030UZ`0`9J/0;nDZ`2oUZd0_YF/00<0_I>/0`2lTZ/0102l
TJ/0^i6[0;^AZ`2hSj`20;N?[0<0]hj/0P2gSj`30;2:[P@0/8^_00<0/Hf`
0:N6/@2WQ[40102WQk8309Yn]080Vh6f1@2:M[L207IZ^0<0MVRe0P1PFK83
061G/@80BdR/0P1:Aj`01019AZ/0>3ZX03PjZ00f>JL2030gY`0702deY`0Z
<jH0:3:W02DbY`0R<JP07c6Y01daZP0201Xa[00501Pa[@10BkH0@4^f04=>
^016D[/00P1:Ekh204iL`@80Df;51OnDQ/45oi^<`P03oj:A`onjUk?o^YNc
00Co^YNc1OnnV[<:olFHZ@;oaiJT2037UZ@40<bJY0H0bYVT0`3FZJX70=:U
ZPP0i/Vi00<0kOVj0>of[@3_mZd00P3fgK<00`3eg[@0gKJ`0=ff/0020=bf
/@80fkFb0P3I];@30<NL[0050<BK[@32VJh0`YV^0<:I[P2oV:l00P2lU[02
0;RC/@80]I6a0P2aSk820:f</`030:V:]02UQk@0YHNd0080XHBe00<0WH:e
09Uo]P2IOkH00P2DO;I0ooooo`00H_ooool01@3Qm]P0hNCF0>7TeP3NfM80
f]3>0080elO:00<0e;o60=6i``3A^L<00P3>/kl00`3<[kd0bZ^j0<Z[^P02
0<RX^080ajFg00<0aZ>e0<FQ]034Wk800P34Wk801@33WK40`Y^`0<NQ/@37
XK40aYn`00<0aIf`00<0a9b_0<>J[P33VZh00P32VJd20<6G[@80`9J/0P2o
U:/20;jE[0<0_I>/0P2lTZ/20;bAZ`80^i6[0P2gSj`30;N>[0<0]hn/00<0
]hn]0;2:[P2`RZh00`2`Rjl20;6=/0030:N6/@2WQk80YhNb0080YhNb00<0
ZHZd09^1]P2KPKH0102KPKH508Yf]`80MVZh0P1fJ;D00`1OF[D0H5Vb061I
/P02061G/@0304]9[@1;B:`0BdR/0080BTN/00L0>3^X03PjZ00h>ZP0<cRW
030gY`0]=JL0:S>V0080:3:W00@09C:W028aZ00O<JT07C6Z0P0J<J`00`0n
Ak<0@4^f04=>^00204IB^`80BUNn0P1>G<400`1CH/GoSX30ohj0`004oiB6
`@GoVhc22OnjUk<00onnV[?oaIRYolFHZ@09olFHZ@CoaiJT1P37UZ@60<bJ
Y0@0bYVT203FZJX00`3BYJX0i/Vi0>K9^@020>K9^@@0j/fg00<0kOVj0>of
[@3_mZd00`3fgK<30=ff/080g;Ja0`3K]K820<VN[080aib/0P34Vjd20<:I
[P80_iR_00<0_9J`0;RC/@2hTk400P2eTK420;6?/P80[Hbc00<0ZHZd0:=n
Z`2SOZ/00P2ONj/00`2LNJ`0VGN/09Ug[00209Ie[43ooooo001Qooooo`03
0>7ff03Rk]P0hNCF0080g]WB00D0f]3>0=O7bP3D_lH0e;o60=6i``020<jc
_`80c:nm0P3:ZkX00`38Z;P0ajFg0<NU]`020<JS]@030<FQ]034Wk80a9nb
0080`ifa0P32Vk020<JO/080aIf`0P34W:l20<>J[P80`YV]0P31Ujd20<2F
[080_iB[00@0_Y>[0;jE[02mTj`0_I>/0`2lTZ/20;bAZ`<0^i6[00<0]hn/
0;N>[02gSZ`00`2gSj`20;N?[@040;2:[P2`Rjl0/8^_0;2;[`<0/Hf`102W
Qk830:V:]0@0Vh6f00<0W8Bi08Yi^`2:NK/00P2:NK/01@2:M[L0MVZh07IZ
^01fJ[P0MVRe0080GeZe0P1PFK80101PEk40BTV_04]9[@1;B:`204Y7[00;
03PkZ00h>ZP0>3ZX03HiY`0c>:L0<3NW02`cYP0Z<jH0:3:W02DbY`0R<JP0
0P0O<JT201Xa[080?TNc00@0@4^f04=>^016D[/0AU:k0P1:Ekh204iL`@?o
SX301?nDQ/44oi^<`P;o]YBc2?njUk<3ol>FZ@SoaIRY1oo7UZ@20<NFY0P0
c9ZT0`3:VJ@90=JYZPP0j/fg0P3_mZd01@3_mJL0m]fc0?KM/`3fgK<0g[N_
0080gKJ`0P3L][430=^e/P80bIj/0P37W:`20<BK[@80`YV^0P2oV:l01`2l
U[00^9>a0;RC/@2hTk40]I6a0;6?/P2/Q:T00P2YPZX00`2VP:/0Xgj[0:=n
Z`0209mkZ`0309ai[02IMj`0VGN/0080UWF/@?ooool0067ooooo00D0h^kH
0>7TeP3Qi=H0g]WB0=[@cP020=O7bP030=BoaP3A^L<0dKW30080c[>o00<0
c:nm0<Z[^P3:ZkX00P38Z;P20<NU]`030<JS]@35XK@0aJ6d0080a9nb00H0
`ifa0<:K/032Vk00`Y^`0<6J[`36Wk020<FM/0030<BL[`33VZh0`iZ^00<0
`YV]00D0`IN]0<2F[030UZ`0`9J/0;nDZ`020;jCZ`<0_I>/0P2lTZ/20;bA
Z`@0^i6[0`2gSZ`30;N?[080]hn]0`2`Rjl40;6=/0030;:?/@2WQk80YhNb
00@0ZHZd00<0Vh6f09b4^@2LQ;T00P2LQ;T508Yi^`80MFfl0P1fJ[P305mJ
]@80H5Vb0P1:BJl01@1;BJd0BdR/04Y7[00i?:T0>3^X0080>3ZX00<0=SVW
030gY`0/<jH00P0Z<jH0200X<ZL09C:W028aZ00O<JT07C6Z01Xa[00lA;40
?TNc0P10BkH00`13C[P0AU:k04YG_P0204YG_P0304iL`On7N[koQgZn00?o
SX301?nDQ/42oi^<`PGo]YBc1OnjUk<6ol>FZ@CoaIRY2_o7UZ@:0<bJY0X0
eZVZ1@3ZcKL20>k@]P80koJ]00@0koFW0?KL/P3fg;80m]fc0P3N]jl30=ff
/080g;Ja00@0fkFb0<^OZ`39WZ`0bIj/0P37W:`20<BK[@80`YV^0P2oV:l2
0;bF/080^9>a00<0]I6a0:b4Z@2/Q:T00P2YPZX00`2VP:/0Xgj[0:=nZ`02
09mkZ`0309ai[02IMj`0VGN/0080UWF/@?ooool0063ooooo00<0hOKH0>;^
f03Qi=H00P3NfM80103Jd<h0elO:0=O7bP3D_lH20=6i``80c[>o00<0c:nm
0<Z[^P3:ZkX00P38Z;P20<NU]`030<JS]@35XK@0a9nb0080a9nb00D0`ifa
0<:K/032Vk00`Y^`0<6J[`020<6I[`040<FM/034W:l0`iZ^0<>J[P80`YV]
0P31Ujd20<2F[080_iB[0P2nTj/00`2mTjX0_I>/0;bBZ`020;bBZ`80_96[
1@2kTJ/0102gSZ`0]hn/0;N?[02gSj`30;N?[@030;R@[@2`Rjl0/Hf`00<0
/Hf`0P2bSk400`2WQk80ZHZd0:V:]0020:V:]0030:Z=]`2LQ;T0W8Bi00<0
W8Bi1@2:NK/407E]_080GEbh0P1OF[D00`1PFK80BTV_04Y9[`0204]9[@0<
04]8[00i?:T0>3^X03PkZ00h>ZP0=SVW03<hY`0]<jH0;3>V02XcYP0X<ZL0
9C:W0P0R<JP00`0O<JT0?4Ba03a4/@0203i7/`04041;]P13C[P0@djh04IB
^`<0BUNn0on7N[h3ohj0`0CoU8K12?nfU;<3okZG/`Wo`iJY00?oaIRYolNF
Y?o7UZ@02?o7UZ@20<fLY0P0c9ZT1P3I[:X30=JYZP80j/fg1@3^d;H20>of
[@030>oeY`000000m]bb0080m]bb0P3N]jl30=ff/080g;Ja0`3;Wj/01039
WZ`0aib/0<NL[037W:`20<BK[@030<:I[P2oV:l0_iR_0080_9J`0P2hTk40
0`2_QZT0[8BY0:b4Z@020:V2ZP80YX2[00<0Xgj[09mkZ`2ONj/00P2LNJ`2
09Ug[00309Ie[?oooooooooo03kooooo001Oooooo`030>7ff03Rk]P0hNCF
0080g]WB00<0f]3>0=O7bP3GalX00P3D_lH0103A^L<0c[>o0<jc_`3<[kd3
0<Z[^P030<RX^037YKL0ajFg0080aZ>e00<0aJ6d0<BO/P34Wk800P33WK42
0<:K/080`IZ_0P31VJl20<BL[`040<>J[P32VJd0`YV]0<:I[@80`IN]0P30
UZ`20;nDZ`040;jCZ`2mTjX0_I>Z0;fC[080_9:[0P2lTJ/60;^AZ`040;N>
[02gSj`0]hn/0;N?[080]hn]0P2hT:d40;6=/0<0/Xna0`2YR[@40:Z=]`<0
W8Bi00<0WHRm08]m_`2;OKl00P2;OKl00`2:NK/0MFfl07E]_00307E]_080
GEbh0P1OF[D00`18Bk40BTV_04Y9[`0204]9[@80>CbY00D0>3^X03PjZ00h
>ZP0=SVW02dcYP0202`cYP0602XcYP0X<ZL09C:W028aZ00O<JT0>d:_0P0l
A;4203i7/`04041;]P13C[P0AU:k04IB^`80BUNn1?n7N[h3ohj0`0?oU8K1
0_nbT;@9okJD/`[o`iJY2_o7UZ@50<fLY0D0c9ZT2@3I[:X50>k@]P050?7C
/`3_mZd0koJ]0>oeY`3_lj40103fg;800`3O]jl0g[N_0=jg[`020=ff/080
g;Ja0`3;Wj/20<VN[080aib/0P34Vjd20<:I[P80_iR_00@0_9J`0;RC/@2b
R:T0[hJY0P2/Q:T20:V2ZP80YX2[0P2SOZ/209mkZ`0309ai[02IMj`0VGN/
0080UWF/?oooool005oooooo00<0hOKH0>7TeP3Qi=H00P3NfM80103Jd<h0
elO:0=O7bP3D_lH20=6i``80c[>o00<0c:nm0<Z[^P3:ZkX00P38Z;P20<NU
]`030<JS]@35XK@0aJ6d0080a9nb00D0`ifa0<:K/032Vk00`Y^`0<6J[`03
0<6I[`030;nG[P33VZh0`iZ^00<0`YV]00D0`IN]0<2F[030UZ`0`9J/0;nD
Z`020;jCZ`80_I>Z00<0_I:Z0;bBZ`2lTZ/00P2lTJ/60;^AZ`@0]hn/0P2g
Sjd20;R@[@040;VB[`2aSK00/Hf`0;6=/0<0/Xna00<0/i6c0:V:]02ZSKL0
102ZSKL00`2LQ;T0WHRm09f8_@0209f8_@@0Rgfo0P1dL<0307E]_00405]N
_01MG;P0GEbh05mJ]@80B4^a0P1:BJl204]9[@80>CbY00P0>3^X03PjZ00h
>ZP0=SVW02dcYP0/<jH0:S>V02PbY`809C:W00<08S6X03Y0[@0k@Zl00P0l
A;40100nAk<0@4^f04=>^013C[P204IB^`0304YG__n1MKgoQgZn00?oQgZn
1?n>P<000onDQ/7o/Y2dok:@]002ok:@]0Oo]YBc0_o0U:T8ol>FZ@[oaiJT
1`3=W:@30<bJY0T0fJbZ0P3^d;H40?7C/`030>of[@3_mJL0ko>Q00<0m]ba
00<0m]bb0=ng[`3O]jl00P3N]jl30=ff/080c:2Z0P3;Wj/20<VN[080aib/
0P34Vjd20<:I[P80_iR_00<0_9J`0;:8Z@2bR:T00P2_QZT20:b4Z@80ZH:Z
00<0YX2[0:=nZ`2SOZ/00P2ONj/00`2LNJ`0VGN/09Ug[00209Ie[3oooooo
001Nooooo`030>7ff03Rk]P0hNCF0080g]WB00<0f]3>0=O7bP3GalX00P3D
_lH0103A^L<0c[>o0<jc_`3<[kd30<Z[^P80b:Rh00@0ajFg0<JS]@36XkD0
aJ6d0`34Wk801@33WK40`Y^`0<:K/032Vk00`IZ_0080`IV_0P2oUjh0102o
UZd0`iZ^0<:I[@32VJd20<6G[@80`9J/0P2oU:/20;jCZ`80_I>Z0P2mTZX0
0`2lTZ/0_96[0;^AZ`060;^AZ`030;bBZ`2gSj`0]hn/0080]hn]0P2hT:d3
0;VB[`040;6=/02bSk40/Xna0;:?/@80/i6c1@2ZSKL00`2/TK/0WHRm09f8
_@0309f8_@D0Rgfo101dL<0205]N_080GEbh00@0GeZe04Q;/@18Bk40BTV_
0P1;BJd00`0h?:X0>CbY03PkZ00203PjZ00803HiY`0]<jH0;C>V02`cYP0Z
<jH0:3:W02DbY`0R<JP203Y0[@80?4Ba0P0nAk<01010BkH0@djh04=>^016
D[/3oh5e_@CoQgZn1?n>P<06ok:@]0Go]YBc1Oo0U:T5ol>FZ@[oaiJT2P3=
W:@80=V/ZP030>k@]P3adk<0lM>c00<0lM>c00@0koJ]0>oeY`3_lj40ko>Q
0`3fg;430=ng[`80g[N_0`3M][020<bPZP80bin[0P39WZ`20<NL[080a9^]
0P32VJh00`2oV:l0]hbX0;F:Z0020;:8Z@80[hJY0P2/Q:T20:V2ZP030:J0
Z`2SOZ/0Xgj[0080Wg^[00<0W7V/09Ug[02IMj`00P2FMJ`oooooo`00GOoo
ool0103Qm]P0h^kH0>7TeP3Qi=H20=kIdP030=[@cP3GalX0elO:0080e;o6
00@0dKW30<jc_`3>/kl0c:nm0P3:ZkX20<RX^080ajFg0P36XkD00`35XK@0
a9nb0<BO/P020<>M/@80`Y^`0P31VZl20<6I[`80_iN^00@0_iJ]0;jE[032
VJd0`YV]0P31Ujd20<2F[080_iB[00@0_Y>[0;fCZP2mTjX0_I>Z0P2mTZX2
0;bAZ`H0^i6[0`2lTZ/00`2gSj`0]hn]0;N?[@020;R@[@<0^I:_0`2bSk43
0;>A/`030;JE]P2ZSKL0ZXfg00<0[96k0`2MR;d209n=`@D0Rh;40P1bM<H2
07A``080Ef7100D0Fejl05eL^01MG;P0AD^c04Q;/@0204Y9[`0504]9[@0f
?:/0>CbY03TlZ@0h>jP00P0h>ZP0100^=:H0;C>V02`cYP0Z<jH202PbY`04
02DbY`0i?Z`0>T2]03]2[`80?4Ba00<0?TNc041;]P10BkH00P13C[P01?mj
Kk_oPGFmoh5e_On1MKd4ohMj_P?oSX300_n]SK@6ok:@]0?o]YBc1oo0U:T3
ol>FZ@[oaiJT2P3=W:@80=b`ZPD0lM>c00@0lmNb0>oeY`3_lj40X<MD103f
g;440=ng[`80g[N_0P3M][020<bPZP80bin[0`39WZ`01@37W:`0a9^]0<BK
[@34Vjd0`YV^0080]hbX00D0]HZX0;:8Z@2bR:T0/XRY0:n6Z@020:b4Z@80
ZH:Z00<0YX2[0:=nZ`2SOZ/00P2ONj/00`2LNJ`0VGN/09Ug[00209Ie[3oo
oooo001Mooooo`030>7ff03Rk]P0b<?E0080a[_?00<0aKC:0<>_aP33[lH0
0P32Zl801@31Ykl0`:Bm0<2T_@2oX[X0c:nm0080bZ^j0P38Z;P00`37YKL0
aZ>e0<JS]@020<FQ]080a9nb00D0`ifa0<:K/032Vk00`Y^`0<6J[`030<6I
[`030;nG[P2oUZd0_iJ]0080_YF/00<0`YV]0<6G[@30UZ`00P30UZ`00`2o
U:/0_Y>[0;jCZ`020;fCZP@0_I:Z00<0_96[0;^AZ`2kTJ/0102kTJ/30;bB
Z`80]hn]0P2hT:d40;VB[`030;ZE/02bSk40/Xna0080/i6c0P2fUKH01@2Z
SKL0[96k0:bA^`2/TK/0[YNo00H0Whg1102;P/@4079daP0507A``01GHL40
Ef7105]N_01MG;P00P15Bk<01P18Bk40BTV_04Y9[`0f?:/0>3bZ03TlZ@80
>3^X00P0>3ZX02hdYP0^=:H0;C>V02`cYP0Z<jH0:3:W02DbY`80>Cj/00<0
>T2]03]2[`0lA;400P0nAk<00`10BkH0@djh04=>^002ogY_^`?oPGFm1?n7
N[h2ohj0`0Co[Hfd1_nbT;@;ol2DZ@[oaiJT0`3?WZD70<fLY0P0g;2Z0`3a
dk<30??G/P030>ocX@3_lY/0ko:K00<0m]ba1@3O]jl20=jg[`030=ff/03>
XJX0cZ6Z0080c:2Z0P3;Wj/20<VN[080aib/0P34Vjd00`32VJh0]hbX0;N<
Z0020;F:Z080/XRY00<0[hJY0:b4Z@2/Q:T00P2YPZX00`2VP:/0Xgj[0:=n
Z`0209mkZ`0309ai[02IMj`0VGN/0080UWF/?oooool005cooooo00@0bmOS
0<[<g038`mD0b<?E0P36^ll00`35]<X0`jo60<>_aP020<:[`P040<6W_`30
Y;d0`:Bm0;nR^P80_ini00@0bZ^j0<RX^038Z;P0ajFg0P36XkD01@35XK@0
a9nb0<BO/P34Wk80`ifa00<0`Y^`00<0`IZ_0<6I[`31VJl00P2oUjh20;nF
[@80_YF/0P31Ujd20<2F[080_iB[0P2nTj/20;fCZP@0_I:Z1`2kTJ/30;bB
Z`040;fC[02gSjd0^92]0;R@[@<0^I:_0P2jUK000`2bSk40/i6c0;>A/`03
0;JE]P<0[96k0`2^Ukl309n=`@80X9C7102;R<X206mic@<0LWC60`1GHL40
0`1KG[`0@Dbg04E;/`0204Q;/@0704Y9[`0f?:/0=Sb[03PlZP0i?:T0>3^X
03PjZ00202hdYP0902dcYP0/<jH0:S>V02XcYP0X<ZL0>3bZ03Tn[00j@:d0
>d:_0080?4Ba0P0nAk<00`10BkH0@djhogAZ^@02ogY_^`?oPGFm1?n7N[h0
0on>P<3o[Hfdojf=]003ojf=]0Go/Y2d0_nnTjX9ol2DZ@?oaiNU1oo7UZ@6
0<nNY@@0cIbT203L/:X20?7C/`80lmNb00D0m]V`0>ocXOooool0ko:K0=kZ
Q0030?KL/@D0gkN_0P3N]jl30<jQZP80c:2Z0P3;Wj/20<VN[080aib/0P34
Vjd01@2jSJL0]hbX0;N<Z02gS:P0]HZX0080/XRY00<0[hJY0:b4Z@2/Q:T0
0P2YPZX20:J0Z`030:=nZ`2ONj/0Wg^[0080W7V/0P2IMj`00`2FMJcooooo
ooooo`0mooooo`00Foooool20<_Gh`050<[<g038`mD0a[_?0<Jkc`35]<X0
0P33[lH20<:[`P030<6W_`30Y;d0`:Bm0080_j:j0P2oWkT20;jM]`050;jL
]@37YKL0aZ>e0<JS]@35XK@00P34Wk820<>M/@80`Y^`0P31VZl20<6I[`80
_iN^00H0_iJ]0;jE[02nUJ`0_YF/0;fD[031Ujd20<2F[080_iB[00@0_Y>[
0;fCZP2mTjX0_I>Z1@2mTZX50;^AZ`<0_9:[0P2mTj`30;R@[@80^I:_0`2j
UK030;>A/`<0]YFf00<0^9Zi0:bA^`2^Ukl00P2^Ukl00`2aWL@0X9C70:2D
a`040:2Da`@0RhS:101_NLd2059Sa`80Ef7100<0>dfk045<]`15Bk<00P18
Bk400`0b?:d0=Sb[03PlZP0203TlZ@0803PkZ00^=:H0;SBV02hdYP0]<jH0
;3>V02XcYP0X<ZL203PlZP0403Tn[00j@:d0>d:_03a4/@80?TNc0P10BkH2
ogAZ^@;oNVnk0on1MKd4ohMj_POo[Hfd0onbT;@5okjCZPKo`9BY1_o7UjD4
olNFY0T0cijU203L/:X0103adk<0lmNb0??G/P3cek820?KI/0030>ocX@3^
l9L0k>nB00@0m]ba00<0h;R_0=ng[`3O]jl00`3O]jl0103N]jl0cZ6Z0<jQ
ZP3>XJX20<bPZP80bin[0P39WZ`20<NL[0040<BK[@2lSjL0^XfW0;Z=Y`80
]hbX00<0]HZX0;:8Z@2bR:T00P2_QZT00`2/Q:T0ZH:Z0:V2ZP020:J0Z`03
0:=nZ`2ONj/0Wg^[0080W7V/0P2IMj`00`2FMJcoooooooooo`0mooooo`00
Foooool0103;en<0b/cL0<S3e@38`mD20<Jkc`030<FdbP33[lH0`jo60080
`Z_200@0`JNo0<2T_@30Y;d0_j:j0`2oWkT20;jM]`030;jL]@2mV[@0_IZd
0080aJ6d0P34Wk801@33WK40`Y^`0<:K/032Vk00`IZ_00<0`IV_00<0_iN^
0;nF[@2oUZd00P2nUJ`20;fD[080_I>[00@0`9J/0;nDZ`2nTj/0_Y>[0P2m
TjX60;fBZPD0^i6[0`2lTZ/20;fC[0030;jE[@2hT:d0^I:_0080^I:_0`2j
UK000`2lV;80/i6c0;JE]P020;JE]P80^9Zi0`2^Ukl30;6Ma0<0X9C70P2R
W<h408^?dP80K83E0P1_NLd204YWc@07059Sa`1GHL40Ef7103]=^`11C;L0
AD^c04Q;/@02038l[@0403HlZ`0h?:X0>CbY03PkZ0<0;SBV00L0;C>V02`c
YP0/<jH0:S>V03LkZ@0h?:X0>Cj/0080>T2]0P0lA;4203i7/`04041;]_md
J[WoM6ZiogAZ^@;oNVnk0on1MKd3ohMj_P;oZ8Vd1on]SK@00onbT;Co_Y>Z
okjCZP05okjCZPCo`9BY2Oo7UjD:0<nNY@P0gk>Z0P3cek830?KI/0030>oc
X@3_lY/0k_2G00<0mM^b00<0m]ba0>2h[`3P^:l01@3O]jl20<nRZ@80cZ6Z
0P3<X:X20<^OZ`<0bIj/00<0aib/0;b?Y`2lSjL00P2jSJL20;N<Z0030;F:
Z02bR:T0/XRY0080[hJY00<0[8BY0:V2ZP2YPZX00P2VP:/20:=nZ`80Wg^[
00@0W7V/09Ug[02IMj`0UWF/?oooool005[ooooo0P3;en<01@3:c=`0b<?E
0<Jkc`36^ll0aKC:00<0`jo60P32Zl801031Ykl0`:Bm0<2T_@2oX[X20;nO
^@80_Yfg0P2nW;D20;fJ]0050;fI/`34Wk80a9nb0<BO/P33WK400`32Vk00
0`31VZl0`IV_0<6I[`020;nG[P80_iJ]0P2nUJ`20;fD[080_I>[0P2oU:/2
0;jCZ`80_I>Z1P2mTZX00`2nTjX0^i6[0;^AZ`020;^AZ`80_9:[0P2mTj`2
0;jE[@030;R@[@2iTZl0^I:_00<0^YF`0P2lV;830;JE]P<0^9Zi00<0^inm
0:jG_`2aWL@00P2aWL@00`2dY/X0XYc>0::LcP030::LcPD0RhoB101/P=D2
04YWc@04059Sa`1GHL40>dfk03]=^`80AD^c00@0;Cb_038l[@0f?:/0=Sb[
0P0i?:T0200/=:L0;SBV02hdYP0^=:H0;C>V02`cYP0Z<jH0=c^Y0P0h?:X0
0`0i?Z`0>T2]03]2[`0203a4/@80?TNc00@0KfFgogAZ^OmdJ[WoM6Zi0_mj
Kk/3oh5e_@;oQgZn0onXRK@7ojf=]0[o_Y>Z2_o7UjD30=6QY@L0cijU203O
/jX01@3cek80m]V`0?KI/03ffK00mmb^0080ko:K00<0Y<I@0?GK/P3efk80
0P3efk820>2h[`D0gkN_0P3?XZT20<jQZP<0c:2Z00D0bin[0<VN[039WZ`0
bIj/0<NL[0030;b?Y`040;Z=Y`2gS:P0]hbX0;F:Z080/XRY0P2_QZT20:b4
Z@80ZH:Z00<0YX2[0:=nZ`2SOZ/00P2ONj/00`2LNJ`0VGN/09Ug[00209Ie
[3kooooo001Iooooo`80bmOS00<0b/cL0<S3e@38`mD00P36^ll00`35]<X0
`jo60<>_aP020<:[`P030<6W_`30Y;d0`:Bm0080_j:j0P2oWkT20;jM]`05
0;jL]@2mV[@0_IZd0;fJ]02mVK<00P2lV;820<>M/@80`Y^`0P31VZl20<6I
[`80_iN^0P2oUZd20;jE[0070;fD[02mTj/0_I>[0;fCZ`2mTZX0_iB[0;jC
Z`030;fCZPH0_I:Z0P2nTjX20;^AZ`<0_9:[0P2mTj`20;jE[@<0^I:_0P2j
UK030;bH/P030;nL]@2fUKH0^9Zi0080^9Zi0P2kWkd30;6Ma0<0]:K:0P2R
W<h30:BUeP@0RYWL0`1VQml01P1/P=D0@6[D041Ze01:Ild0DV?7039=_`80
>dfk00P0AD^c02dl[`0]?:l0<Sb]03HlZ`0h?:X0>CbY02`dY`<0;SBV0P0]
<jH0100/<jH0=SZX03LkZ@0h?:X203Tn[00303Y0[@0k@Zl0?4Ba0080?TNc
0P1_IKL3ogAZ^@;oNVnk0on1MKd6ojR9]0Go[Hfd0_nlTJ/8okjCZP;oaYNU
2?o7UjD60=6QY@@0cijU1`3O/jX0103cek80m]V`0?KI/03ffK020?OL[P03
0>obV`3/ki80mM^b00@0mM^b0`3P^:l30=ng[`80d:>Y00@0cj:Y0<jQZP3>
XJX0cZ6Z0P3<X:X20<^OZ`80bIj/00D0_Y2V0;b?Y`2lSjL0_8nW0;Z=Y`02
0;N<Z0030;F:Z02bR:T0/XRY0080[hJY0P2/Q:T20:V2ZP030:J0Z`2SOZ/0
Xgj[0080Wg^[00<0W7V/09Ug[02IMj`00P2FMJ`nooooo`00FOooool0103;
en<0b/cL0<S3e@38`mD20<Jkc`040<FdbP33[lH0`jo60<>_aP80`Z_200@0
`JNo0<2T_@30Y;d0_j:j0`2oWkT20;jM]`030;jL]@2mV[@0_IZd0080_IVc
0P2lV;801@2lU[40`Y^`0<:K/032Vk00`IZ_00<0`IV_00<0_iN^0;nF[@2o
UZd00P2nUJ`20;fD[080_I>[0P2mTZX20;jCZ`80_I>Z1P2mTZX30;jCZP80
^i6[0P2lTZ/20;fC[0<0_YF]00@0_iR^0;VB[`2jUK00^YF`0`2lV;820;nL
]@<0^9Zi0`2kWkd00`2nY/40/Ig40;BVbP020;BVbP80]joA0P2TYMH30:Ja
h0@0R:?V00<0GHoY06J7g`1VQml00P0bK]/2041Ze00602M>a00bCKl0>dfk
03]=^`0W>k40;Cb_0P0b?:d0100f?:/0>3bZ02TcZ00/=:L302hdYP0402dc
YP0/<jH0=SZX03LkZ@80>3bZ00<0>Cj/03Y0[@0k@Zl00P0lA;40100nAk<0
JF6f06mU]`1_IKL3ogAZ^@;oNVnk0_n1MKd2oj>5]0GoZ8Vd1?n]SK@4okbA
Z`Ko_Y>Z1?o6UjD6olNGY@T0dJ6U103O/jX40>:gZP80m]V`0`3gg:h00`3_
lY/0k_2G000000020?GL/`80mM^b103P^:l30=ng[`80d:>Y0P3?XZT20<jQ
ZP80c:2Z0P3;Wj/01039WZ`0`96V0;j@YP2nT:H20;b?Y`040;Z=Y`2gS:P0
]hbX0;F:Z0<0/XRY00<0[hJY0:b4Z@2/Q:T00P2YPZX20:J0Z`030:=nZ`2O
Nj/0Wg^[0080W7V/0P2IMj`00`2FMJcoooooooooo`0looooo`00F?ooool2
0<_Gh`030<[<g038`mD0b<?E0080a[_?00<0aKC:0<>_aP33[lH00P32Zl80
1@31Ykl0`:Bm0<2T_@30Y;d0_j:j0080_ini0P2nWKL20;jL]@80_IZd00H0
_IVc0;bH/P2lV;80_9Rb0;bF/@2kUK020<:K/0030<6J[`31VJl0`IV_0080
_iN^0P2oUZd20;jE[080_IB/0P2mTj/30;fBZP030;jCZ`2mTjX0_I>Z00H0
_I:Z0`2nTjX0102nU:/0^i6[0;bBZ`2lTZ/20;fC[080_YF]0P2oV:h30;ZE
/080_9Rb0`2oW;D00`32XKP0^9Zi0;^O_@020;^O_@80_ZK10`2dY/X20;N_
d@030;^kf@2V/N00Y[7P0080Y[7P0P2W_^X408B`l@80D9Oa00P0GHoY039^
f`0bK]/0<VkK041Ze00WC/@0<Tfo03]=^`809c^a00D0;Cb_038l[@0f?:/0
>3bZ02TcZ00202`dY`<0;SBV00@0;C>V03@iZ00f>ZP0=c^Y0P0h?:X0100i
?Z`0>T2]03]2[`0lA;4306UQ]P80KfFg0omdJ[T2ogY_^`04oh5e_OnSQKCo
XhFdoj>5]0KoZ8Vd0_n]SK@6okbAZ`Co_Y>Z1oo6UjD2olNGY@X0dJ6U203R
]jX0203ffK00mmb^0?OL[P3gg:h0nMn/0>k`U`3ZkHd0gn^60`3eg;<00`3e
fk80h;R_0>2h[`020>2h[`<0gkN_0P3@XjT20<nRZ@80cZ6Z0`3<X:X00`3;
Wj/0`96V0<2AYP020;j@YP80_8nW00<0^XfW0;N<Z02gS:P00P2eRZP20;:8
Z@030:n6Z@2/Q:T0[8BY0080ZH:Z0P2VP:/00`2SOZ/0Wg^[09mkZ`0209ai
[080VGN/00<0UWF/ooooooooool0??ooool005Sooooo00<0bmOS0<[<g038
`mD00P38`mD20<Jkc`030<FdbP33[lH0`jo60080`Z_200<0`JNo0<2T_@30
Y;d00P2oX[X20;nO^@80_Yfg00D0_Ybe0;fJ]02mV[@0_IZd0;fI/`020;bH
/P80_9Ja0P2kUK020<6J[`80`IV_0P2oUjh20;nF[@80_YF/00@0_IB/0;fC
Z`2mTj/0_I>[102mTZX20;fCZPH0_I:Z0P2nTjX20;jDZ`80_9:[0P2mTj`3
0;jE[@80_iR^00@0`I^`0;ZE/02lV;80_9Rb0`2oW;D20<:Q^0<0^inm0P2n
Y/420<:^a`030;BVbP2g[m40]joA00<0^k_I00<0Y[7P0:NnjP2W_^X00P2U
c?@407bln`<0?Icd00P0D9Oa00M_gP0bK]/0<VkK00E<bP0WC/@0<Tfo03]=
^`809c^a00H0;Cb_038l[@0f?:/09C>Y02TcZ00/=:L302hdYP0402dcYP0d
>JP0=SZX03LkZ@80>3bZ00D0>Cj/03Y0[@0j@:d0>d:_06EL]00306UQ]P80
KfFg0omdJ[T2ogY_^`GoXhFd1OnXRK@8okbAZ`;o_Y>Z2_o6UjD:0=6QY@L0
h[NZ00@0m]V`0?OL[P3gg:h0mmb^0P3igj`00`3/ki80Y<E=0?GL/`030?GL
/`H0h;R_00@0gkN_0=2SZ@3@XjT0d:>Y0P3?XZT20<jQZP<0c:2Z00D0bin[
0<2AYP30TJH0`96V0;j@YP020;b?Y`050;Z=Y`2gS:P0]hbX0;N<Z02eRZP0
0P2bR:T20:n6Z@030:b4Z@2YPZX0ZH:Z0080YX2[00<0Xgj[09mkZ`2ONj/0
0P2LNJ`209Ug[00309Ie[?oooooooooo03cooooo001Gooooo`80bmOS00<0
b/cL0<S3e@38`mD00P36^ll00`35]<X0`jo60<>_aP020<:[`P80`JNo0P30
Y;d0102oX[X0_ini0;nO^@2oWkT20;jM]`030;jL]@2mV[@0_IZd0080_IVc
0P2lV;801@2lU[40^iF`0;^E/02kUK00^iB_00<0`IV_00<0_iN^0;nF[@2o
UZd00P2nUJ`20;fD[080_I>[302mTZX30;jCZP80_YB[00@0_iF[0;bBZ`2m
Tj`0_I>/0P2nUJd20;nH[P80`I^`0`2lV;830;nL]@80`Z6h00@0aJNk0;^O
_@2nY/40_ZK10`32[/L00`36^<d0]joA0;^kf@020;^kf@030;k8hP30e^X0
`=KZ0080YLcd0P2Pf_`206k5o`<0FLOh00D01i;G03fLm000JM8006WB00M_
gP020018b00502M>a00bCKl04SRf02Lk/@0]?:l00P0b?:d0100U<jT0:C>X
02TcZ00/=:L302hdYP04038hZ00d>JP0=SZX03LkZ@80>3bZ00<0>Cj/03Y0
[@0k@Zl00P1UG;@206UQ]P80KfFg1?mdJ[T00omjKk_oWX6doij1]004oj>5
]0CoZ8Vd0_niT:/8okbAZ`[oaYNU0ooBXjH70=6QY@D0h[NZ0P3U^j/20?OL
[P80nMn/00@0n^6Z0>c_TP3XjhP0gnb80P3dg;@20?GL/`030=nh[`3P^:l0
h;R_00<0h;R_103@XjT30<nRZ@050<jQZP3<X:X0c:2Z0<bPZP32TZD00`30
TJH00`2nT:H0_8nW0;b?Y`020;Z=Y`80]hbX00<0]HZX0;:8Z@2bR:T00P2_
QZT00`2/Q:T0ZH:Z0:V2ZP020:J0Z`030:=nZ`2ONj/0Wg^[0080W7V/0P2I
Mj`00`2FMJcoooooooooo`0looooo`00E_ooool20::WfP040:JSd`2XX<d0
Z:3=0<S3e@80a[_?00<0aKC:0<>_aP33[lH00P32Zl801@31Ykl0`:Bm0<2T
_@30Y;d0_j:j0080_ini0P2nWKL20;jL]@80_IZd00D0_IVc0;bH/P2lV;80
_9Rb0;bF/@030;^E/0030;^D[`2kTjh0^i>^0080_iN^0P2oUZd20;jE[080
_IB/0P2mTj/<0;fBZP<0_Y>Z00<0_YB[0;nEZ`2oUJ/00P2mTj`30;jE[@80
_iR^0P31Vk000`34W[80_9Rb0;nL]@020;nL]@80`Z6h0P35Yk/00`39[[l0
_ZK10<:^a`020<:^a`80a[S=00@0b/?C0;^kf@2nb>80_/SR0P30e^X20;oT
l@80X=[l00T0P^Gc06SKgP19b;l000000=Jl`03A/k`0c:bj0<b]^`38YkP0
0P35XkH01000JM8004;00018b00WC/@2018h]P0702Lk/@0]?:l0<Sb]01la
ZP0U<jT0:C>X02`dY`0302hdYP03038hZ00d>JP0=SZX0080=c^Y00H0>3bZ
03Tn[00i?Z`0>T2]061H/P1UG;@306UQ]P80KfFg1?mdJ[T3oij1]0CoXhFd
0onXRK@4okV@Z`Ko_96[0_o6UjH8olJGY@SodZ>V00<0dJ6U0>:gZP3R]jX0
1P3U^j/00`3gg:h0nMn/0?WO[0020?[QZP030>c_TP3XjhP0g^f;00<0m=bd
0P3O^:l50>2h[`D0d:>Y0P3?XZT20<jQZP80c:2Z0P32TZD20<2AYP030;j@
YP2lSjL0_8nW0080^XfW0P2gS:P00`2eRZP0/XRY0;:8Z@020:n6Z@030:b4
Z@2YPZX0ZH:Z0080YX2[00<0Xgj[09mkZ`2ONj/00P2LNJ`209Ug[00309Ie
[?oooooooooo03cooooo001Fooooo`80XZOJ00<0YZ?C0:RPc@2XX<d00P2[
WLT0102]VlD0[YW20:jI`P33[lH20<:[`P030<6W_`30Y;d0`:Bm0080_j:j
0P2oWkT20;jM]`050;jL]@2mV[@0_IZd0;fJ]02mVK<00P2lV;820;bF/@80
^iF`0P2kU:l20;^C[P80_iN^0P2oUZd20;jE[0040;fD[02mTj/0_I>[0;fC
Z``0_I:Z0P2nTjX20;jDZ`80_iF[00<0`IN/0;fC[02nUJd00P2nUJd00`2o
V:h0`I^`0<6K/0020<BN/P030<NS]@2oW;D0_ibe0080`Z6h0`35Yk/01039
[[l0`Zk70<:^a`32[/L20<Jhc@80b/?C00<0c/oJ0;k8hP30e^X00`2oi?40
1@2^m_00VoCS087Xc@000000g<K30080e[^o00D0dK:k0=6c_03<[;X0b:Jg
0<RW^0020<FS]P060<6N]032WkH0HP000018b002=KP04SRf0P0W>k400`0]
?:l05bn[02DcZ@0202TcZ00802`dY`0^=:H0;SBV030fZ00b>:P0=3VX03Hj
Z00g>jT203PlZP0503Tn[00j@:d0H5Rb061H/P1UG;@00`1YHKH206mU]`?o
M6Zi00CoVGfdoij1]?nNPKCoWX6d1OnSQK@00onXRKCo^I2[okV@Z`04okV@
Z`Co_96[1Oo6UjH5olJGY@WodZ>V1`3U^j/00`3gg:h0nMn/0?WO[0020?[Q
ZP030>c_TP3XjhP0g^f;00@0m=bd0`3O^:l30>2h[`80dJBY103@XjT20<nR
Z@80cZ6Z00@0c:2Z0<>CY@32TZD0`Y:U0P30TJH01@2nT:H0_8nW0;b?Y`2l
SjL0^XfW0080]hbX00<0]HZX0;:8Z@2bR:T00P2_QZT20:b4Z@80ZH:Z00<0
YX2[0:=nZ`2SOZ/00P2ONj/0102LNJ`0VGN/09Ug[02FMJ`nooooo`00EOoo
ool20::WfP040:JSd`2XX<d0Z:3=0:RPc@80Zig900<0[I_50:jI`P2^VL80
0P2_V;l01@2`U[`0`JNo0<2T_@30Y;d0_j:j00<0_ini0P2nWKL00`2nW;D0
_IZd0;fJ]0020;fI/`80_9Rb00@0_9Ja0;^E/02kUK00^iF`0P2kU:l20;^C
[P050;ZB[@2oUZd0_iJ]0;nF[@2nUJ`00P2mU:`20;fCZ``0_I:Z0`2nTjX2
0;jDZ`040;nEZ`31Uj`0`IN/0<>J[P80_YF]0P2oV:h20<6K/080a9jb0P37
XkD00`2oW;D0`Z6h0<:Q^0020<FW^`80bJjo00@0cKO40<:^a`36^<d0a[S=
0P3:`m<20<k?fP0;0=7Lh@3BjNH0_nCa0;[_m02^m_00VoCS0000003Te<L0
gLK20=Nk_P3F^kl00P3A/[/00`3<ZkP0c:bj0<RV]`020<BQ]@080<FS]P31
W[@0_YZc0;jJ/`2lV;<0036h008e^00B>;H202Lk/@0401L_Z`0O<JX09C>Y
02TcZ080;3BW00@0;SBV030fZ00b>:P0=3VX0P0f>ZP01P0g>jT0>3bZ03Pl
ZP0i?Z`0FeFa061H/P80IEbd0`1YHKH206mU]`;oM6Zi0_nIOK@3oij1]0Go
XhFd2?niT:/2okbAZ`OoaYNV0oo6UjD9om:SYPH0iK^[00<0j;j[0?WO[03i
gj`00`3jhJX00`3XjhP0iNZ40??L]`020??L]`030?CL]03O^;00gkR`0080
gkR_0`3P^:l20=6TZ@@0d:>Y0`3?XZT00`3>XJX0`i>U0<>CY@020<:BY@80
`96V00D0_Y2V0;b?Y`2lSjL0_8nW0;Z=Y`020;N<Z0030;F:Z02bR:T0/XRY
0080[hJY0P2/Q:T20:V2ZP80YX2[00<0Xgj[09mkZ`2ONj/00P2LNJ`209Ug
[00309Ie[?oooooooooo03_ooooo001Eooooo`80XZOJ00<0YZ?C0:RPc@2X
X<d00P2[WLT0102]VlD0[YW20:jI`P2^VL820:nH_`050;2F_02aUKX0/IFj
0<2T_@2oX[X00P2oWkT20;jM]`80_Ybe0P2mV[@01@2mVK<0_9Rb0;bH/P2l
V;80_9Ja00<0^iF`00<0^iB_0;^C[P2kTjh00P2jTZd20;ZA[080_YF/0P2m
U:`20;fCZ`P0_I:Z00@0_Y:Z0;fBZP2mTZX0_I:Z0P2nTjX20;jDZ`80_iF[
0P31Uj`20<>J[P040;jE[@2oV:h0_iR^0<6K/080a9jb0`37XkD0103:ZKP0
`Z6h0<FW^`35Yk/20<V^_`80cKO400@0dL390<Jhc@3:`m<0b/?C0P3>cmX0
203Ag>40d^WV0=;YiP3@m>P0^ogM0:Kgc@000000iMG60P3Ma/800`3G^kh0
dK:k0=6b^`020<b[^080b:Jg0P34XKD20<6N]080_YZc00P0^iNb0;VE/P00
<KP00SFh01dj]00W>k403Bf/01L_Z`809C>Y00T0:C>X02`dY`0^=:H0;3FX
030fZ00b>:P0=3VX03HjZ00g>jT00P0h?:X0100i?Z`0FeFa05]E/@1PF;82
06EL]080JF6f0`1_IKL4oiUm]0?oWX6d1?nSQK@2okN>[0So^I2[2_o6UjH9
om:SYP<0iK^[103X_Z/01`3igj`0n^6Z0?[QZP3jhJX0nnBX0>S[R03LkXd0
0`3cg;L30=nh/080gkR_0`3P^:l20=6TZ@@0d:>Y0`3?XZT00`3>XJX0`i>U
0<>CY@020<:BY@80`96V0P2nT:H20;b?Y`040;Z=Y`2gS:P0]hbX0;F:Z0<0
/XRY0P2_QZT00`2/Q:T0ZH:Z0:V2ZP020:J0Z`030:=nZ`2ONj/0Wg^[0080
W7V/0P2IMj`00`2FMJcoooooooooo`0kooooo`00E?ooool20::WfP80YZ?C
0P2XX<d20:^Mb@030:fKa@2^VL80[YW200<0[iRo00D0/9Jl0;6E^P2aUKX0
/YBi0;nR^P020;nO^@80_Yfg00D0_Ybe0;fJ]02mV[@0_IZd0;fI/`020;bH
/P80_9Ja0P2kUK020;^D[`80^i>^0P2jTZd20;ZA[080_YF/00@0_IB/0;fC
Z`2mTj/0_I>[202mTZX0102nTZX0_Y>Z0;fBZP2mTZX20;jCZP80_YB[0P2o
UJ/01031Uj`0`iZ^0<>J[P33VZh20;nH[P80`I^`0P34W[830<NS]@050<ZY
^035Yk/0aJNk0<FW^`39[[l00`3=]l@00`3A`<T0e/[>0<[3d`020<k?fP08
0=7Lh@3BjNH0d^WV0=3dj02koMd0Y_O=0000003UeLH20=g6`P040=Nj_@3G
^kh0dK:k0<bZ^080c:^h00D0b:Ff0<BQ]@34XKD0a:6e0<6M/`030;jJ/`0:
0;^G/P2iU;40^IBa000a^002=KP07CZd000Y[@0=;J`07c6Z02DcZ@80:C>X
00@0;3BW02`eZ00`=ZP0<SRX0P0d>JP01P0f>ZP0=c^Y03PlZP0h?:X0Ee6`
05]E/@80H5Rb00@0IEbd06UQ]P1YHKH0JF6f0P1_IKL5oiUm]0?oWX6d0onS
QK@3okN>[0Oo^I2[0_o6V:L8olJGYPGoe:FW0ooBXjH00`3U^j/0j;j[0>Rn
Z`040>RnZ`070?WO[03jhJX0n^6Z0?[QZP3ki:P0j>^80>7XO`040??L]`04
0=jh/P3O^;00gkR`0=nh/080gkR_00@0h;R_0=6TZ@3AY:T0dJBY103@XjT3
0<nRZ@050<BDY@33TjD0`i>U0<>CY@32TZD00P30TJH20;j@YP80_8nW00<0
^XfW0;N<Z02gS:P00P2eRZP20;:8Z@80[hJY00<0[8BY0:V2ZP2YPZX00P2V
P:/00`2SOZ/0Wg^[09mkZ`0209ai[080VGN/00<0UWF/ooooooooool0>ooo
ool005Cooooo0P2RYmX0102VXm<0Z:3=0:RPc@2XX<d20:^Mb@030:fKa@2^
VL80[YW20080[iRo0P2`U[`20;6E^P040;:D^@2bTkL0/Y>g0;nO^@80_Yfg
00<0_Ybe0;fJ]02mV[@00P2mVK<20;bH/P040;bF/@2kUK00^iF`0;^E/080
^iB_0P2kTjh20;ZB[@<0^Y6/0P2mU:`20;fCZ`P0_I:Z0P2nTZX40;jCZP<0
_YB[00<0_iF[0<6G[031Uj`00`33VZh01035WJl0_iR^0<6K/031Vk020<BN
/P80aj>e0P3:ZKP0103>[k/0aJNk0<V^_`39[[l20<fga080dL3900d0e/[>
0=[Fe03Je]@0gN7H0=k/g03BjNH0d?CX0<god`2lo<H000000>KFaP3Na/80
gLK20080ekZm00@0dK6j0=6b^`3<Z[P0c:Zh0P38YKH20<BP]080`Ifc0P2n
VK820;^G/P80^IBa00<0]Y6`000a^002=KP00P00:Jd0300G;j/07c6Z02Dc
Z@0Y<jP0;3BW02LcZ00/=JP0<3JX038hZ00d>JP0=SZX03LkZ@80>3bZ00<0
Ee6`05]E/@1KEK400P1PF;801P1UG;@0JF6f06UQ]P1YHKH0KfFgoi=j]0Go
VGfd0onNPK@2oj>5]0Go]hj/1OniT:/4olJHY`KoaYNV2?oDYJL60>RnZ`08
0>[2[03jhJX0n^6Z0?[QZP3ki:P0j>^80>GZQ03Qj7l30?;M^@80g[Rb0`3O
^;020=nh[`D0dJBY103@XjT20<nRZ@80a9BU0P33TjD01@32TZD0`96V0<2A
YP30TJH0_Y2V0080_8nW00D0^XfW0;N<Z02gS:P0]hbX0;F:Z0020;:8Z@80
[hJY00<0[8BY0:Z1Z02ZPJP00P2WP:T00`2TOZX0XGb[0:5lZ`0209ijZ`80
VgV/00<0UgN]ooooooooool0>oooool005?ooooo0`2RYmX00`2VXm<0Z:3=
0:RPc@020:^Mb@040:fKa@2^VL80[YW20:jI`P80[iRo00D0/9Jl0;6E^P2a
UKX0/IFj0;:D^@020;:C]`80/Y:f0P2nW;D20;fJ]0050;fI/`2lV;80_9Rb
0;bH/P2lU[400`2kUK020;^D[`030;^C[P2jTZd0^Y:]00@0^Y6/00@0^Y2[
0;fD[02mTj/0_I>[202mTZX20;jBZP@0_Y>Z0P2nU:/20;nEZ`80`IN/0P33
VZh20<FM[`80`I^`0P34W[830<NS]@050<ZY^03>[k/0cZnk0=:g_`39[[l0
0P3=]l@20=70b@80e/[>00/0f]KD0=gQf03Nk=`0g^cL0=gfg03=om<0_?c6
0000003VelH0i]K60=k6`P030=Nj_@060=6a^P3<ZKL0c:Zh0<bZ^038Y;D0
b:Ff0P34X;@01@31W;80`Ifc0;jI/P2nVK80^iJ`00<0^IBa00P0]Y6`0;B>
[`00<KP002B]000Y[@0=;J`05bn[02DcZ@80:C>X00<08C6Y02`eZ00`=ZP0
0P0b>:P01P0d>JP0=SZX03LkZ@0h?:X0DTj_05MA/080FeFa00<0H5Rb06EL
]01UG;@00`1YHKH2oi=j]0GoVGfd0onNPK@7okN>[0Co^I2[1oo6V:L3olJG
YPSoe:FW103X_Z/30>[2[080n^6Z0P3ki:P00`3XjhP0hNQo0=W`T0030?;M
^@<0g[Rb0P3O^;020=nh[`D0dJBY103@XjT0103?XZT0aIFU0<BDY@34U:D2
0<>CY@80`Y:U0P30TJH00`2nT:H0_8nW0;b?Y`020;Z=Y`80]hbX00H0]HZX
0;:8Z@2bR:T0[hJY0:n4Y`2]PjP20:Z1Z080Yh2Y00<0Y7jZ0:5lZ`2QO:/0
0P2NNZ/209]i[00309Mg[Ooooooooooo03_ooooo001Cooooo`80XZOJ00@0
YZ?C0:RPc@2XX<d0Z:3=0P2[WLT00`2]VlD0[YW20:jI`P030:nH_`030;2F
_02aUKX0/IFj0080/YBi0P2bTkL20;:B]P050;>B]02mV[@0_IZd0;fJ]02m
VK<00P2lV;820;bF/@80^iF`0P2kU:l20;^C[P80^Y:]102jTJ`20;Z@Z`80
_I>[202mTZX01P2nTZX0_Y>Z0;jCZP2nTjX0`9F[0;jCZP80_YB[0P2oUJ/0
1031Uj`0`iZ^0<>J[P33VZh20<FM[`040<RQ/@31Vk00a9jb0<BN/P80aj>e
0P3:ZKP20<j_^`050=:g_`3F_l<0e[o30<fga03A`<T00P3Fb/h0203Je]@0
gN7H0=k/g03Nk=`0gOKL0<god`38o;d0]_B]0P3VelH0103Na/40g/K20=Nj
_@3G^[d20=6a^P80c:Vg00<0c:Zh0<RT]@34Wk<00P34X;@01@31W;80_YR`
0;jI/P2nVK80^iJ`0080^I:_0P2fTK020;B>[`0?000FY@009:d002V]01L_
Z`0O<JX09C>Y02TcZ00Q<JT09c>X02`eZ00`=ZP0<SRX03@iZ00f>ZP0=c^Y
0080DTj_0P1GDK00101KEK40H5Rb061H/P1UG;@306UQ]P?oTgZd1OnIOK@2
oij1]0;o]8f]1ongSZ`00oniT:_oaYRWolJHY`08olJHY`Woe:FW0P3X_Z/5
0>[2[0070?[QZP3ki:P0nnBX0>S[R03UjX@0g>Ej0?3N_@030?;M^@030=fh
/`3N^;80g[Rb00<0gkR`0P3AY:X40=6TZ@@0d:>Y0P35UJD20<BDY@80`i>U
0P32TZD20<2AYP030;j@YP2lSjL0_8nW0080^XfW0P2gS:P00`2eRZP0/XRY
0;66YP020:n4Y`030:f3Z02ZPJP0ZX6X0080Yh2Y00<0Y7jZ0:5lZ`2QO:/0
0P2NNZ/209]i[00309Mg[Ooooooooooo03_ooooo001Booooo`80Lg[;00@0
XZOJ0:JSd`2XX<d0Z:3=0`2[WLT00`2]VlD0[YW20:jI`P020:nH_`80/9Jl
0P2aUKX0102bU;T0/Y>g0;:C]`2bTkL20;:B]P030;>B]02cTK<0/i6c0080
_IVc0P2lV;80102lU[40^iF`0;^E/02kUK020;^D[`80^i>^0P2jTZd40;ZA
[0<0^Y2[202mTZX20;jBZP<0_Y>Z00D0`9F[0<6G[02nU:/0_YB[0;nEZ`02
0<6G[0<0`iZ^00<0aIf_0<RQ/@38XK400P3;Y[<01034W[80aj>e0<NS]@3:
ZKP20<j_^`80d[No0P3F_l<01@3Kb<L0dL390=K:cP3Je]@0gN7H0080g^cL
00H0gOKL0=Kob038o;d0]_B]0>OHaP3VelH20=k6`@040=Ji_@3G^[d0d;2i
0=2`^@<0c:Vg0P38Y;D20<BO/`80`Ibb0P2nV;020;^F/080^I:_0P2fSjh2
0;B>[`060;6<[P005ZD002B]00d][00G;j/09C>Y0P0J;ZT00`0Q<JT0;3FX
030fZ002038hZ00303@iZ00f>ZP0CT^_0080DTj_00<0Ee6`05]E/@1KEK40
0P1PF;80101UG;@0JF6f06UQ]_n>M[@3oi=j]0GoVGfd00?oWX6dokB=[Ond
SJd00_ndSJd6okN>[0[oaYRW1OoFZ:P3omBUY`030>RnZ`3Z`Z`0j/:/00@0
j/:/00H0n^6Z0?_TZ03ki:P0nnJV0>GZQ03Qj7l40?3N_@80gKRc0P3N^;83
0=nh/080dJBZ103AY:T40=2SZ@<0aIFU00<0a9BU0<>CY@33TjD00P32TZD2
0<2AYP050;j@YP2lSjL0_8nW0;b?Y`2jSJL00P2gS:P00`2eRZP0/HJV0;66
YP020:n4Y`030:f3Z02ZPJP0ZX6X0080Yh2Y00<0Y7jZ0:5lZ`2QO:/00P2N
NZ/209]i[00309Mg[Ooooooooooo03_ooooo001Booooo`80Lg[;00@0OGc8
0:JSd`2XX<d0Z:3=0P2[WLT0102]VlD0[YW20:jI`P2^VL820:nH_`050;2F
_02aUKX0/IFj0;6E^P2bU;T00P2bTkL30;:B]P040;>B]02cTK<0/i6c0;>@
/P<0_9Rb00@0_9Ja0;^E/02kUK00^iF`0P2kU:l0102kTjh0^Y:]0;ZB[@2j
TZd30;ZA[0@0^Y2[202mTZX20;jBZP80_Y>Z0P30UJ/20<6G[080_iF[0P31
Uj`20<>J[P80aIf_0P38XK420<^V/`80aj>e0P3:ZKP20<j_^`080=:g_`3F
_l<0e[o30=Jo``3Kb<L0gm;;0>?Lc`3Ui]420>K`d`060>GhdP3OoLl0e_o8
0:OVTP3^k<P0imS60`3Na/40103F^Kd0d:ni0=2`^@3@/;T20<^X]P030<bY
]`37Xk@0a9nc0080a9nc0P31Vk420;jH/080^iB_0P2iTZl20;J?[P80/hf^
0100/H^]0:n9[P005ZD002V]00d][00O<JX042^Y01X^Z@0Q<JT09c>X02`e
Z00`=ZP0<SRX03@iZ00f>ZP0CT^_0`1BCZl0101GDK00FeFa061H/P1PF;82
06EL]0?oSWJd0onCN[@5oiUm]0Go]8f]1OngSZ`3olJIZ@OoaYRW2?oFZ:P6
0>[2[0030>g6[03ki:P0nnBX0080nnJV00<0hNQo0000003`g[d00`3`g[d3
0=fh/`80g[Rb00@0gkR`0=2TZ`3AY:X0dJBZ103AY:T30=2SZ@050<JFY@35
UJD0aIFU0<FEY@34U:D00P33TjD20<:BY@80`96V00P0_Y2V0;b?Y`2lSjL0
_8nW0;Z=Y`2gS:P0]XRU0;B7YP80/HJV0P2_Q:L20:f3Z080ZX6X0P2WP:T0
0`2TOZX0XGb[0:5lZ`0209ijZ`80VgV/?Oooool0057ooooo0`1cN//0101m
O<P0Q7k508Ana@2XX<d20:^Mb@030:fKa@2^VL80[YW200<0[iRo00<0/9Jl
0;6E^P2aUKX00P2bU;T20;:C]`80/Y:f0P2cT[@20;>A/`030;>@/P2cSk00
/hn`0080_9Ja0P2kUK020;^D[`80^i>^0P2jTZd40;ZA[0@0^Y2[00<0^i2[
0;fBZP2mTZX01@2mTZX0102nTZX0_Y>Z0;jCZP2nTjX20<2EZ`80`IN/00<0
`iV]0;nEZ`31Uj`00`33VZh20<FM[`070<RQ/@3;Y[<0bjJc0<^V/`3>ZkH0
aj>e0<ZY^0020<j_^`80d[No0P3F_l<20=_8a`030=oBb`3Sg<l0iNKA0080
i_3C00H0gog?0=Kob02YhhT0k^k70>OIaP3Wf<H20=k6`@050=Ji_03F^Kd0
d:ni0=2_^@3@/;T00P3;Z;H20<NS]080a9jb00D0a9nc0<6K/@31Vk40_IN_
0;jH/0020;^D[`80^96^0P2fSjh20;>=[P070;6;[@2^R:d0[XR]000T[@00
:Jd05bn[010[Z@0201X^Z@03024aZ@0W<jP0<3JX0080<SRX00<0=3VX04U8
[P1>Bjl00P1BCZl00`1GDK00FeFa05]E/@02061H/P0306EL]?n>M[CoSWJd
00;oSWJd0onCN[@4oiUm]0;o/H^^1OndSJd3okN>[0KoaYVY1?o6V:L8omJX
Z0<0j/:/103]aZ`01@3ki:P0nnJV0?_VYP3UjX@0g>Ej0080k]o10`3`g[d3
0=fh/`80g[Rb0`3@Y:/00`3AY:X0dJBY0=6TZ@030=6TZ@80d:>Y0P36UZD2
0<FEY@030<BDY@33TjD0`i>U0080`Y:U0P30TJH20;j@YP80_8nW00@0^XfW
0;J8Y@2fR:D0]8NV0P2aQZH30:n4Y`030:f3Z02ZPJP0ZX6X0080Yh2Y00<0
Y7jZ0:5lZ`2QO:/00P2NNZ/209]i[00309Mg[Ooooooooooo03[ooooo001A
ooooo`80Lg[;0P1mO<P208Ana@80RX3200@0Zig90:fKa@2^VL80[YW20P2_
V;l20;2F_080/IFj00@0/YBi0;:C]`2bTkL0/Y>g0P2bT[H01@2cT[@0/i6c
0;>A/`2cTK<0/i2b0080/hn`00@0/hn_0;^E/02kUK00^iF`0P2kU:l20;^C
[P80^Y:]102jTJ`40;Z@Z`030;^@Z`2kTJX0^i6Z00D0_I:Z00D0_Y:Z0;jC
ZP2nTjX0_Y>Z0<2EZ`030<6G[0030<>I[@31Uj`0`IN/00<0`iZ^00<0aIf_
0<RQ/@38XK400P3;Y[<20<j[]P030=:a^@3:ZKP0cZnk0080d[No0P3F_l<2
0=_8a`030=oBb`3Sg<l0iNKA0080i_3C0P3OoLl01P3=n[<0k^k70>OIaP3W
fLH0g/O10=k6`@80e[Vl00<0d:nh0=2_^@3@[kT00`3;Z;H01@37X[<0aj>d
0<BN/P34W[80`9V`0080`I^a00@0_IN_0;^C[P2kU:l0^iB_0P2hTJh01@2f
SZd0/hf^0;>=[P2cSJh0/H^]0080[XR]00H0[8J/000T[@0=;J`012NY010[
Z@0J;ZT2024aZ@0502`eZ00`=ZP0<SRX03@iZ019B:h00P1>Bjl2059>[`03
05MA/01KEK40FeFa0080H5Rb00?oRG:dohif]?n>M[@00_n>M[@3oi=j]0?o
VGfd0onaRjh6okB=[@03okN>[?o6VJWoaYVY00OoaYVY2?oFZ:P00`3Z`Z`0
kLJ/0>g6[0040>g6[0060?_TZ03kiZH0nnJV0?_XY03Qj7l000000`3^gl40
0`3`g[d0fkRe0=^h]@020=fh/`80g[Rb0`3@Y:/20=6TZP@0dJBY00@0d:>Y
0<JGY@36UZD0aYJU0P35UJD20<BDY@030<>CY@32TZD0`Y:U0080`96V0P2n
T:H20;b?Y`040;R9Y@2fR:D0]XRU0;B7YP<0/HJV0P2_Q:L00`2]PjP0ZX6X
0:Z1Z0020:N0Z@030:AnZP2QO:/0XGb[0080WWZ[0P2KNJ`00`2GMjgooooo
ooooo`0jooooo`00D?ooool307=jb`0407elb024O/D0Q7k508Ana@80RX32
00@0Sh700:jI`P2^VL80[YW20P2_V;l01@2`U[`0/IFj0;6E^P2aUKX0/YBi
0080/Y>g0`2bT[H00`2cT[@0/i6c0;>A/`020;>@/P80/hn`00@0/hn_0;B>
[`2kUK00^iF`0P2kU:l0102kTjh0^Y:]0;ZB[@2jTZd40;ZA[0<0^Y2[0P2k
T:/20;^AZP@0_I:Z0P2nTZX20;jCZP80`9F[0P31Uj`20<>I[@040<FL[P31
Uj`0`iZ^0<>J[P80aIf_00@0b:6a0<^V/`3;Y[<0bjJc0P3>ZkH00`3B/KT0
e[Rl0<j_^`020=:g_`80e[o300<0flS70=oBb`3Sg<l00P3Ui]401`3Vl=<0
hog50>?ma@3Jo[d0k_370>SJa`3WfLH00P3Nal400`3F^;`0e[Vl0=Ji_002
0=2_^0030=2_^@3;YkD0bjRf0080aj:c00<0`ifa0<BN/P34W[800P30VK02
0;fG[`80^i>^0`2hTJh00`2fSZd0/hb/0;><[0020;6;[@80[XR]0P2/QZ`0
20009:d0026Y00@WZ@0@:jT06RjY024aZ@0W<jP0<3JX0P0b>:P00`13AJh0
BDR^04i;[`02059>[`0305MA/01KEK40FeFa0080H5Rb0_n9L[@4ohif]0?o
TgZd0_nIOK@4ok6;[PKo]8f]2Oo6VJT8omR[ZPH0kLJ/00<0kl^]0?_VYP3k
iZH00P3kj:@00`3FhgD0jn360>_PaP020>kO`@<0fkRe0`3M^;<20<nT[080
d:B[0P3AY:X40=6TZ@80aYNU0P36UZD20<FEY@80a9BU00<0`i>U0<:BY@32
TZD00`30TJH0102nT:H0_8nW0;V;Y02hRJD20;J8Y@80]8NV0P2aQZH20:n4
Y`030:f3Z02ZPJP0ZX6X0080Yh2Y00<0Y7jZ0:5lZ`2QO:/00P2NNZ/209]i
[00309Mg[Ooooooooooo03[ooooo001@ooooo`<0Lg[;00<0OGc808Ana@24
O/D00`2:P<800`2?PL00U8:n09B2_P030:nH_`030;2F_02aUKX0/IFj0080
/YBi0P2bTkL20;:B]P80/i:d0P2cTK<01@2cT;80/hn`0;>?/02cSk00/hn_
0080]8j_0`2kU:l00`2kTjh0^Y:]0;ZB[@040;ZA[0@0^Y2[0P2kT:/20;^A
ZP040;bBZ`2mTZX0_I:Z0;fBZP80_Y:Z0P2nTjX20<2EZ`80`IN/00@0`iV]
0<FL[P35W:h0b:2_0P33VZh00`35WJl0b:6a0<RQ/@020<^V/`80cZ^f0P3B
/KT01@3F^;`0f[no0=Zo_`3Nb<80e[o30080flS700X0gm;;0>?Lc`3Ui]40
iNKA0>Wib@3SoLD0f_jm0:WSR@3^l<L0j=[70P3Nal800`3Nal40e[Rl0=Jh
_0030=2_^080bjNe00<0aZ6b0<NR/`37X[<00P33WK430<2I/080_IF^0P2k
Tjh20;R@[@80]Xj]0P2cS:`20;69[080[XN/0P2/QZ`01@2YQ:`001^V000Q
Z@0@:jT06RjY00808C6Y00@0;3FX030fZ00b>:P0@dF^0P19B:h0101>Bjl0
DTj_059>[`1GDK0205]E/@04061H/_n3KkCoRG:dohUb]0CoSWJd0onCN[@7
ok6;[PCo]8f]0_o5VZ/7olJIZ@Sof:^Z103]aZ`30>o;[@050?_VYP3kj:@0
nnRT0=cUNP3>gfl00`3[h<H0103^gl40fKRh0=^h]@3K^;D30=fh/`80cjB/
0`3@Y:/00`3AY:X0dJBY0=6TZ@020=6TZ@<0aYNU00<0aYJU0<FEY@35UJD0
0P34U:D20<>CY@80`Y:U0P30TJH0102nT:H0^H^T0;V;Y02hRJD30;J8Y@03
0;B7YP2aQZH0/HJV0080[hBW00<0[H>X0:Z1Z02ZPJP00P2WP:T00`2TOZX0
XGb[0:5lZ`0209ijZ`80VgV/00<0UgN]ooooooooool0>_ooool0053ooooo
0P1cN//207elb080Q7k50P2:P<8208n1`080U8:n0P2GPk`20;2F_080/IFj
00@0/YBi0;:C]`2bTkL0/Y>g0P2bT[H01@2cT[@0/i6c0;>A/`2cTK<0/i2b
0080/hn`0P2cSjl20;B>[`80]8j^0P2kTjh20;ZB[@@0^Y6/102jT:/01P2k
T:/0^i6Z0;^AZP2kTJX0_9:[0;fCZ`80_I:Z00D0_Y:Z0;jCZP2nTjX0_Y>Z
0<2EZ`030<6G[0030<>I[@35W:h0aIb^0080b:2_00@0`iZ^0<FM[`38XK40
b:6a0P3;Y[<20<j[]P030=:a^@3F^;`0e[Rl0080f[no00D0g/S20>?Aa@3S
dLD0i][80>WSbP020>_[c0070>_cc03SoLD0f_^c0<ggY`3^l/L0j=_70>SJ
a`020=k7`P<0e[Rl0`3@[kP0103:Y[D0bjNe0<JQ/P36XK830<>M/@030<2H
[`30VK00`9V`0080_IF^00@0^Y:]0;^C[P2hT:d0^92]0P2fSJ`20;><[080
/HV/0P2^Qj`20:b5Z`090:V3Z`0029X001^V00@WZ@0@:jT06RjY024aZ@0W
<jP0<3JX0080?D:^00<0@dF^04U8[P1>Bjl00P1BCZl205MA/080FeFa0_n3
Kk@2ohUb]0CoSWJd0_nCN[@2ojj:/0Ko/H^^0ondSJd4olFJZ`GoaYVY2?oH
ZjX20>g6[0@0kl^]00H0nnJV0?_XY03kj:@0n^^S0=KSM@0000030>_PaP80
fKRh0`3K^;D20=fh/`80cjB/0`3@Y:/01@3AY:X0dJBY0=6TZ@3AY:T0aiNU
00<0aYNU00<0aYJU0<FEY@35UJD00P34U:D20<>CY@80`Y:U0P30TJH00`2n
T:H0^H^T0;V;Y0020;R9Y@80]XRU00<0]8NV0;66YP2aQZH00P2_Q:L00`2]
PjP0ZX6X0:Z1Z0020:N0Z@030:AnZP2QO:/0XGb[0080WWZ[0P2KNJ`00`2G
Mjgoooooooooo`0jooooo`00Coooool01019E;/0Lg[;07=jb`1mO<P308An
a@80RX320P2?PL0209B2_P80Uh>l00D0VXBj0;6E^P2aUKX0/IFj0;:D^@03
0;:C]`80/Y:f00<0/i:d0;>A/`2cTK<00P2cT;820;>?/0040;>?[`2dSZl0
]8j_0;B>[`80]8j^00@0]8f]0;ZB[@2jTZd0^Y:]102jTJ`40;Z@Z`030;^@
Z`2kTJX0^i6Z0080_9:[0P2mTj/20;jBZP80_Y>Z0P30UJ/20<6G[080`iV]
0P35W:h20<RP[`030<^T/@35WJl0b:6a00<0bjJc00@0cZ^f0=:a^@3B/KT0
e[Rl0P3J_kl20=k8`P80hm7500D0i][80>WSbP3[jl`0jn_<0>Wib@020=[k
/`030>kba`3XflL0j=_70080g/O20`3F^;`20<n^^0040=2_^03:Y[D0bZJe
0<JP/P80aZ6b00<0`ib`0<>M/@33WK400P30V:l30;fE[P80^Y:]0P2hT:d2
0;J=[080/h^[0P2aRJ`20:j7[080[8F[0P2YPj/0100029X0026Y00@WZ@0J
;ZT2024aZ@0302`eZ00f?jh0?D:^0080@dF^00D0BDR^04i;[`1BCZl0DTj_
05MA/00205]E/@?oPfnd0_n9L[@4ohif]004oi=j]?n^R[3o[XZ`ojj:/0Ko
/H^^0_ndSJd6olFJZ`;oaYVY2?oHZjX00`3]aZ`0kl^]0>o;[@030>o;[@06
0?7?[`3kj:@0nnRT0?[[X`3LiGX0c]m_0P3Wh/`00`3[h<H0e[Nj0=Jg^P02
0=Vh^080fkRe00@0gKRc0<jT[@3?Y:`0cjB/0`3@Y:/20=6TZP80dJBY0P37
UjD20<JGY@80aYJU00<0aIFU0<BDY@34U:D00P33TjD20<:BY@030<2AYP2l
S:<0^h^T0080^H^T0P2hRJD20;J8Y@030;B7YP2aQZH0/HJV0080[hBW00<0
[H>X0:Z1Z02ZPJP00P2WP:T00`2TOZX0XGb[0:5lZ`0209ijZ`80VgV/00<0
UgN]ooooooooool0>_ooool004oooooo0P19E;/0101cN//0OGc808Ana@24
O/D308Z0`P0408n1`02DP[h0U8:n09B2_P80Uh>l00<0VXBj09f4^02MQ;P0
0P2bU;T20;:C]`<0/Y:f00<0/i:d0;>A/`2cTK<00P2cT;820;>?/0040;>?
[`2dSZl0]8j_0;B>[`80]8j^00@0]8f]0;F=[02jTZd0^Y:]0`2jTJ`40;Z@
Z`80^i2[0P2kTJX20;bBZ`80_I>[0P2nTZX20;jCZP80`9F[0P31Uj`00`33
VJd0aIb^0<FL[P030<RP[`030<^T/@3>ZK<0b:6a0080bjJc0P3>ZkH20=:a
^@040=Jh_03J_kl0f[no0=k8`P80hm7500X0i][80>WSbP3[jl`0jn_<0>Wj
`@3So;/0f_^c0>gda`3XgLP0j=_70P3Nal80103E]k`0e[Rl0=Jh_03>[KP2
0<n^^0030<VU]03:Y[D0bZJe0080aZ2b00<0aZ6b0<>L/033W;000`30V:l2
0;fD[@<0^Y:]0P2hSj`20;J=[080/h^[0P2aR:/20:j7[080[8F[0P2YPj/0
202VPJ/001^V000QZ@0@:jT06RjY024aZ@0W<jP0=Sn^0P0m@Zh00`13AJh0
BDR^04i;[`03059>[`0305MA/01KEK7oOFbd00?oPfnd0_n9L[@4ohif]0Co
[XZ`1_naRjh9olFJZ`Cof:^Z1?oI[Z`50>o;[@80lLn_00D0nnRT0?[[X`3i
kJ40e^=e0<GKJ@020>ORc0<0e[Nj0P3I^;P20=^h]@<0cZB]0P3?Y:`20=2T
Z`80dJBZ00@0dJBY0<NGY@37UjD0aiNU0P36UjD20<JFY@030<FEY@34U:D0
a9BU0080`i>U0P32TZD20;b<X`030;^;Y02iRj@0^H^T0080^8VU0P2fR:D0
0`2dQjH0/HJV0;66YP020:n4Y`030:f3Z02ZPJP0ZX6X00<0Yh2Y00<0Y7jZ
0:5lZ`2QO:/00P2NNZ/209]i[3cooooo001?ooooo`80BEBk00@0DeVk07el
b024O/D0Q7k50P2:P<8208n1`080U8:n0P2GPk`209Z4^P80WHBh00@0WhFg
0;:C]`2bTkL0/Y>g0P2bT[H20;>B]080/i6c00D0/i2b0;>?/02cSk00/hn`
0;>?[`020;B>[`<0]8j^00<0]8f]0;F=[02eSJ`0102jTJ`40;Z@Z`80^i2[
0P2kTJX01@2lTZ/0_I>[0;fCZ`2mTj/0_iB[00<0_Y>Z00D0`9F[0<6G[031
Uj`0`IN/0<>I[@020<FL[P80b:2_0P3;Y;401@3>ZK<0dZjf0=:^]P3;Y[<0
cZ^f0080d[6i00<0e[Rl0=Zo_`3J_kl00P3Nb<820>?Aa@030>WSbP3[jl`0
jn_<0080jO[100@0f_^c0:gOOP3]m<L0j=g80`3Nal820=Fg_0040=Jh_03>
[KP0cZfh0<n^^080bJFd0`36X;801032VZl0`ib`0<>L/02oUjh20<2H[`80
_IB]00<0^Y6/0;ZB[@2jTZd00P2hSj`20;F<Z`80/h^[0P2aR:/20:j6Z`80
[8BZ0P2YPj/01@2VPJ/000RJ000QZ@008JT042^Y00808C6Y00<0;C^_03Ho
[P0m@Zh00P13AJh01@19B:h0CT^_059>[`1BCZl0Ee6`00?oOFbd0on3Kk@2
ohUb]0?oSWJd0_nZR;44ojj:/0Co/H^^0_o5Vjd7olFJZ`SofJj/0`3_bjd3
0?7?[`050?_XY03jjj<0nNfQ0?W]X@3>gfl00P3Rhm<0103Wh/`0dkNn0=Jg
^P3F]kX30=Vh^0040=^h]@3>Y:d0cZB]0<jT[@80cjB/0`3@Y:/00`3AY:X0
aiNU0<NGY@020<NGY@80aYNU0P36UZD20<FEY@80a9BU00<0`i>U0<:BY@2m
SJ<00P2lS:<20;^;Y080^H^T00@0^8VU0;J8Y@2fR:D0]8NV0P2aQZH20:n4
Y`80[H>X0P2ZPJP20:N0Z@030:AnZP2QO:/0XGb[0080WWZ[0P2KNJ`00`2G
Mjgoooooooooo`0iooooo`00C_ooool304UD^`0405=I^`1MGKX0Q7k508An
a@80RX320P2?PL0209B2_P80Uh>l0P2JQ;X209f4^00409n5]`2RQKD0/Y>g
0;:C]`80/Y:f00D0/i:d0;>A/`2cTK<0/i6c0;>@/P020;>?/080/hn_0P2d
SZl20;B>[P80]8f]0P2eSJ`0102fSJ`0^Y6/0;ZA[02jTJ`40;Z@Z`050;^@
Z`2kTJX0^i6Z0;^AZP2lTZ/00`2mTj/00`2oU:/0`IN/0<6G[0020<2EZ`80
`IN/0P33VJd20<FL[P80b:2_0P3;Y;401@3>ZK<0dZjf0=:^]P3F];P0cZ^f
0080d[6i00@0e[Rl0=Zo_`3J_kl0g/S20P3SdLD02P3Vf/P0jN?:0>k`aP3]
m/@0jO[10>?l^`3En:L0k?K70>SNb@3XgLP20=k7`P040=Bg_03E]k`0eKNl
0<j/^080cZfh00@0bJBd0<VU]039YK@0aIna0P36X;820<:J[`030<>L/02o
Ujh0_iN^00<0_IB]0P2jTJ`30;R?[080]Hb[0P2cRZX20;68Z`80[XJ[0P2/
Q:X20:V2ZP80Yh2[00/000RJ000QZ@0@:jT06RjY024aZ@0R=jl0;C^_03Ho
[P0m@Zh0@dF^04U8[P0204i;[`80DTj_00CoN6Reoge/]?mmK;CoOFbd0_n3
Kk@3ohUb]0;oSWJd0onZR;44ojj:/0?o/H^^1?o5Vjd5olFJZ`SofJj/0P3_
bjd30?7?[`060??D/03jjj<0n^^S0?W]X@3FhgD0aM]Y0P3Rhm<20=>g_P<0
e[Nj0P3I^;P20<bS[P80cZB]0P3?Y:`30=2TZ`030=6TZP37UjD0aiNU0080
aiNU0P36UjD20<JFY@80aIFU0P34U:D00`33TjD0_HfS0;f=X`020;b<X`80
^h^T0P2iRj@0102hRJD0]XRU0;J8Y@2dQjH20;66YP<0[hBW00<0[H>X0:Z1
Z02ZPJP00P2WP:T00`2TOZX0XGb[0:5lZ`0209ijZ`80VgV/00<0UgN]oooo
ooooool0>Oooool004kooooo0`19E;/00`1CFK/0GEfj05eM^P0208Z0`P80
Sh700`2DP[h209N3_00509Z4^P2MQ;P0WHBh09f4^02OQKL00P2RQKD30;:B
]P030;>B]02cTK<0/i6c0080/i2b0P2cSk00102cSjl0]8j_0;B>[`2dSZl2
0;B>[P060;B=[@2eSJ`0]Hf/0;F=[02fSJ`0]Xj/0P2jTJ`30;Z@Z`80^i2[
0P2kTJX20;bBZ`80_I>[0P2oU:/20<6G[080`9F[0P31Uj`01033VJd0aIb^
0<FL[P35W:h20<RP[`030<^T/@3>ZK<0cZVc0080dZjf00D0e[Bh0=Zk^P3J
^kX0d[6i0=Jh_0020=Zo_`040=k8`P3SdLD0hm750>kYa`80k_360P3Yn/40
103En:L0k?K70>SNb@3Xg/T20=g7``040=k7`P3D]k`0e;Nl0=Fg_080cZbh
00@0cZfh0<VT]039Y;@0bJFd0P35Wk430<:J[`<0_iN^0P2lTj`30;ZA[003
0;N>Z`2hSj`0^8n/0080]Hb[0P2cRZX20;68ZP80[XJ[0P2/Q:X20:V2ZP80
Yh2[00@0Y7j[000KYP008JT042^Y0P0F<Zl01`0]>jl0=Sn^03e2[P0m@Zh0
@dF^04U8[P1>Bjl00P1BCZl2ogQX]@;oOFbd0on3Kk@3ohUb]0GoZXRa1?n^
R[02ok6;[POoaI^]0_o5VZ/8omV^[0040>o;[@3acjl0lLn_0?7?[`80lmB`
00H0n^^S0?W]X@3fkil0c]m_0=_Sg03Rhm<20<nf`@80dkNn0P3F]kX0103I
^;P0bZ:`0<bS[P3<Xjh20<jT[@80cjB/0`3@Y:/00`36UjH0aiNU0<NGY@02
0<NGY@80aYNU0P36UZD20<FEY@80a9BU00<0`i>U0;f=X`2mSJ<00P2lS:<2
0;^;Y080^H^T00@0^8VU0;J8Y@2fR:D0]8NV0`2aQZH20:n4Y`030:f3Z02Z
PJP0ZX6X0080Yh2Y00<0Y7jZ0:5lZ`2QO:/00P2NNZ/209]i[00309Mg[Ooo
oooooooo03Wooooo001>ooooo`80BEBk0P1CFK/205eM^P80RX320P2?PL02
09B2_P80Uh>l0P2JQ;X209f4^080WhFg0P2RQKD20:>5]080/i:d0P2cTK<0
1@2cT;80/hn`0;>?/02cSk00/hn_00<0]8j_0P2dSZh01@2dSJd0]Hf/0;F=
[02eSJ`0]Xf/0080]Xj/102jT:/20;^@Z`80^i6Z0P2lTZ/20;fCZ`80_iB[
0P31Uj`01@33VJd0`IN/0<6G[031Uj`0`iV]0080aIb^0P38X:l20<^T/@03
0<jY/`3B[[H0dZjf0080e[Bh0P3J^kX0103N`[d0h/[00>;:`03Vd/820>WJ
a0090>cRaP3^jLL0k_360>gfa03WnkL0go^`0000003Xh<X0j=k900<0gLO3
0`3D]k`30<j/^0<0bJBd0`35Wk401031VJl0`YZ_0<:J[`2nUZd20;nG[P80
_9>/00<0^I2[0;ZA[02jTJ`00P2gSZ/30;F<Z`80/hZZ0P2aR:X20:j6ZP80
[8BZ0P2YPZX20:N0Z`80Y7j[0P008JT01`06;:h05S:_028g[`0]>jl0=Sn^
03e2[P13AJh00P19B:h00`1>Bjl0DTj_og5U]P02ogQX]@;oOFbd0on3Kk@2
ohUb]0;oYXNc1?nZR;44ojj:/0[oaI^]1?oI[Z`4om^b[P80lLn_0`3ce;00
1P3jjj<0nNfQ0?K_W`3fkil0ZleJ0=_Sg0<0ckK10P3C]kh20=Jg^P<0bZ:`
00<0c:>^0<jT[@3>Y:d00`3?Y:`20=2TZ`80aYNV1037UjD00`36UjD0aYJU
0<JFY@020<FEY@80a9BU00D0_XjS0;f=X`2mSJ<0_HfS0;b<X`020;^;Y080
^H^T00<0^8VU0;J8Y@2fR:D00P2dQjH20;66YP80[hBW00<0[H>X0:Z1Z02Z
PJP00P2WP:T00`2TOZX0XGb[0:5lZ`0209ijZ`80VgV/00<0UgN]oooooooo
ool0>Oooool004gooooo0`19E;/01P1CFK/0GEfj05eM^P1MGKX0IF6i08Z0
`P80Sh700P2DP[h209N3_080VXBj0P2MQ;P0102OQKL0XXFe0::5]@2RQKD2
0:>5]0050:F5/P2cTK<0/i6c0;>A/`2cT;800P2cSk020;>?[`80]8j_0`2d
SZh00`2dSJd0]Hf/0;F=[0020;J=[080]Xj/00D0]hj/0;Z@Z`2jT:/0^Y2[
0;^@Z`030;^AZP050;bBZ`2mTj/0_I>[0;fCZ`2oU:/00`31Uj`00`33VJd0
aIb^0<FL[P020<>I[@80aIb^0P38X:l20<^T/@040<jY/`3B[[H0dZjf0=Jd
^0<0f[^j00@0g/:m0>;:`03Rb/00i];20P3Yf/@00`3^jLL0k_360>gfa002
0>Ok]`030<_aV03Xh<X0j>3:0080gLO400@0gLO30=Bf_03D][`0e;Nl0P3=
ZkL20<j/^0040<RS/`39Y;@0bJBd0<BN/@80aIna0P31VJl30;jF[@<0_9>/
0P2iT:/30;N>Z`80]H^Z0`2cRZX20;68ZP80[XJZ0P2/Q:T20:Z2ZP80Yh2[
0P2TOZ/00`2O8`00026Y000T[00201Hb[`0702dk[`0f?jh0?D:^03e2[P13
AJh0BDR^04i;[`03og5U]P04ogQX]OmmK;CoOFbdoge/]0?oPfnd00CoRG:d
ojJ7/onVQk?oYXNc1?nZR;43ojj:/0?oa9b_1oo5Vjd8om^b[P050?7?[`3c
e;00lmB`0??D/03dfK800P3ikJ401@3fkil0c]m_0=7Si@3Khm`0bKC50080
ckK10`3C]kh0103F]kX0bZ:`0<ZR/03:X[020<bS[P80cZB]0P3?Y:`0103@
Y:/0aYNW0<JGYP36UjH40<NGY@080<JGY@36UZD0aYJU0<JFY@35UJD0a9BU
0;n>X`2nSZ<30;f=X`80_8bS00@0^h^T0;V;Y02iRj@0^8VU0`2fR:D00`2d
QjH0/HJV0;66YP020:n4Y`030:f3Z02ZPJP0ZX6X0080Yh2Y00<0Y7jZ0:5l
Z`2QO:/00P2NNZ/209]i[00309Mg[Ooooooooooo03Wooooo001=ooooo`04
03Ho[`19E;/0BEBk05=I^`<0GEfj00<0IF6i06eU^01]IKP00`2DP[h209N3
_080VXBj0P2MQ;P0102OQKL0XXFe0::5]@2RQKD20:>5]0030:F5/P2WQ[40
YhJa0080/i2b0P2cSk020;>?[`80]8j_0P2dSZh20;B=[@80]Hf/00H0]Xf/
0;J>[02fSZ`0]Xj/0;N>[02hSj`20;Z@Z`030;^@Z`2kTJX0^i6Z0080_9:[
0P2mTj/20;nDZ`80`IN/0P33VJd20<FL[P050<NO[`35W:h0aIb^0<FL[P38
X:l00P3;Y;420<jY/`80dZjf00@0e[Bh0=Zk^P3J^kX0g/:m0P3Rb/002@3V
d/80jM[40>WJa03/h/H0k^W70>k`aP3/nKd0io^g0<_aV0020>SQb`030>SP
bP3Mal@0gLO400<0e;Jl103=ZkL30<RS/`<0a9ja0`31VJl30;jF[@030;^B
[02lTj`0_9>/0080^I2[0P2gSJX00`2gSZ/0]H^Z0;F;ZP030;>9Z@80/HRZ
0P2^QZX20:b4Z@80ZX:Z0P2WP:X30:AnZP80012P00H002B/01Hb[`0F<Zl0
;C^_03Ho[P0m@Zh204=5[P0404U8[_mZH[OoLFFfog5U]P;oN6Re0_mmK;@4
oh=_]0CoYXNc1?nZR;42ojj:/0Koa9b_1?o5Vjd7om^b[P040?7?[`3ce;00
lmB`0??D/080m=Vb00D0nNfQ0?K_W`3bl9d0dN?U0<>bbP020<Vda@<0ckK1
0P3C]kh20<RR/P80bZ:`0P3<Xjh20<jT[@80cjB/0P36UjL20<JGYP@0aiNU
0P36UjD20<JFY@030<FEY@2oSZ<0_hjS0080_XjS0P2mSJ<20;b<X`030;^;
Y02iRj@0^H^T0080^8VU0P2fR:D00`2dQjH0/HJV0;66YP020:n4Y`030:f3
Z02ZPJP0ZX6X0080Yh2Y00<0Y7jZ0:5lZ`2QO:/00P2NNZ/209]i[00309Mg
[Ooooooooooo03Wooooo001=ooooo`80=Sn_0P1CFK/205eM^P80IF6i0P1]
IKP0101dJ;L0U8:n09B2_P2GPk`209Z4^P80WHBh0P2OQKL20::5]@<0XhFd
00<0YHFb0:N6/@2WQ[400P2cT;820;>?/0040;>?[`2dSZl0]8j_0;B>[`80
]8j^00D0]8f]0;F=[02eSJ`0]Hf/0;J=[0030;J>[0030;N>[02hSj`0^8n/
0080^i2[0P2kTJX20;bBZ`80_I>[0P2oU:/20<6G[080`iV]0P35W:h01@37
Wjl0bjBa0<FL[P35W:h0b:2_0080bjBa00<0cZVc0=:^]P3B[[H00P3F];P2
0=Zk^P040=k2_@3Rb/00h/[00>KB`P80jM[40P3^jLL0103/nKd0io^g0>Ok
]`2]gGX20>SQb`80gLS400D0gLO40=>f_@3D][`0e;Jl0<bZ]`030<f[]`04
0<NR/`38Xk<0b:>c0<>M/080a9ja00@0`9R^0<6I[`31VJl0_YF]0P2nUZd2
0;^B[0<0^I2[0`2gSJX20;F;ZP<0/hVY0P2aQjT20:j6ZP80[8BY0`2ZPZX2
0:N0ZP80Y7jZ00L0X7b[000@X0004:001Rb^01Hb[`0R=jl0;C^_0080?D:^
00@0@dF^04U8[_mZH[OoJV:g0_maIKH2ogQX]@;oOFbd0on3Kk@00onRQ[Ko
YXNcojJ7/`02ojJ7/`CoZXRa00?o[XZ`olBL[oo4W:l01oo4W:l4om^b[PCo
g;Ja0`3ce;020?CI/P040?W]X@3fkil0l_2M0?;`W@<0`k;:0P39]<D20<nf
`@040=>g_P34X;@0b::b0<RR/P80bZ:`0P3<Xjh20<jT[@030<nT[035UjL0
aYNW0080aYNW00<0aYNV0<NGY@37UjD00P37UjD20<JGY@80aYJU00<0aIFU
0;n>X`2oSZ<00P2nSZ<20;f=X`80_8bS00<0^h^T0;V;Y02iRj@00P2hRJD2
0;J8Y@030;B7YP2aQZH0/HJV0080[hBW00<0[H>X0:Z1Z02ZPJP00P2WP:T0
0`2TOZX0XGb[0:5lZ`0209ijZ`80VgV/00<0UgN]ooooooooool0>Oooool0
04gooooo0P0f?jl205=I^`80GEfj0P1UHKT206eU^080M6Rg0P2GPk`209Z4
^P80WHBh0P2OQKL20::5]@80XhFd0P2UQK820:N6/@050:R6/02cSk00/hn`
0;>?/02cSjl00P2dSZl30;B>[P050;B=[@2eSJ`0]Hf/0;F=[02fSJ`00P2f
SZ`20;N>[080^8n/0P2kT:/20;^AZP040;bBZ`2mTj/0_I>[0;fCZ`80_iB[
0P31Uj`00`33VJd0aIb^0<FL[P020<NO[`80bjBa0P38X:l20<^T/@040<jY
/`3B[[H0dZjf0=Jd^080f[^j00@0g/:m0>;:`03Rb/00i];20P3Yf/@01P3/
h/H0l?330>of`03/nKd0h?V/0<_aV080j>?<0`3Mb<@30=>f_@<0c:Zg00D0
cJ^g0<NR/`37X[<0aj:c0<RS/`020<>M/0030<BN/@30V:h0`9R^00<0_YF]
0`2kTZ`20;V?ZP040;V@Z`2gSJX0]hfZ0;N=ZP80]H^Y0`2cRJT20;67Z@80
[hFY0P2/Q:T30:Z2ZP80Yh2Z0P2TOZX20:1lZ`07000@X0009:`05S:_01Hb
[`0]>jl0=Sn^03e2[P0204=5[P03of9N^?mZH[OoJV:g00;oLFFf0_mhJ;D2
oge/]0;oPfnd0_nRQ[H4ojJ7/`CoZXRa2Oo4W:l8ombf/@80lmB`0P3dfK80
103eg[@0m^nO0?K_W`3bl9d20;Z_c`80`k;:0P39]<D20<nf`@<0a:2d00<0
b::b0<ZR/03:X[000`3<Xjh00`3>Y:d0aINW0<FGY`030<JGY`030<JGYP37
UjD0aiNU0080aiNU0P36UjD20<JFY@030<2?X`2oSZ<0_hjS0080_XjS0P2m
SJ<20;b<X`80^h^T00<0^H^T0;R9Y@2hRJD00P2fR:D00`2dQjH0/HJV0;66
YP020:n4Y`030:f3Z02ZPJP0ZX6X00<0Yh2Y00<0Y7jZ0:5lZ`2QO:/00P2N
NZ/209]i[3_ooooo001=ooooo`80=Sn_00D0?D>_05=I^`1MGKX0GEfj06EQ
^@0306eU^080M6Rg0P2GPk`209Z4^P80WHBh0P2OQKL20::5]@80XhFd00D0
YHFb0:N6/@2WQ[40YhJa0:R6/0020:V6[`80/hn_0P2dSZl20;B>[P80]8f]
0P2eSJ`20;J=[080]Xj/0P2gSZ`20;R?[0050;Z@[02kTJX0^i6Z0;^AZP2l
TZ/00`2mTj/00`2oU:/0`IN/0<6G[0020<>I[@80aIb^0P37Wjl20<^T/@03
0<jX/`3A[K@0dJfd0080cZVc0P3B[[H0103F];P0f[^j0=Zk^P3N`[d20>;:
`0030>KB`P3Yf/@0jM[40080l?3300D0k?Vm0>3i[03PnJ`0j>G>0>SSc002
0=c8a@030=g8a03B]Kd0d[Fm0080dkJm00@0bjVg0<bZ]`3<Z[L0aZ6c0`37
X[<30<>M/0<0`9R^00<0_IB/0;jE[@2nUJd00P2kTJ/0102kTZ`0^HnZ0;V?
ZP2iSjX30;N=ZP80]H^Y00<0/hRY0;>9Z@2cRJT00P2aQjT20:n5Z@80[HBY
0`2ZPZT20:N0ZP80Y7jZ0P2QO:X02@0008H0012P000T[00F<Zl08SN_02dk
[`0f?jh0?D:^04=5[P02of9N^003ofYR]omaIKKoLFFf00;oN6Re0ommK;@4
oj:6]PCoYXNc0onZR;42ol>N/POoa9b_2?oL][400`3ce;00m=Vb0?CI/P02
0?GN]0040?K_W`3bl9d0kO:J0;2[d`80^Zo?00H0`k;:0<Vda@39]<D0bKC5
0<nf`@31WkH20<BP]080b::b0P3:X[020<bS[P030<jT[@35UjL0aINW00<0
aYNW0P36UjH30<NGY@80aYNU0P36UZD00`30Sj<0_hjS0;n>X`020;j>X`80
_HfS0P2lS:<20;^;Y0030;V;Y02hRJD0^8VU0080]XRU00<0]8NV0;66YP2a
QZH00P2_Q:L20:f3Z080ZX6X0P2WP:T00`2TOZX0XGb[0:5lZ`0209ijZ`80
VgV/00<0UgN]ooooooooool0>?ooool004gooooo0P0f?jl01@0m@jl0GEfj
05eM^P1MGKX0IF6i00<0KFFh0P1dJ;L01@1jJkH0VXBj09Z4^P2JQ;X0WHBh
0080WhFg0`2RQKD20:>5]0030:F5/P2WQ[40YhJa0080Z8J`0P2YQZl20;>?
[`80]8j_0P2dSZh20;B=[@80]Hf/00D0]Xf/0;J>[02fSZ`0]Xj/0;N>[003
0;R?[0030;Z@[02kTZ`0^i:/0080_9:[0P2mTj/20;nDZ`80`IN/0P33VJd2
0<FL[P050<NO[`3;Y;40bjBa0<^T/@3>Z;<00P3A[K@00`3E/kL0dZjf0=:^
]P020=Jd^080f[^j00<0g/:m0>;:`03Rb/000P3^i<<01@3`jl@0l?330>of
`03Wn[<0h?V/0080j>G>00<0flS60=c8a@3Lb<D0103B]Kd0103C][d0bjVg
0<^Y]`3<Z[L20<JQ/`80aj:c00@0`ib`0<>M/033WK00_iN^0P30V:h20;fD
[0040;jE[@2kTJ/0^i6[0;^AZ`<0^HnZ00<0]hbY0;N=ZP2gSJX00P2eRjT2
0;>8Z@<0/HNY0P2_QJT20:f4Z@<0ZX:Y0P2WP:X20:AnZP<0XGbZ00L00026
000KY`0F<Zl05S:_02dk[`0f?jh0?D:^00;oF5Zi00?oHUjhofYR]omZH[L0
0_maIKH2ogQX]@;oOFbd0_nNQKP3oj:6]PCoYXNc0_nZR;45ol>N/PCoa9b_
1ooL][400`3ce;00m=Vb0?CI/P020?GN]0030?K_W`3bl9d0kO:J0080/:_C
0P2j[ll20<>bbP040<Vda@2lWKT0`Inf0<6O]P80a:2d0P38X[820<ZR/080
c:>^0P33UZP20<FGY`80aYNW0P36UjH40<NGY@030<JGY@36UZD0`8nS0080
`8nS0P2oSZ<00`2nSZ<0_HfS0;f=X`020;b<X`80^h^T00<0^H^T0;R9Y@2h
RJD00P2fR:D00`2dQjH0/HJV0;66YP030:n4Y`030:f3Z02ZPJP0ZX6X0080
Yh2Y00<0Y7jZ0:5lZ`2QO:/00P2NNZ/209]i[00309Mg[Ooooooooooo03So
oooo001<ooooo`80=Sn_0P0m@jl01014AZl0GEfj05eM^P1UHKT206eU^0<0
M6Rg00<0NV^f081^]@20K[D00P2MQ;P209n5]`80XXFe0P2SQK@20:F5/P80
YhJa0P2XQ[020:V6[`040:^7[`2dSZl0]8j_0;B>[`80]8j^00D0]8f]0;F=
[02eSJ`0]Hf/0;J=[0030;J>[0030;N>[02hSj`0^8n/0080^Y2/0P2kTZ`2
0;bBZ`80_I>[0P2oU:/20<6G[080`iV]00<0aIb^0<NO[`37Wjl00P3;Y;42
0<jX/`80dJfd00@0eK>g0=Vi^@3I^KT0gKnk0P3Qakd0103Uc[l0jMG10>WE
`@3/gL<20>kT``80l?3300D0ioZc0>3i[02Teg00inO?0>SUcP020=_8aP03
0=c8a@3A]Kd0d[Fm0080d[Fm00<0bZRg0<^Y]`3;ZKL01036XK<30<>L/0<0
_iN^102mU:`30;^AZ`030;R>Z@2iSjX0^HnZ0080]hbY0`2eRjT20;>8Z@<0
/HNX0P2_QJT20:f4Z@<0ZX:Y0P2WP:X30:AnZP80XGbZ00<0WGV[000@X000
6jL00P0F<Zl00`0]>jl0=Sn^04eF^`02oeQJ^@03of9N^?mZH[OoJV:g00;o
LFFf0_mhJ;D01?mmK;CoWXFhoij5^?nNQKP3oj:6]PCoYXNc2Oo3W[84ombf
/@Cog[Zd0P3dfK820?GN]0040?KT]P3bl9d0l_2M00000080/:_C0`2j[ll0
0`33//X0_9fi0;bM^@020<6O]P80a:2d0P38X[820<ZR/0040<bS[P32UZT0
`iJX0<>FZ080aINW0P36UjL20<JGYP@0aiNU00<0aYNU0<2?X`30Sj<00P30
Sj<20;n>X`050;j>X`2mSJ<0_HfS0;f=X`2lS:<00P2kRj@00`2iRj@0^8VU
0;R9Y@020;J8Y@040;B7YP2aQZH0/HJV0;66YP80[hBW00<0[H>X0:Z1Z02Z
PJP00P2WP:T00`2TOZX0XGb[0:5lZ`0209ijZ`80VgV/00<0UgN]oooooooo
ool0>?ooool004cooooo0P0f?jl203e3[`80A4J_0P1UHKT206eU^080M6Rg
0P1jJkH2081^]@80WHBh0P2OQKL20::5]@80XhFd0P2UQK820:N6/@050:R6
/02YQZl0ZHJ_0:V6[`2[Qjl00P2/Qjh30;B>[P030;B=[@2eSJ`0]Hf/0080
]Xf/0P2fSZ`20;N>[080^8n/0P2jT:`20;^B[0040;fD[@2mTj/0_I>[0;fC
Z`80_iB[00<0`IN/0<>I[@33VJd00P35W:h20<NO[`80bjBa00D0cZRc0=6]
]03A[K@0dJfd0=Fc]`020=Vi^@040=fo^`3Qakd0hLNm0>G>_`80jMG10P3^
i<<01@3`jl@0l?330>ci^@3Wn[<0d_BL0080inO?00<0flS70=_8aP3Kb<H0
0`3A]Kd01P3B]Kd0bZRg0<ZX]`3:Z;L0bjVg0<FP/`<0aZ6c0`33W;030;nG
[P050;bB[02mU:`0_IB/0;fD[02jT:X00P2kTJ/20;R>Z@<0]hbY0`2dRZP2
0;>8Z@<0/HNX0P2_QJT20:f4Z@<0ZX:Y0P2WP:X30:AnZP070:5lZP2QO:/0
WGV[09eiZ`004:001Rb^01Hb[`0202dk[`80CEJk0_mHF[T01?mRG[SoJV:g
ofYR]omaIKH3ogQX]@CoWXFh0onRQ[H3ojJ7/`;o`Yne1oo3W[88omjj]003
0?CI/P3eg[@0mMjd0080m^Bf00@0l_2M0>GbUP2SY]P0XjKH0P2`Zm<00`2j
[ll0/9Nn0;JJ^`030;bM^@80`Inf00D0a:2d0<RR/P38X[80b::b0<ZR/002
0<:FZ@80`iJX0P35UjL20<JGY`80aYNV1037UjD00`36UjD0`8nS0<2?X`02
0<2?X`80_hjS00D0_XjS0;f=X`2mSJ<0_HfS0;b<X`020;^;Y0030;V;Y02h
RJD0^8VU0080]XRU0P2dQjH20;66YP80[hBW00H0[H>X0:Z1Z02ZPJP0Yh2Y
0;2=/@2^S;<20:Z;]@80Yh^g0P2SRKT00`2OR;coooooooooo`0hooooo`00
C?ooool203Ho[`80?D>_0P14AZl206EQ^@80KFFh0P1dJ;L207Y[]P80P6je
00@0QG2d09n5]`2OQKL0WhFg0P2RQKD20:>5]080YHFb0P2WQ[400`2XQ[00
ZHJ_0:V6[`020:^7[`80[8N^0P2^R:h20;B=[@80]Hf/0P2fSJ`20;J>[080
]hj/0P2hSj`01@2jT:`0^i:/0;^B[02kTZ`0_IB]0080_iN]0`2oU:/00`31
Uj`0`iV]0<>I[@020<FL[P80ain_0P3;Y;40103>Z;<0dJfd0=6]]03E/kL2
0=Vi^@030=fo^`3Qakd0hLNm0080iLjo00X0jMG10>cM``3^i<<0k^C30?3[
a03_mkd0k?Vi0=;dW03WjM40inO?0`3Kb<L01@3Kb<H0d;Bn0=6e_@3A]Kd0
bJRg00<0bZRg0`35X;<00`36XK<0`YZ`0<:J/0020<>L/0030;nF[@2oUjh0
_iN^0080_9:/0P2mU:`20;Z@ZP<0^8jY0P2fRjT01P2gS:T0]8ZX0;B:Z02d
RZP0/hRX0;>8Z@<0/HNX0P2_QJT20:f4Z@<0Zh:Y0P2XPJT30:EoZP80XGb[
0P2MNJ/01`2HMZ/001^W01Hb[`0F<Zl0;C^_03m@_01=E[/00_mHF[T00omR
G[SoJV:gofYR]`02og5U]P;oN6Re0_nHQ;/3oij5^0?oXXJf0_nVQk<5ol:O
]@Co`ijb1ooN^[@00`3dfK80mMjd0?GN]0020?KT]P050?;`W@3]lYX00000
09BOf`2SY]P00P2XU<420;2G_P80]YZk0P2lWKT20<6O]P80a:2d0P38X[80
1@3:X[00`YJY0<:FZ@32UZT0`iJX0080aINW0P36UjL20<JGYP@0aiNU1@30
Sj<20;n>X`80_XjS0P2mSJ<00`2lS:<0^h^T0;^;Y0020;V;Y0050;R9Y@2f
R:D0]XRU0;J8Y@2dQjH00P2aQZH20:n4Y`030:f3Z02cSZl0/hj_0080/8fa
00<0[Xbc0:Z;]@2ZRkD00P2WRkL20:>9^@0309n8_?oooooooooo03Sooooo
001<ooooo`80=Sn_0P0m@jl204A6[`0404]:[`1]IKP0KFFh06eU^080M6Rg
0P1jJkH2081^]@0408E`]02:Lk<0WhFg09n5]`80XXFe0P2SQK@00`2UQK80
YhJa0:N6/@020:R6/080ZHJ_0P2[Qjl20:b7[P80[XR^0P2dSJd20;F=[004
0;J=[02fSZ`0]Xj/0;J>[080]hj/0P2hSj`00`2jT:`0^i:/0;^B[0020;fD
[@80_iN]0P32VJh20<6G[080`iV]00<0aIb^0<NO[`37Wjl00P3;Y;420<jX
/`80dJfd00@0eK>g0=Vi^@3I^KT0gKnk0P3Qakd0103Uc[l0jMG10>WE`@3/
gL<20>kT``060>og_@3/nKT0ioZc0=;dW03WjM40f/W80`3Kb<L30=2d_P03
0=6e_@39Z;L0bJRg0080bZRg00<0a9nc0<FP/`35X;<01032V[030;nF[@@0
_9:/0`2jT:X30;R>Z@<0]X^Y0`2dRZP20;>8Z0<0/HNX0P2_QJT20:f4Z@<0
Zh:Y0P2XPJT30:EoZP80XGb[0`2MNJ/00`2A5P0001^W01Hb[`0202m:_@05
03m@_01=E[_oF5ZioeQJ^OmRG[P00_mZH[L2og5U]P04ogQX]OnHQ;_oV8Bk
oiR4^`?oWXFh0onRQ[H9ol:O]@Cog[Zd1?oO_kP20?GN]080m^Bf00<0mN^i
0>gbVP3Jl9400P2DR/H00`2OSl<0Z9C10:RD`@030;2G_P030;JJ^`2lWKT0
_9fi0080`Inf0P34X;@20<RR/P80`9F[0P32UZT00`33UZP0aINW0<FGY`02
0<JGY`<0aYNV0P37UjD60<2?X`80_hjS0P2nSZ<20;f=X`030;b<X`2kRj@0
^h^T0080^H^T0P2hRJD20;J8Y@060;B7YP2aQZH0/HJV0:n4Y`2gSj`0]Hj]
0P2cSZl20;2=/@030:j</`2ZRkD0ZX^e0080Yh^g0P2SRKT00`2OR;cooooo
ooooo`0hooooo`00C?ooool01013AJd0=Sn_03e3[`0m@jl204A6[`0504]:
[`1]IKP0KFFh06eU^01dJ;L00P1jJkH2081^]@80QG2d0P2:Lk<30::5]@03
0:>5]02UQK80YHFb0080YhJa0P2XQ[020:V6[`040:^7[`2/Qjh0[8N^0:b7
[P80[XR^00D0[hV]0;F=[02eSJ`0]Hf/0;J=[0020;J>[080]hj/0P2hSj`2
0;Z@[080^i:/0P2mU:d20;nG[@80`YV^00D0a9f_0<>I[@33VJd0`iV]0<FL
[P020<NO[`80bjBa00D0cZRc0=6]]03A[K@0dJfd0=Fc]`020=Vi^@0>0=fo
^`3Qakd0hLNm0>G>_`3YeL40k=g30>kT``3ak/80lO?00>og_@3SnJd0d_BL
0>K[d`3WjM420=[9b0030=_8a`3?/kh0ck>n0080d;Bn1039Z;L20<BO/`80
aJ2c00@0`IV_0<:J/032V[00`YZ`0`2oUZd0102kTJ/0_9:/0;bB[02lTZ`3
0;Z@ZP030;R=Z@2hSZT0^8jY00<0]X^Y00<0]8VX0;B:Z02dRZP00P2cR:P3
0;67Z080[hFY0`2]Q:T20:^2Z@<0Z86Y0P2UOjX20:5lZ`<0WGV[00@0V7J[
000;VP04>;X013Rj0P0_B[d204eF^`;oF5Zi00GoHUjhofYR]omZH[OoLFFf
oi:2_`04oiR4^`?oWXFh0_nRQ[H2ol6R^@Oo`Yne2?oO_kP00`3eg[@0m^Bf
0?KT]P020?G[^@030>GbUP000000R8C80080U8[600<0Who30:RD`@2XU<40
0P2`Ukh00`2fV[/0_9fi0;bM^@030<6O]P030<BP]038X[80_IB/0080`9F[
0P32UZT20<>FZ0040<FGY`36UjL0aYNW0<JGY`80aYNV00<0aiNU0<2?X`30
Sj<01@30Sj<20;n>X`80_XjS0P2mSJ<00`2lS:<0^h^T0;^;Y0020;V;Y080
^8VU0P2fR:D00`2dQjH0/HJV0;V?Z`020;N?[0030;F>[@2cSZl0/hj_0080
/8fa00<0[Xbc0:Z;]@2ZRkD00P2WRkL20:>9^@0309n8_?oooooooooo03So
oooo001<ooooo`0304=5[@0m@jl0?D>_0080A4J_0P1;BZl0101BCZl0KFFh
07AX]`1dJ;L207Y[]P80P6je0P25L;@208Yc/`80SWFb0P2SQK@20:F5/P80
YhJa0P2XQ[020:V6[`030:^7[`2/Qjh0[8N^00<0[XR^00<0[hV]0;6;[@2a
Rjd00P2fSJ`20;J>[080]hj/0P2hSj`20;Z@[080^i:/00@0_IB]0;nG[@2o
Ujd0_iN]0P32VJh00`34WJl0aj2a0<NP/@020<FL[P80ain_0P3;Y;40103>
Z;<0dJfd0=6]]03E/kL20=Vi^@030=fo^`3Qakd0hLNm0080iLjo00D0jMG1
0?3X``3ak/80lNk20>og_@020>?i[@030;cWQP3IbLT0fLW90080f/W8103?
/kh00`3@];h0b:Ng0<VX]`020<VX]`<0a9nc0`31VJl20<:J/0030;jE[@2o
UZd0_iJ]0080^i6[0P2lTZ`00`2iSjX0^Y2Z0;Z@ZP020;R=Z@@0]X^Y0P2d
RJP30;>8Z0<0/HNX0P2_QZP30:j4Z@80Zh:Y0`2XPJT20:EoZP030:5lZ`2R
OJ/0WGZ/0080WGZ/0P2HMj`01P002iX013Rj00@h^P0_B[d0?e2l04eF^`;o
F5Zi00CoHUjhofYR]omZH[OoJV:g0_nBP[l4oiR4^`?oWXFh00?oXXJfol6R
^Oo1X[T00oo1X[T4ol:O]@Oogknh00L0mMjd0?KT]P3ejkT0mN^i0??a_03U
lYH0b^^:0080R8C80P2DR/H00`2OSl<0Z9C10:RD`@020;2G_P040;JJ^`2l
WKT0_9fi0;bM^@80`Inf00<0a:2d0;fD[02mU:`00P30UJ/20<:FZ@80`iJX
00@0aINW0<JGY`36UjL0aYNW0P36UjH00`37UjD0`8nS0<2?X`050<2?X`80
_hjS0P2nSZ<20;f=X`80_8bS0P2kRj@00`2iRj@0^8VU0;R9Y@020;J8Y@03
0;B7YP2iSj/0^Hn[0080]hn/00<0]Hj]0;>>[`2cSZl00P2`SK420:j</`03
0:Z;]@2WRkL0Yh^g0080XhVi00<0WhRlooooooooool0>?ooool004cooooo
00<0@dF]03e3[`0m@jl00P14AZl204]:[`80DTj_0P1dJ;L207Y[]P80P6je
0P25L;@208Yc/`80SWFb0P2SQK@20:F5/P030:N6/@2XQ[00Z8J`00<0ZHJ_
00<0ZhN_0:b7[P2/Qjh00P2^R:h20:n9[@80/H^]0P2fSJ`20;J>[080]hj/
0P2hSj`20;Z@[0030;^B[02mU:d0_IB]0080_iN]0`32VJh01034WJl0aj2a
0<NP/@3:Y;830<NO[`030<^T/@3>Z;<0cZRc0080dJfd00@0eK>g0=Vi^@3I
^KT0gKnk0P3Qakd02P3Uc[l0jMG10?3X``3`j<<0lNk20?7c`03Xn[<0hoV]
0<O^T@3HbL/30=W9b@030=[9b03>/kl0ck>n0080ck>n0`38YkL00`39Z;L0
`ijb0<>N/P020<BO/`040;nH[`31VJl0`IV_0<6I[`<0_YF]102kTJ/30;V?
ZP<0^8fY0P2fRjP20;J;Z@80]8VX0`2cR:P30;67Z080[hJX0`2^Q:T20:b3
Z@<0ZH:Z0P2VP:/20:9mZ`@0WGZ/0P2HMj`01P002iX013Rj02m:_@0_B[d0
?e2l04eF^`;oF5Zi00CoHUjhofYR]omZH[OoRX730_nBP[l4oiR4^`?oWXFh
2?o1X[T4omno^0Coh<Bm00<0m^Bf0?G[^@3ejkT00P3clK`0103UlYH0K7C9
07]lb@28Q<P209B:aP0309n?``2XU<40Z9C10080/9Nn0P2fV[/20;bM^@03
0<6O]P2fTJl0^Y:^00<0_IB/00<0`9F[0<:FZ@32UZT00P33UZP20<FGY`80
aYNW0P36UjH90<2?X`030;n>X`2nSZ<0_XjS0080_HfS0P2lS:<20;^;Y006
0;V;Y02hRJD0^8VU0;J8Y@2lSjP0^XnY0P2iSj/20;N?[0030;F>[@2cSZl0
/hj_0080/8fa0P2^S;<00`2ZRkD0Yh^g0:N;]`020:>9^@80WhRl>Oooool0
04cooooo00<0@dF]04A5[@0m@jl00P14AZl204]:[`80DTj_0P1dJ;L207Y[
]P80P6je00@0QG2d08Yc/`2:Lk<0RW>c0P2>MK801@2BMk80YHFb0:F5/P2U
QK80YhJa0080Z8J`0P2YQZl20:^7[`80[8N^0P2^R:h20:n9[@80/H^]00@0
/hb]0;J>[02fSZ`0]Xj/0P2gSZ`00`2hSj`0^Y2/0;Z@[0020;^B[080_IB]
0P2oUjd20<:I[P80a9f_0P37X;400`3:Y;80cZVd0<jY]0020<^T/@80cZRc
0P3A[K@0103E/kL0fKVi0=Vi^@3M_k/20>77_@030>cL`P3^h/<0l>S30080
lNk200@0j?Zc0>?i[@37kY40iNgD0P3HbL/00`3IbLT0cK:o0<jc_`020<jc
_`030<nc_P37Y[L0ajJg0080b:Ng1033W[800`34Wk<0_iR_0;nH[`020<6I
[`<0_YF]00@0^i2[0;^AZ`2kTJ/0^i6[0`2iSjX20;N<Z0040;R=Z@2fRjP0
]X^X0;J;Z0<0]8VX0`2cR:P30;67Z080[hJX0`2^Q:T20:b3Z@<0ZH:Z0`2V
P:/20:9mZ`<0WGZ/00D0V7N/09Qh[@2BLjd000^J00@h^P0202m:_@80CEJk
0_mHF[T01?mRG[SoJV:gohZ1`on:PL<2oi:2_`CoV8Bk0_nNQKP2oknT_PKo
`J:i2?oPa;d20?G[^@80lo6l00@0iO:F0;GSP01cK;d0Ngc90P28Q<P209B:
aP0309n?``2XU<40Z9C10080/9Nn00<0]YZk0;bM^@2bS[400P2fTJl01@2j
TZh0_IB/0;fD[02mU:`0`9F[0080`YJY0P33UZP20<FGY`80aYNW00<0aYNV
0;n?Y030Sj<02030Sj<00`2oSZ<0_XjS0;j>X`020;f=X`80_8bS0P2kRj@0
0`2iRj@0^8VU0;f@Y`020;b?Z0030;Z?Z@2iSj/0^Hn[0080]hn/0P2eSZd2
0;>>[`040;2=/@2^S;<0[Xbc0:Z;]@80Yh^g0P2SRKT209n8_3Wooooo001<
ooooo`0304=5[@14AJd0A4F]0080A4J_0P1;BZl2059>[`0505YC/01jJkH0
NV^f07Y[]P20K[D00P25L;@208Yc/`<0SWFb00<0TWNb09Ii/@2FNK400P2W
Q[420:R6/080ZHJ_0P2[Qjl20:b7[P80[XR^00D0[hV]0;6;[@2aRjd0/H^]
0;><[@020;B>[P<0]hj/00<0^8n/0;Z@[02jT:`00P2kTZ`20;fD[@80_iN]
0P32VJh01@34WJl0aj2a0<NP/@37X;40bZBb0080cZVd00<0dJjf0<^T/@3>
Z;<00P3A[K@0103E/kL0fKVi0=Vi^@3M_k/20>WE`@80k=c20P3`j<<20?7^
`P040>Sj/`3@liX0hnoG0=O9c080f<W;0`3=/[l20<jc_`060<JU^037Y[L0
ajJg0<NV]`38YkL0`Yfb0`33W[840;nH[`040<6I[`2mU:`0_YF]0;jE[@80
^i2[0P2kTJ/00`2iSZT0^HnZ0;V?ZP030;N<Z0<0]X^X0`2dRJP30;>8Z080
/HNX0`2_QZP30:j4Z@80[8>Y0`2YPZX30:J0Z`80XWf[0P2MNZ`01`2NNjd0
V7R]09Qh[@2BLjd000^J000LZP04>;X00P0_B[d0101=E[_oF5ZioeQJ^OmH
F[T2oh1ob0;oRX730_nBP[l4oiR4^`03oij5^?noY;ko_jBn00?o_jBn0oo1
X[T5on34_@;ohL_30P3ejkT20??a_0050>kg_P3:jhX0Lfbm07=/_@1nL[`0
0P28N;/209B:aP0309n?``2XU<40Z9C10080/9Nn00<0]YZk0;:>/@2bS[40
0P2fTJl20;ZB[P80_IB/0P30UJ/00`32UZT0`iJX0<>FZ0020<FGY`80aYNW
0P2oSj@90<2?X`030;n>X`2nSZ<0_XjS00<0_HfS00@0_8bS0;^;Y02kRj@0
^H^T0P2mT:L20;b?Z0030;Z?Z@2iSj/0^Hn[0080]hn/0P2eSZd20;>>[`04
0;2=/@2^S;<0[Xbc0:Z;]@80Yh^g0P2SRKT209n8_3Wooooo001;ooooo`80
@dF]0P14AJd204A6[`80BdZ_0P1BCZl00`1JDk00HEN`07Y[]P02081^]@80
QG2d0P2:Lk<208ie/P80TWNb0P2FNK420:N6/@80Z8J`0P2YQZl0102[Qjl0
[8N^0:b7[P2/Qjh20:j8[P050:n9[@2aRjd0/H^]0;6;[@2cS:d00P2dSZh0
102gT:h0]hj/0;R?[02hSj`20;Z@[080^i:/0P2mU:d20;nG[@80`YV^00<0
a9f_0<NP/@37X;400P3:Y;820<jY]0030=6^]P3E];P0eKBh0080fKZj00@0
gL2l0>77_P3Qakh0iLjo0P3YeL40203/g<80k^;30?3X``3`j<<0koNm0>gi
^@3@liX000000`3GbL`00`3HbL/0c;700<fb_`020<fb_`030<jc_`36YKP0
aZFh0080ajJg0`32WK820<>N/P040;jG[`2oV:l0_iR_0;nH[`<0_IB/102k
T:/30;V>Z@@0]hbX00<0]XZX0;J;Z02fRjP00`2dRJP30;>8Z080/HNX0`2`
QZP30:j5Z@80[8>Y0`2YPZX20:J0Z`030:N1Z`2SOZ`0Xgj/00<0WW^]0`2H
N:d01@2BLjd000^J00@h^P04>;X0;dZm0080CEJk0_mHF[T3oh1ob0;oRX73
0_nBP[l3oiR4^`;o_:O41onoY;h2on34_@GohL_300<0mN^i0??a_03clK`0
0P3^mkh0102Ie780IfJm07=/_@1nL[`208Qh^`80TGfj00<0VH:h0:66]`2Q
Q[L00P2WRKD00`2]S;<0/Xja0;:>/@030;JA[`030;ZB[P2mU:`0_IB/0080
`9F[0P32UZT20<>FZ0030<FGY`36UjL0_XnT0080_hnT2@30Sj<00`2oSZ<0
_XjS0;j>X`030;f=X`040;b<X`2kRj@0^h^T0;j@YP80_I2W0P2lSjP01@2j
SjT0^Hn[0;V?Z`2iSj/0]hn/0080]Hj]0P2cSZl00`2`SK40[Xbc0:j</`02
0:Z;]@80Yh^g0P2SRKT00`2OR;coooooooooo`0gooooo`00Boooool204=5
[@80A4F]00<0ADF]04]:[`1;BZl00P1BCZl205YC/080HEN`0P20K[D208E`
]080RW>c0P2>MK82099g/P80UWVa00@0VG^`0:R6/02XQ[00Z8J`0P2YQZl0
0`2[Qjl0[8N^0:b7[P020:j8[P80[hV]0P2aRjd20;><[@80]8j^0P2gT:h2
0;R?[080^Y2/00<0^i:/0;fD[@2mU:d00P2oUjd20<:I[P80a9f_0P37X;40
1@3:Y;80cZVd0<jY]03>ZK@0dJjf0080eKBh0P3I^[X01@3M`;`0hLNn0>77
_P3Uc[l0jMG10080k=c200H0k^;30?3X``3_mkd0koNm0>Sj/`0000020=K:
cP80elW<0`3</L020<fb_`060<FT^036YKP0aZFh0<JU^037Y[L0`Ibb0`32
WK830;jG[`80_iR_00<0_9:/0;fD[02mU:`0102kT:/30;V>Z@040;N;Z02g
S:P0]hbX0;N<Z080]XZX00@0]X^X0;B9Z02dRJP0]8VX0P2cR:P30;67Z0<0
/8JX0`2^QJT20:f4Z@<0ZX>[0`2WPJ/30:=n[080WW^]0`2HN:d0102BLjd0
TWB_000;VP04>;X202m:_@80CEJk00?oF5ZiogAlcOn0OlP00_n0OlP2ohZ1
``;oTX:o0_nHQ;/5okbWa0Co_jBn1_oQbl<02@3ejkT0lo6l0>kg_P3^mkh0
iObo09WDLP1KGkd0IfJm07=/_@0207ib_00408Qh^`2AOKX0TGfj09V2^080
XHJg0P2WRKD0102]S;<0/Xja0;:>/@2bS[420;JA[`030;ZB[P2mU:`0_IB/
0080`9F[0P32UZT20<>FZ0030<FGY`2nSj@0_XnT0080_hnT2@30Sj<20;n>
X`80_XjS0P2mSJ<0102lS:<0^h^T0;j@Y@2nT:H20;f@Y`80_8nX0P2jSjT2
0;V?Z`030;N?[02eSZd0]Hj]0080/hj_0P2`SK400`2^S;<0ZX^e0:Z;]@02
0:N;]`80XhVi00<0WhRlooooooooool0=oooool004_ooooo0P13AJd204A5
[@0304E5[@1;BZl0BdZ_0080DTj_0P1JDk02065G/080P6je0P25L;@208Yc
/`80SWFb00L0TWNb09Ii/@2FNK40UWVa09Uk/02MOK00Z8J`00<0ZHJ_00<0
ZhN_0:b7[P2/Qjh00P2^R:h20:n9[@80/H^]00@0/hb]0;B>[P2dSZh0]8j^
0P2gT:h01@2iTZh0^Y2/0;Z@[02jT:`0^i:/0080_IB]0P2oUjd20<:I[P80
a9f_0P37X;400`3:Y;80cZVd0<jY]0020=6^]P030=Fd^03I^[X0fKZj0080
gL2l00`0hLNn0>G>_`3YeL40jMG10>cL`P3^h/<0l>S30?3c`03_mkd0kOVi
0;;RO`3Eb/l30=K:cP030=O9c03;/L00c;700080c;7000<0cK:o0<FT^035
Y;P00P36YKP30<6L/P80`Yfb102nUjl20;bB[080_IB/00D0^XnZ0;^@Z`2k
T:/0^i2[0;R=Z@020;V>Z@80]h^X0P2gS:P30;J:Z0<0]8VX0P2cR:P30;:7
Z0<0/8JX0`2^QJT20:f4Z@<0ZX>[0`2WPJ/30:=n[080WW^]0P2HN:d01P2I
NJh0TWB_099d[`2BM:l000^J00@h^P80;dZm00@0CEJkofAhd_mdO<goM7c=
0on0OlP2ohZ1``;oTX:o2OnlYl@01?noY;kohL_3on7;`ooQbl<3on3Bb@05
0??a_03^mkh0k_Nn0>Gl_`2ehh000P1RFk@0101WI[d0Lfbm07=/_@1nL[`2
08Qh^`03095m^P2IP[P0VH:h0080XHJg0P2WRKD00`2]S;<0/Xja0;:>/@02
0;JA[`030;ZB[P2mU:`0_IB/0080`9F[0P32UZT20<>FZ0030<FGY`2nSj@0
_XnT00<0_hnT2030Sj<20;n>X`80_XjS0P2mSJ<0102lS:<0_Y2U0;j@Y@2n
T:H20;f@Y`80_8nX0P2jSjT20;V?Z`030;N?[02eSZd0]Hj]0080/hj_0P2`
SK400`2^S;<0ZX^e0:Z;]@020:N;]`80XhVi00<0WhRlooooooooool0=ooo
ool004_ooooo00L0@dF]04A5[@14AJd0A4F]04E5[@17Ajh0BdZ_0080DTj_
0P1JDk02065G/00506QK/025L;@0QG2d08E`]02:Lk<00`2>MK800`2BMk80
UWVa09Ii/@0209Uk/080WGf`0P2YQZl20:^7[`80[8N^0P2^R:h20:n9[@80
/H^]00<0/hb]0;B>[P2dSZh00`2gT:h00`2iTZh0^iB_0;^D[`020;^B[080
_IB]0P2oUjd20<:I[P050<BM[`37X;40aj2a0<NP/@3:Y;800P3>ZK@00`3A
[[H0eKBh0=Fd^0020=Vj^P040=g0_03Qakh0hLNn0>G>_`80jMG100<0k=c2
0?7_`P3`ll000P3_mkd01P3OnJ/000000=G:c`3Eb/l0e/[>0<V``@<0bk70
00<0c;700<>S^035Y;P00`35Y;P00`36YKP0`9^b0<6L/P020<6L/P030<:M
/P2mUZh0_YN_0080_YN_0`2lTZ`30;Z?ZP80^i2[0P2hSJT0102iSZT0]h^X
0;N;Z02gRjP40;J:Z0030;B9Y`2dRJP0]8VX0080/hRX0`2bQjP30;67Z0<0
[XFY0`2]Q:T20:Z3Z`<0Yh6[0P2SOZ`00`2TPJd0Wgf^09mm[P0409Ui[P80
TWB_0P2;Kjh01@04>;X0;dZmoc9Xeom>LMKoI7SB00;oM7c=0on0OlP2ohZ1
``03oi:2_onhZ/_o^:[;00Oo_:O41ooPd/T01@3^mkh0iObo0=Kn_P2ehh00
FEJd0080HU^d00@0Jf6d07=/_@1cK;d0OW:l0P28N;/00`2AOKX0VH:h09V2
^0020:66]`80YhVe00<0[Hbc0;:>/@2bS[400P2fTJl00`2jTZh0_IB/0;fD
[0020<2EZ`80`YJY00<0`iJX0;^=Y@2mSZD00P2nSj@30;n?Y0P0`8nS0P2o
SZ<20;j>X`80_HfS00@0_i2U0;j@Y@2nT:D0_Y2V0`2mT:L00`2lSjP0^XnY
0;Z?Z@020;V?Z`030;N?[02eSZd0]Hj]0080/hj_0P2`SK400`2^S;<0ZX^e
0:Z;]@020:N;]`80XhVi00<0WhRlooooooooool0=oooool004_ooooo00D0
@dF]04A5[@14AJd0A4F]04E5[@0204M7[P80DTj_00L0FU>`065G/01QEk00
HEN`06QK/01_H;40QG2d0080RW>c0`2>MK800`2BMk80UWVa09Ii/@0209Uk
/080WGf`0P2POk020:^7[`80[8N^0P2^R:h01@2_RJd0/H^]0;6;[@2aRjd0
/hb]0080]8j^0`2gT:h0102iTZh0^iB_0;^D[`2nV;030;fD[@80_iN]00<0
`YV^0<BM[`34WJl00P37X;420<ZT/P80cZVd00<0dJjf0=Fd^03E];P00P3I
^[X01P3M`;`0hLNn0>G>_`3Uc[l0jMG10>cL`P80lNo200D0l??00>og_@3O
nJ/0^nR80=?:d@020=G:c`<0bK310P3;/L030<>S^0<0aJBh0`30Vk820<6L
/P<0_IJ^0P2nUjl00`2kTJ`0_9:/0;bB[0040;Z?ZP@0^8fY0`2gRjP0102e
RJL0]XZX0;J:Z02fRZP20;B9Y`<0/hRX0`2bQjP30;67Z0<0/8JY0`2]Q:T0
0`2ZPj/0ZhF[0:R3[0020:R3[0<0Y86]0`2OOJh309Ui[P0:099d[`2AM[00
RG2`08U`/021JJl002f_0015a_lbJ=OoCW7FofAhdP;oM7c=0on0OlP2ohZ1
``Go^:[;1?nlYl@4on3Bb@;ogm[B00D0k_Nn0>Gl_`3Fo[h0e_jn05I?[P02
05UF]005069K]01[HK@0M6Jd07=/_@1nL[`00P28N;/2095m^P0309V2^02Q
Q[L0XHJg0080YhVe00<0[Hbc0;:>/@2bS[400P2fTJl0102jTZh0_IB/0;fD
[02mU:`20<2EZ`040<:FZ@2kSJD0^hfU0;f>Y@<0_XnT0P2oSj@90<2?X`06
0;n>X`2nSZ<0_XjS0;f=X`2oT:@0_i2U0P2nT:D20;j@YP80_I2W00<0_8nX
0;Z?Z@2jSjT00P2iSj/20;N?[0030;F>[@2cSZl0/hj_0080/8fa00<0[Xbc
0:Z;]@2ZRkD00P2WRkL20:>9^@80WhRl>?ooool004_ooooo00D0@dF]04A5
[@14AJd0A4F]04E5[@0204M7[P80DTj_00D0FU>`065G/01QEk00HEN`06QK
/00206mP/@80RW>c0P2>MK82099g/P80UWVa0P2INk0209em/080X7n`00D0
ZhN_0:b7[P2/Qjh0[8N^0:j8[P020:n9[@<0/H^]00<0/hb]0;B>[P2dSZh0
0P2gT:h20;VB[P80^iB_00@0_YR`0<6K/@2mU:d0_IB]0P2oUjd00`32VJh0
a9f_0<BM[`020<NP/@030<ZT/P3>ZK@0cZVd0080dJjf00<0eKBh0=Vj^P3I
^[X00P3M`;`01P3Qakh0iLjo0>WE`@3^iL@0l>[30?7_`P80l??000<0iOZa
0=oiZ`3Cb]400P3Cb]400`3Eb/l0ajo20<V``@020<V``@040<^a`032X[P0
`j>h0<>S^0<0aJBh00<0_YZb0<2K/P30Vk800P31W;80102lUJh0_IJ^0;fF
[P2mUZh20;^A[080_9:/00D0^HjZ0;Z?ZP2jSjX0^XnZ0;N<Z0030;R=Z@03
0;J;Z02gRjP0]h^X0080]HVW0P2fRZP20;B9Y`<0/hRW0`2bQjP30;67Z0<0
/8JY0`2^QZX20:^5Z`@0Z8>/0P2TPJd309mm[P80VGV^00<0VG^`095f/02A
M[000`29L;001P21JJl002f_0015a_lbJ=OoCW7FofAhdP;oM7c=0on0OlP0
0on:PL?o/ZkDok:^e006okRZb`;oh=;91OoOf]802@3Uo;l0e_jn0;gi^@1?
C:h0ETn^05eC[`1IE[@0HU^d06]Q]00207AV]080OW:l00@0R7Rk095m^P2A
OKX0VH:h0P2QQ[L20:N9]@030:f</`2bS[40/Xja0080]Y6_0P2jTZh20;fD
[080`9F[00<0`YJY0;^=Y@2kSJD00P2mSZD20;j?Y080_hnT2@30Sj<00`2o
SZ<0_XjS0;j>X`020;n@Y0030;n@Y@2nT:D0_Y2U0080_Y2V0P2mT:L00`2l
SjP0^XnY0;Z?Z@020;V?Z`80]hn/00<0]Hj]0;>>[`2cSZl00P2`SK420:j<
/`030:Z;]@2WRkL0Yh^g0080XhVi0P2OR;`hooooo`00Boooool00`1KFkT0
A4F]04A5[@0204E5[@80AdN^00<0BTV^05YC/01JDk000P1QEk0206QK/080
Kf2a0P2:Lk<208ie/P80TWNb0P2FNK40102INk00WGf`09em/02MOK020:1o
/0030:>2/02/Qjh0[8N^0080[XR^0P2_RJd20;6;[@80/hb]0P2dSZh20;N@
[P050;VB[P2kU:l0^iB_0;^D[`2nV;000P31Vk420;nG[@80`YV^0P34WJl2
0<NP/@030<ZT/P3>ZK@0cZVd0080dJjf00<0eKBh0=Vj^P3I^[X00P3M`;`0
2@3Qakh0k=k40>kUa03^iL@0l>[30?7_`P3`ll00iOZa0=oiZ`020=7;d`03
0=?:d@36[/80aZk20080ajo20P39/<430<:R^080`j>h00<0aJBh0;jJ/P2n
V[800`30Vk830;bE[P80_IJ^0`2kTJ`30;V>ZP80^XnZ0P2gS:P20;R=Z@80
]X^X00@0]h^X0;F9Y`2eRJL0]HVW0`2dRJL30;>8Y`<0/hRX0`2aQjP30;26
Z@<0[XJZ0`2[QJ/30:R3[080Y86]0P2OOJh0102POk00VG^`09Uk/02INk03
095f/080RG2`0P21JJl01@00;Jl004G6oc9Xeom>LMKoI7SB00;oM7c=0_n0
OlP2ojVag@Co/ZkD0onhZ//4omoJdP;ofn?K00<0iObo0=Kn_P2IjZ/00P1?
C:h00`1FCjh0GE>_05eC[`02069K]080M6Jd0P1lJk@208Qh^`04095m^P2I
P[P0XHJg0:66]`80YhVe00@0[Hbc0;:>/@2bS[40/Xja0P2fTJl01P2jTZh0
_IB/0;fD[030UJ/0]h^W0;Z<YP80^hfU0P2mSZD20;j?Y080_hnT2@30Sj<0
0`2oSZ<0_XjS0<2@Y0020;n@Y0050;n@Y@2nT:D0_Y2U0;j@Y@2nT:H00P2m
T:L00`2lSjP0^XnY0;Z?Z@020;V?Z`80]hn/00<0]Hj]0;>>[`2cSZl00P2`
SK420:j</`030:Z;]@2WRkL0Yh^g0080XhVi0P2OR;`hooooo`00Boooool0
0`1KFkT0A4F]04A5[@0204E5[@80AdN^00<0BTV^05YC/01JDk000P1QEk02
06QK/080Kf2a00D0MFBa08Yc/`2>MK80SWFb099g/P0309Ii/@0309Uk/02M
OK00WGf`00<0X7n`00<0Xh:`0:J4/02VQ;000P2^R:h20:n9[@80/H^]00@0
/hb]0;B>[P2dSZh0]8j^0P2gT:h00`2iTZh0^iB_0;^D[`020;jH/080`I^a
0P34Wk<01037Xk@0a9f_0<BM[`34WJl20<NP/@030<ZT/P3>ZK@0cZVd0080
dJjf00D0eKBh0=Vj^P3I^[X0gL2l0>77_P020>cNa0090>kUa03`j/<0lNo2
0?7_`P3Yn[L0iOZa0<C^TP3?bmH0dL_C00@0aZk20P37[l801039/<40`:2h
0<:R^032X[P20<>S^0<0_YZb0`30Vk830;bE[P80_IJ^00<0^Y2[0;^A[02k
TJ`0102iSZX40;N<Z0@0]X^X0`2eRJL30;B9Y`<0/hRW0`2cR:P30;:8Z@<0
/8JY0`2^QZX30:^5Z`80Z8>/00<0ZXF^0:F3[`2UPjl0102POk0209Uk/0<0
TGJ`00<0RG2`08Qa/P1nJK400P1nJK401@00;Jl004G6oc9Xeom>LMKoI7SB
00;oM7c=00?oP7o8ojVagOnY/Md00onY/Md3ok:^e003okRZbooOf];ofn?K
00Cofn?K00H0_OVi0000001>B:X0DdZ[04m<[P1FCjh205eC[`80HU^d0P1d
I[@207a[]080QFnc00<0TGfj09V2^02IP[P00P2QQ[L20:N9]@030:f</`2b
S[40/Xja0080]Y6_00<0^Y:^0;fD[02dRZP00P2gRjL01@2jS:H0^hfU0;^=
Y@2kSJD0_HjU0080_XnT0P2oSj@90<2?X`030;n>X`30T:@0`92T0080_i2T
0P2oT:D20;j@Y@030;j@YP2mT:L0_I2W0080_8nX00<0^XnY0;V?Z`2iSj/0
0P2gSj`01@2eSZd0/hj_0;>>[`2cSZl0/8fa0080[Xbc00<0ZX^e0:N;]`2W
RkL00P2SRKT209n8_3Sooooo001;ooooo`0405]K^@1DF;T0A4F]04E5[@<0
AdN^00<0BTV^05YC/01JDk000P1QEk0206QK/080Kf2a00D0MFBa08ie/P2>
MK80SWFb099g/P0209Ii/@80VG^`0P2MOK020:1o/080Xh:`0P2VQ;020:j8
[P80[hV]0P2aRjd00`2cS:d0]8j^0;B>[P030;N@[P030;VB[P2kU:l0^iB_
0080_YR`0P31Vk420<BO/`030<NS]03:YkH0bZNf0080aj2a0P3:Y;820<jY
]0080=6^]P3E];P0fKZj0=Vj^P3M`;`0i]720>WH``3/g/@20>kUa0050?3Z
``3akl80jOZg0>Gj/@3<lY/00P3?bmH20<B]``@0aZk200@0ajo20<2P^030
X;P0`:2h0P32X[P00`33XkP0_IVb0;jJ/P020;jJ/P030<2K/P2kTjh0^i>^
00<0_9F^0P2jT:/20;^A[0040;R=Z@2iSZX0^HjZ0;V>ZP@0]hbX102fRjP3
0;F9Y`<0]8VW0`2cR:L30;>8Z0<0/XRY0`2aR:X30:n8Z`<0[HN/0`2ZQJh3
0:F3[`<0X7n`00<0VG^`09Ym/`2AMk<00P2AMk<308Qa/P<0OVVa00H002f_
0015a_lbJ=OoCW7FofAhd_mdO<d2oibcj0KoZK7M00Co/ZkDom_SfooKhm_o
fn?K0ooCk>H0102mnKT0000004i8ZP1>B:X205=:Z`80ETn^00D0GE>_06AH
[`1RFk@0Jf6d07AV]00207a[]080QFnc00<0S7Bb09V2^02IP[P00P2QQ[L2
0:N9]@030:f</`2bS[40/Xja0080]Y6_00<0^Y:^0;B:Z02dRZP00P2gRjL2
0;Z<YP80^hfU00<0_HjU0;j?Y02nSj@00P2oSj@:0<2?X`80`92T0P2oT:@2
0;n@Y@80_Y2U00<0_Y2V0;f@Y`2mT:L00P2lSjP00`2jSjT0^Hn[0;V?Z`02
0;N?[080]Hj]0P2cSZl0102`SK40[Xbc0:j</`2ZRkD20:N;]`040:>9^@30
_]P0^l;O0;_2gcSooooo001;ooooo`0405]K^@1DF;T0E5Ri04E5[@<0AdN^
00<0BTV^04i<[`1QEk000P1QEk0206QK/080Kf2a00D0MFBa07aX/P2>MK80
SWFb099g/P0209Ii/@80VG^`0P2MOK020:1o/080Xh:`0P2VQ;000`2YQk00
[hV]0:n9[@030;6;[@030;><[@2dSZh0]8j^00<0]i2^00@0^I:^0;^D[`2k
U:l0_YR`0`31Vk420<BO/`030<NS]03:YkH0bZNf0080cZbh00<0d[:j0<jY
]03>ZK@00P3A[[H00`3E];P0h/_10>;;`@020>KA`P080>WH``3/g/@0k^G4
0>kUa03`j/<0k?Vl0>Wj]`3<lY/20<g;f0040<o;eP32[<@0a:g30<B]``<0
aZk20P2oWkP20<2P^080`Z:h0`2mVK820;jJ/P<0^i>^0`2lUJh30;Z@Z`<0
^8fY0P2iSZX01@2gRjP0]hbX0;N<Z02gS:P0]XZW00<0]X^X0`2eRJL30;B9
Y`<0]8RX0`2cR:P30;:8Z@<0/HRZ0`2_R:/30:f7[0<0ZXF^0`2UPjl20:1o
/0040:62/P2JOK<0VWfc09Ym/`<0TGNc0`28LK801`1nJK40NfZd079R/@00
;Jl004G6oc9Xeom>LMH00_n7]?<4oibcj0?oZK7M1?oCk>H2ol?ck`050;gi
^@000000CDFX0517Z01>B:X00P1CBZ/205I?[P0505eC[`1TF:l0I5R_06]Q
]01dI[@00P1lJk@208E_/`0308ad/P2CN;40TgRa0080XHJg0P2WRKD00`2]
S;<0/Xja0:Z4[0020:j6Z`030;68ZP2dRZP0]8ZX0080]h^W0P2jS:H20;^=
Y@030;f>Y@2nSj@0_XnT0080_hnT2030Sj<0102oSj<0`8nS0<2@Y030T:@2
0;n@Y080_i2U0P2nT:D00`2nT:H0_I2W0;f@Y`020;b?Z0030;Z?Z@2iSj/0
^Hn[0080]hn/0P2eSZd20;>>[`040;2=/@2^S;<0[Xbc0:Z;]@80a;_A0P30
_]P20;_2gcSooooo001;ooooo`0405]K^@1DF;T0E5Ri04E5[@<0AdN^00<0
BTV^04i<[`1QEk000P1QEk0206QK/00306mP/@1eI;40MFBa0080O6Rb0P2B
Mk8209Ii/@80VG^`0P2MOK020:1o/080Xh:`0P2VQ;000`2YQk00[8Va0:b9
/@030;6;[@030;><[@2dSZh0]8j^0080]i2^0P2iTZh20;^D[`030;jH/031
Vk40`I^a0080a9nc0P37Xk@20<ZW]P80cZbh00<0d[:j0=Jh^`3F^;/00P3J
_[d00`3Na;l0h/_10>;;`@020>KA`P80k=k400P0k^G40?3Z``3^ml00jOZg
0=?fX`2RfGL0cL_H0;n[a@<0`Zc40P34[L<00`36[/80_Iji0;fN^@020;nO
^080`:2h00<0`Z:h0;bG/P2mVK800P2mVK800`2nV[80^Y:^0;^C[P020;^C
[P030;bE[P2iSj/0^Hn[0080^Y2[102hSJT30;N;Z080]hbX0P2fRZL20;J;
Z0<0]HVW0`2dRJL30;B8Z0<0/hVX0`2bR:T30;68ZP<0[hR[0`2]Qj`30:Z5
[P80YH>_00@0YhJa0:62/P2QP[80XH:b0`2JOK<2095g/`04091j]P26L[D0
QW:e08Ib]@<0NfZd0P1bH[40101Y000005FaocNMlomV[_T3ohNdl`?oW;?X
00?oZK7Mom?/i_o3lnl01?o3lnl01@000000CDFX04e5Z01@AjP0CTRZ0080
DdZ[00<0F4f[05I?[P1MDjl00P1TF:l0101[HK@0M6Jd07AV]01lJk@208E_
/`0308ad/P2CN;40TgRa0080VW^`0P2POZl00`2UPZh0ZXB/0:Z4[0020:j6
Z`030;68ZP2dRZP0]8ZX0080]h^W0P2jS:H20;^=Y@030;f>Y@2nSj@0_XnT
0080_hnT1`30Sj<20;n?X`030<2?X`30T:@0`92T0080_i2T0P2oT:D20;j@
Y@030;j@YP2mT:L0_I2W0080_8nX00D0^XnY0;V?Z`2iSj/0^Hn[0;N?[002
0;F>[@80/hj_00@0/8fa0:j</`39]LH0akS;0P34^m420<2nf080^l;O>?oo
ool004_ooooo00@0Fe^i05AH^@1DF;T0CUJj0P17Ajh204Y9[P0304i<[`1B
Ck40HEN`0080J5^`0P1_H;4207ET/@80O6Rb0P2BMk8209Ii/@80VG^`0P2M
OK020:1o/0030:>2/02VQ;00YXB`0080ZHN`0P2/RK40102_S;40/H^]0;><
[@2cS:d20;B>[P80]i2^00D0^I:^0;^D[`2kU:l0^iB_0;jH/0020<6K/@80
a9nc0P37Xk@20<ZW]P80cZbh00<0d[:j0=Jh^`3F^;/00P3J_[d03@3Na;l0
h/_10>;;`@3VdL80jMS30>cNa03^iL@0koC30>kg`03/nK`0doJS0:;IM`39
bm/00`2oZlD20<:/a080a:g30`2mW[T30;nO^0040<2P^02lUk80_9Nb0;bG
/P80_IVb0`2jTZh20;^C[P<0^Hn[0P2jT:/0102gS:T0^8fY0;R=Z@2hSJT4
0;N;Z0@0]XZW102eRJL30;B9Y`<0]8RX0`2cRJP30;>9Z@<0/HRZ0`2_R:/2
0:f7[0040:n9[P2/R:l0[8R_0:b8[`@0YhJa0P2QP[8209Ym/`0309Z0]P2@
N[H0T7Zf0080T7Zf0`26L[D207]Z]080LV:a0`1YFjl01000EK4007kJocNM
lomV[_T3ohNdl`?o`o?_0onVl_<0101<@jH0CDBW04i4YP1=AJP20517Z080
DdZ[0P1HCJ/0101MDjl0I5R_06AH[`1[G:l207AV]080O6^d00@0QFnc08ad
/P2<M;80TgRa0P2JNk020:1n[`030:F2[P2ZQ:`0ZXB/0080[XJ[00D0/HRZ
0;B:Z02dRZP0]8ZX0;N;Y`020;Z<YP80^hfU00<0_HjU0;j?Y02nSj@00P2o
Sj@70<2?X`80_hnS00D0`8nS0<2@Y030T:@0`92T0;n@Y0020;n@Y@80_Y2U
00<0_Y2V0;f@Y`2mT:L00P2lSjP01@2jSjT0^Hn[0;V?Z`2iSj/0]hn/0080
]Hj]0P2cSZl0102`SK40bKG60<VeaP37^</20<Bkd@80`;kH0P2k`]lhoooo
o`00Boooool0101KFkT0E5Ri05AH^@1>E[X204M7[P80BTV^00<0CTb_059?
/@1BCk400P1XFk0206mP/@80MFBa0P1lJ;801022KK80UWVa09Ii/@2FNK42
09Uk/00509em/02POk00X7n`0:1o/02SP[000P2VQ;020:V7/080[8Va0P2_
S;40102cS:d0]8j^0;B>[P2dSZh20;N@[P030;VB[P2kU:l0^iB_0080_YR`
0P31Vk420<BO/`030<NS]03:YkH0bZNf0080cZbh0P3B/[X20=Jh^`040=Zn
_@3Na;l0h/_10>;;`@80i]7200P0jMS30>cNa03_m<<0koC30>kg`03InJ/0
ZMmo0<K;gP80_JW60`2oZlD20<:/a0040<B]``2kW;T0_Iji0;fN^@<0_inh
0P2jU[820;bG/P80_IVb00<0^I6^0;ZB[P2jTZh00P2kTjh0102hSZ/0^Hn[
0;V?Z`2iSj/30;N<Z@80^8fY00D0]X^X0;N;Z02gRjP0]h^X0;F9Y`030;J:
Y`@0]HVW0`2dRJL30;B8Z0<0/hVX0`2cRJT30;::Z`<0/HZ/0`2_RJh40:b8
[`<0YhJa00<0XH:b0:>6]@2JP;H00`2JP;H3091j]P<0QW:e00@0NfZd07QZ
]`1]HK@0KF6d0`1TFK4205eB[@05001E/@00O][o=igcofJ^nOn7]?<00_nV
l_<203NmbP80CDBV00@0C4>V04e4Y`1>A:H0CDFX0P1@AjP205=:Z`80F4f[
00H0GE>_06AH[`1TF:l0Jeb_079P[`1dI[@207a[]00408E_/`2<M;80S7Bb
09=h/@80VW^`0P2POZl00`2UPZh0ZXB/0:Z4[0020:j6Z`80/HRZ0P2dRZP0
0`2gRjL0^XbV0;Z<YP020;^=Y@030;f>Y@2nSj@0_XnT00<0_hnT1030Sj<0
102nSZ<0_hnS0;n?X`2oSj<20<2?X`80`92T00<0_i2T0;n@Y@2oT:D00P2n
T:D00`2nT:H0_I2W0;f@Y`020;b?Z080^XnY0P2iSj/01P2gSj`0]Hj]0;F>
[@2cSZl0c;2m0<^b`P80bKG600<0akS;0<Bkd@34^m400P30_]P20;_2gcSo
oooo001;ooooo`0405]K^@1DF;T0E5Ri04iF^P80AdN^0P1:BJh00`1>C:l0
DTna059?/@0206QK/080Kf2a0P1eI;4207aX/P03089]/P27LK<0UWVa0080
VG^`0P2MOK020:1o/080Xh:`0P2VQ;020:V7/080[8Va0P2_S;400`2bSk80
]8j^0;B>[P030;N@[P030;VB[P2kU:l0^iB_0080_YR`0P31Vk420<BO/`03
0<NS]03:YkH0bZNf0080cZbh00<0d[:j0=Jh^`3F^;/00P3J_[d00`3Na;l0
h/_10>;;`@020>KA`P070>cNa03_l<H0koC30>od``3InJ/0ZMmo0;JVb002
0;ZXa`80_JW60`2oZlD01032[<@0^ibi0;^L^@2kW;T20;fN^@030;nO^02i
UK80^IFb0080^YJb0P2lUk820;VA[P<0^Y:^0`2hSZ/20;V?Z`<0]hbY0P2h
SJT20;J;Z080]h^X0P2eRJL20;J:Y`<0]HVW102dRJL30;B9Z0<0/hVX0`2c
RJT30;::Z`<0/HZ/102_RJh30:b8[`80YhJa00@0ZHVc0:>6]@2SQ[D0XhJe
0`2JP;H2091j]P04091l^P24LkT0Q7>i08Ac^@<0N6Zg0P1]HK@306AI/@80
GE:]00@0F4j[059;[01@B:T0D4RY0P1@AZL304e4YP<0C4>V0P1>A:H20517
Z00505=8Z01CBZ/0F4f[05Q=Z`1MD:/00P1TF:l00`1[G:l0LV2_079P[`02
07a[]080QFnc00@0S7Bb09=h/@2JNk00VW^`0P2POZl20:F2[P030:Z4[02^
QZ/0[XJ[0080/HRZ0P2dRZP00`2gRjL0^XbV0;Z<YP020;^=Y@040;f>Y@2n
Sj@0_XnT0;j?Y080_hnT0`30Sj<20;j>X`<0_hnS0P30Sj<20<2@Y0030;n@
Y02oT:D0_i2U0080_Y2U00<0_Y2V0;f@Y`2mT:L00P2lSjP20;Z?Z@80^Hn[
00<0]hn/0;F>[@3=[[X00P3</;d0103;//80bKG60<VeaP37^</20<Bkd@80
`;kH00<0^l;Oooooooooool0=oooool004_ooooo00L0Fe^i05AH^@1DF;T0
CUJj04MC^`17Ajh0BTV^0080CTb_0P1BCk40101FDk<0J5^`06mP/@1_H;42
07ET/@80O6Rb00<0PVfb08Ma/`27LK<00P2INk0209em/080X7n`0P2SP[02
0:J4/0040:V7/02/RK40[8Va0:b9/@80[hba00<0/Xnb0;JC/`2fTk<00`2g
T:h00`2iTZh0^iB_0;^D[`020;jH/0030<6K/@34Wk<0a9nc0080aj>d0P3:
YkH20<j/^0030=:b^P3F^;/0e[Rk0080f[jm00D0g/Bo0>;;`@3Rbl40i]72
0>WH``020>o`aP030>od``3^ml00fOV[00<0]ZK80P2jZ<L20;fYaP040;n[
a@2gV[T0^I^i0;VK^@80^ibi0P2mW[T30;VE/P80^YJb0P2lUk830;VA[P80
^Y:^0`2hSZ/20;V?Z`040;J;Z@2gS:T0]hbY0;N<Z@<0]X^X0P2gRjP80;F9
Y`<0]8VW0`2dRJP30;B:Z@<0/hVY0`2bRZ/30;6:[0@0[hV^0P2/R:l0102^
S;80ZHVc0:V9/`2YRK<30:>6]@80VX2f00<0VhBj091l^P2@O;X00P2@O;X3
08Ac^@80N6Zg0`1]HK@206AI/@0405eB[@1FD:l0DT^/059;[0<0D4RY00@0
D4JW04a4Y`1=A:H0CDBV0`1<@jH204i4YP80D4NX0P1CB:P205Q=Z`0405e@
Z`1TF:l0I5R_06]L[`80LV2_00H0NFB^07a[]025Kk<0QFnc08ad/P2CN;42
09Yk/080X7j_0P2UPZh00`2ZQ:`0[XJ[0:j6Z`020;68ZP80]8ZX0P2gRjL0
0`2jS:H0^hfU0;^=Y@020;f>Y@80_XnT0P2oSj@20<2?X`<0_XjS102oSj<0
0`30Sj<0`92T0<2@Y0020;n@Y0040;n@Y@2nT:D0_Y2U0;j@YP<0_I2W00<0
_8nX0;Z?Z@2jSjT00P2iSj/00`2gSj`0cJjj0<f^^P020<b`_@040<^b`P39
]LH0bKG60<Nhb`80a;_A0P30_]P00`2k`]ooooooooooo`0gooooo`00Booo
ool0101KFkT0E5Ri05AH^@1>E[X204MC^`0304Y9[P1>C:l0CTb_0080DTna
0P1FDk<206mP/@80MFBa00<0O6Rb089]/P22KK800P27LK<208ee/`80WGf`
0P2POk020:>2/080YXB`00@0ZHN`0:b9/@2/RK40[8Va0P2_S;400`2bSk80
]Y>c0;JC/`020;VG]080^I:^0P2kU:l20;jH/0030<6K/@34Wk<0a9nc0080
aj>d00<0bZNf0<j/^03>[;P00P3B/[X20=Jh^`080=Zn_@3Na;l0g/Bo0>;;
`@3VdL80k>K80>k/a`3_l<H20>od``030=kk/P2`iHP0/ZC:00<0]ZK800<0
^ZS70;fYaP2mZLH00`2gV[T20;VK^@80^ibi00<0_Iji0;NC/P2iUK800P2i
UK820;ZF/P040;bG/P2gT:d0^I6^0;VA[P80^Y:^00@0]hf[0;R>Z`2hSZ/0
^8j[0`2fRjT20;N<Z@040;F:Z02fRjP0]X^X0;J;Z0X0]HVW0P2dRJL30;B9
Z0<0]8ZY0`2eRjX30;::Z`80/HZ/00<0/hf^0;6=/02aSK000P2aSK030:j<
/P80ZHVc00@0[8jg0:B:^@2TR[T0Y8Zi102KQ;X3091l^P80Q7>i00<0PGJm
07=[^`1cJk/00`1VH;L205eG/`<0EU2_0P1BBj`20518Z@80C4BW0P1=A:H0
1`1:@ZH0C4>V04a3YP1;@jH0CTBV04m5YP1@AjP00P1CB:P205Q=Z`0405e@
Z`1TF:l0I5R_06]L[`80LV2_0P1iI:h208E_/`0308ad/P2CN;40TgRa0080
VW^`00@0X7j_0:F2[P2UPZh0ZXB/0P2^QZ/20;68ZP80]8ZX0P2gRjL00`2j
S:H0^hfU0;^=Y@020;f>Y@80_XnT0P2oSj@00`30Sj<0_XjS0;j>X`020;j>
X`@0_hnS00<0`8nS0<2@Y030T:@00P2oT:@00`2oT:D0_Y2U0;j@Y@020;j@
YP80_I2W00<0_8nX0;Z?Z@2jSjT00P2iSj/00`3>ZkL0cJjj0<f^^P020<b`
_@040<^b`P39]LH0bKG60<Nhb`80a;_A0P30_]P00`2k`]ooooooooooo`0g
ooooo`00Boooool0101KFkT0E5Ri05AH^@1>E[X204MC^`0304Y9[P1>C:l0
CTb_0080DTna0P1FDk<00`1_H;40MFBa07ET/@0207aX/P80PVfb0P27LK<2
08ee/`80WGf`0P2POk020:>2/0030:J4/02YQk00ZHN`0080[8Va0P2_S;42
0;:?/P80]Y>c0P2iUk@01@2lV[D0^iB_0;^D[`2kU:l0_YR`0080`I^a0P34
Wk<20<NS]0030<ZW]P3>[;P0cZbh0080d[:j0P3F^;/0103J_[d0g/Bo0>;;
`@3ZhLP20>cVb0060>k/a`3_l<H0koC30>;l^03Nnk80[Z;;0P2bY<X20;JV
b080^ZS700@0_JW60;FH^P2gV[T0]iZi0P2iVkT20;^L^@<0]i>b0P2iUK82
0;ZF/P<0]i2]0P2iTJh30;N=Z`80^8j[102fRjT00`2gS:T0]HZX0;F:Z002
0;J;Z0/0]HVW102dRJP30;B:Z@<0]H^Z0`2dS:`30;>=[P@0/Hf`0`2^S;80
102YRK<0[8jg0:b>]`2/S[L30:B:^@80VhBj00@0W8Vo08n0_`2?P;l0Sh2o
1021M[d207=[^`<0IV2g0P1MEk<205I@[`80DT^/00<0D4RY04]5Z@1;AJT0
0P1<A:L204Y2YP80C4>V00@0Bd>V04i4YP1?AJH0CdFV0P1CB:P01@1FBZP0
F4f[05e@Z`1SDj/0I5R_0080Jeb_00D0LV2_07UT[P1iI:h0P6R^08E_/`02
08ad/P0309=h/@2JNk00VW^`0080X7j_00<0YH:^0:Z4[02ZQ:`00P2^QZ/0
0`2aR:X0]8ZX0;B:Z0020;N;Y`050;Z<YP2kSJD0^hfU0;^=Y@2mSZD00P2n
Sj@20;n?Y0030<2?X`2nSZ<0_XjS0080_XjS102oSj<00`30Sj<0`92T0<2@
Y0020;n@Y0030;n@Y@2nT:D0_Y2U0080_Y2V0P2mT:L01P2lSjP0^XnY0;Z?
Z@2iSj/0cZVd0<j[]`80cJjj0P3</;d0103;//80bKG60<VeaP37^</20<Bk
d@80`;kH00<0^l;Oooooooooool0=oooool004_ooooo00@0Fe^i05AH^@1D
F;T0CUJj0P17Dk/00`10DK`0CTb_04i<[`02059?/@80EU>c00<0FeRd07ET
/@1eI;400P1lJ;82089]/P80Qg6c0P2=MK<0102BNK@0X7n`0:1o/02POk02
0:>2/0030:J4/02YQk00ZHN`0080[8Va0P2_S;420;:?/P80]Y>c0P2iUk@0
0`2lV[D0`9ng0<2O]`020;jH/080`I^a0P34Wk<20<NS]0030<ZW]P3>[;P0
cZbh0080d[:j0P3F^;/01P3J_[d0im[80>[Qb03ZhLP0k>K80>k/a`80ko36
00<0h_bh0=kk/P2YWld00P2^X//01@2bY<X0]ZK80;JVb02fY/P0^ZS700<0
]IRj0P2gV[T20;VK^@040;^L^@2fT[80]i>b0;NC/P<0^IFb00@0^YJb0;J?
[@2gT:d0]i2]0P2iTJh40;N=Z`030;R>Z`2eRZT0]X^Y00<0]X^Y0`2eRZP0
0`2fRjP0]HVW0;F9Y`090;F9Y`<0]HZX102dRZT30;F;ZP<0]8b/102cSJh3
0;6=/080[Xbb00<0/I2d0:b>]`2/S[L00P2/S[L20:B:^@030:J?_@2LRKl0
W8Vo0080W8Vo0`2?P;l3085f_@<0Lf^k0P1VH;L205eG/`<0EU2_00@0DT^/
04]5Z@1;AJT0BdFY0P1<A:L304Y2YP80Bd>V00<0CTBV04m5YP1?AJH00P1C
B:P00`1FBZP0F4f[05e@Z`0206=CZ`80Jeb_00<0LV2_07UT[P1iI:h00P20
J:h208ad/P0309=h/@2JNk00VW^`0080X7j_00<0YH:^0:Z4[02ZQ:`00P2^
QZ/00`2aR:X0]8ZX0;B:Z0020;N;Y`80^XbV0P2kSJD01P2mSZD0_XnT0;j?
Y02oSj@0^hbT0;f=X`@0_XjS102oSj<00`30Sj<0`92T0<2@Y0020;n@Y005
0;n@Y@2nT:D0_Y2U0;j@Y@2nT:H00P2mT:L00`2lSjP0^XnY0<jW/P020<jY
]0030<j[]`3=[[X0cJjj0080c;2m00@0bk;20<VeaP39]LH0akS;0P34^m40
0`30_]P0b?k50:_d^00iooooo`00Boooool0101SP]`0E5Ri05AH^@1>E[X2
04MC^`03041A_01>C:l0CTb_0080DTna0P1FDk<00`1KF;@0MFBa07ET/@02
07aX/P80PVfb0P27LK<208ee/`03099i]02GO[D0X7n`0080Xh:`0P2VQ;02
0:V7/080[8Va0P2_S;40102bSk80]Y>c0;JC/`2fTk<20;VG]0030;bJ]@30
WkL0`9ng0080`j>i00D0`I^a0<BO/`34Wk<0a9nc0<NS]0020<ZW]P80cZbh
00@0d[:j0=Jh^`3F^;/0f[jm0P3Wf/P0203ZhLP0k>K80>cVb03^k<L0ko36
0>Kl_P3Ro;P0Xic>0P2YWld01@2^X//0/ZC:0;:TbP2fY/P0/9Bj0080/YJj
0P2eV;X20;NJ^@80^I^i0P2fT[830;NC/P80^IFb0P2fSjd30;N@[@030;VA
[P2eS:X0]hf[00<0]hf[0P2eRZT30;J;Z@@0]HZX1`2eRJL20;F:Z080]HVW
0`2eRZP30;J<Z@040;B:Z@2eRjX0]H^Z0;F;ZP<0]8b/102cSJh20;6=/003
0;BA/P2aT;@0/I2d0080/I2d0P2/S[L00`2_TkX0YXnm0:J?_@020:J?_@80
W8Vo00@0W8k408f4a@2=Q<D0SHC50`1mN<<306a[_`80GUjj0P1DE;D304i=
/080BdR/0`1;AJT0101<A:L0Ad6W04Y2YP1:@ZH304]3YP80CdFV00@0D4FW
05=8Z01FBZP0ETZX0P1MD:/00`1SDj/0J5N[06]L[`02079P[`0307UT[P20
J:h0P6R^0080Qfb^00<0TgRa09Yk/02JNk000P2POZl00`2UPZh0ZXB/0:Z4
[0020:j6Z`030;68ZP2dRZP0]8ZX0080]h^W0P2jS:H20;^=Y@030;f>Y@2n
Sj@0^X^T0080^hbT00<0_HfS0;j>X`2nSZ<00P2nSZ<40;n?X`030<2?X`30
T:@0`92T0080_i2T0P2oT:D20;j@Y@040;j@YP2mT:L0_I2W0;b?Z080cZNb
0P3>ZK@00`3>ZkL0cJjj0<f^^P020<b`_@040<^b`P39]LH0bKG60<Nhb`80
a;_A0P38o/Djooooo`00Boooool0101SP]`0CG_O05AH^@1>E[X204MC^`04
041A_00jD;h0CTb_059?/@<0EU>c00<0FeRd065L]`1eI;400P1lJ;82089]
/P0508Ma/`2=MK<0SGFc08ee/`2BNK@00P2GO[D20:>2/080YXB`0P2YQk02
0:b9/@80[hba00<0/Xnb0;JC/`2fTk<00P2iUk@20;bJ]@80`9ng0P33XkT0
0`37Z;X0bjjl0<^^_0020<NS]0050<ZW]P3>[;P0cZbh0=:b^P3La/@00P3P
cLH0103Te<L0im[80>OJb03ZhLP20>cVb0040>Sk``3Vo;h0h_bh00000080
Xic>00@0ZIo=0:jRb`2^X//0/ZC:0`2`U;X0102bU[X0]IRj0;FH^P2eV;X2
0;NJ^@040;VK^@2dTK80]Y:b0;JB/P<0]i>b00@0^IFb0;F=[@2fSjd0]Xn]
0P2gT:d30;F<ZP<0]hf[0P2eRZT30;J;Z@040;B9Z02eRZP0]HZX0;F:Z0L0
]HVW0`2eRZP0102eRJL0]HZX0;F:Z02eRZP40;J<Z@<0]hj[0P2dS:`00`2g
Sjd0]Y2_0;J@[`020;J@[`<0]96b0P2aT;@20;BF^0<0[i>j0P2VSkd20:VF
`P@0W8k40`2=Q<D307eh``<0K6^o0P1NG[X205AD]@<0CTf`00@0BdR/04]5
Z@1;AJT0BdFY0P17@JL204Y2YP0304M1YP1;@jH0Bd>V0080CdFV00@0D4FW
05=8Z01FBZP0ETZX0P1MD:/00`1SDj/0J5N[06QGZ`02079P[`0307UT[P20
J:h0P6R^0080Qfb^00<0SG2]09Yk/02JNk000P2POZl00`2UPZh0ZXB/0:Z4
[0020:j6Z`80/HRZ0P2dRZP00`2gRjL0^XbV0;Z<YP020;^=Y@030;f>Y@2j
Rj@0^X^T0080^hbT00<0_HfS0;j>X`2nSZ<00P2nSZ<40;n?X`030<2?X`30
T:@0`92T0080_i2T0P2oT:D20;j@Y@040;j@YP2mT:L0_I2W0;b?Z080cZNb
0P3>ZK@00`3>ZkL0cJjj0<f^^P020<b`_@070<^b`P39]LH0bKG60<Nhb`34
^m40foo:0<Sna@0kooooo`00C?ooool00`1SP]`0CG_O04iF^P0204MC^`04
041A_00jD;h0>U2n059?/@<0EU>c00<0FeRd065L]`1QG;L00P1lJ;800`22
KK80Qg6c08Ma/`0208ee/`80TWVd0P2GO[D209b2]`80YXB`0P2YQk020:b9
/@80[hba00<0/Xnb0;JC/`2fTk<00P2iUk@20;bJ]@80`9ng0P33XkT00`37
Z;X0bjjl0<^^_0020<nc_P030=>i`03H`<80f<320080g<K40P3PcLH01@3T
e<L0im[80>OJb03ZhLP0k>K80080j?_300<0i_bn0;g_V@2LVM000`2SW<h0
102YWld0[Z;;0:fB^`2]T[/20;2D^P80/YJj0`2eV;X00`2gV[T0]96b0;BA
/P020;JB/P<0]i>b0P2eSJd20;J?[@80]i2]00@0]8^Z0;F<ZP2eS:X0]HbZ
0P2gSJ/00`2dRJP0]HZY0;F:Z@020;J;Z@80]8VX0P2eRZP00`2dRJL0]HVW
0;F9Y`040;F9Y`L0]HZX102fS:T30;N>Z`<0]hn]102fT:l20;BA/P030;RF
]02dU[P0]9Jh0080]9Jh0P2_TkX00`2bV[l0ZIK20:VF`P020:VF`P80W8k4
0P2MU/`308^:c0<0Mg_:0`1TJlD205AM_P<0E5Be0P1>CK0204]8[00304]5
Z@14@ZX0Ad6W0080Ad6W0P17@JH204]3YP80CdFV0P1@AJL205I:Z00305Y<
Z01MD:/0He>[0080J5N[0P1bH:l207UT[P04081X[P27K:h0Qfb^08e`[@80
Tg>/0P2POZl20:F2[P030:Z4[02^QZ/0[XJ[0080/HRZ0P2dRZP01P2gRjL0
^XbV0;Z<YP2kSJD0]XRU0;R:Y@80^X^T0P2kS:@20;f=X`<0_XjS102oSj<0
0`30Sj<0`92T0<2@Y0020;n@Y080_i2U0P2nT:D0102nT:H0_I2W0<fT[P3>
Y[020<jW/P80cZVd00<0cZ^g0<f^^P3=[[X00P3</;d01@3;//80bKG60<Ve
aP37^</0foo:0080b?k5>oooool004cooooo00<0Hh;L04ekg`1>E[X00P17
Dk/01010DK`0>U2n03Y@_P1BCk4305IC/`0405]H]01QG;L0HEbg07aX/P80
PVfb0P27LK<208ee/`80TWVd0P2GO[D209b2]`030:J4/02YQk00ZHN`00<0
[8Va00<0[hba0;:?/P2bSk800P2fTk<20;VG]0040;bJ]@30WkL0`9ng0<2O
]`80`j>i00<0ajRj0<^^_03;[[`00P3?/kh00`3C^L00f<320=S0`P020=c6
a080h<g600P0i=C70>OJb03ZhLP0k>K80>Wia`3Xnl<0i_bn0<?cX@80U9CA
00@0W9W@0:>LcP2QRk`0YXjl0P2YT;/01@2]T[/0/9Bj0;2D^P2`U;X0/YJj
00<0]IRj0P2bSk820;BA/P050;JB/P2gTk80]i>b0;NC/P2cS:d00P2eSJd2
0;J?[@80]8^Z102eS:X20;B9Z0<0]HZY0`2dRJP20;F:Z080]8VW1@2eRJL4
0;F:Z0<0]X^Y102fS:T30;N>Z`<0]hn]102fT:l0102dTK80^9Jd0;RF]02h
U[@30;BF^0040:nC^P2bV[l0/YZo0;:J_`80ZIK200<0[9g809fFc02MU/`0
0`2MU/`308^:c0<0Mg_:0`1TJlD205AM_P80BE6h0P13BK820494[@<0A4:Z
0P17@JL204M1YP80Bd>V00@0BT:V0515Y`1@AJL0D4FW0P1FBZP205Y<Z005
06=CZ`1XEj/0J5N[06iJZ`1bH:l00P1iI:h01020J:h0Qfb^08M/[P2=L:d2
09=c[080V7N/0P2UPZh00`2ZQ:`0[XJ[0:j6Z`020;68ZP80]8ZX00<0]h^W
0;Z<YP2cQjH00P2fR:D00`2hRZD0^X^T0;Z;Y0020;^<Y080_HfS0`2nSZ<4
0;n?X`030<2?X`30T:@0`92T0080_i2T0P2oT:D20;j@Y@040;j@YP3=Y:h0
cJB^0<jV/080cZNb0P3>ZK@20<j[]`040<f^^P3</;d0c;2m0<^b`P80bKG6
00<0i__:0=_obP38o/D0??ooool004cooooo00<0Hh;L04ekg`0aLMh00P17
Dk/01010DK`0>U2n03Y@_P0cCl0205IC/`80FeRd0P1QG;L00`1VH[T0PVfb
089]/P0208Ma/`80SGFc0P2BNK@209Mn]@80W8:g00<0XHNh0:V7/02YQk00
0`2/RK400`2_S;40/Xnb0;:?/P020;JC/`80^INd00<0_9Ze0<2O]`30WkL0
0`33XkT30<^^_080ck>n00@0dkW00=S0`P3H`<80g<K40P3PcLH0103Te<L0
im[80>OJb03ZhLP20>Wia`060>Sk``33lj40PH[C08^?dP2DU=40WHRl0`2Q
Rk`0102VS[`0ZI2k0:fB^`2]T[/20;2D^P80/YJj00@0]IRj0;2>/P2`S[80
/Xnb0P2dTK820;JB/P030;NC/P2cS:d0/hb]0080]Hf]0P2fSjd30;B;ZP<0
]HbZ0`2dRJP20;F:Z@@0]8VX102dRJL40;F9Y`040;J;Z02eRZP0]HZX0;F:
Z0<0]X^Y0`2gSZ/0102fS:T0]hj[0;N>Z`2gSZ/30;N?[@80]Y2_0P2iUK44
0;RF]080]9Jh00D0^9bk0;:J_`2bV[l0/YZo0;JRa0040:bMb080WIK<0P2N
W]@408R@e@<0KgkB0P1HJl/304IJ`P80BE6h0P13BK820494[@80A4:Z00<0
Ad6W044oZ011?jP00P17@JH204Y2YP<0D4FW00D0DDJW05I:Z01JC:P0FTbX
06=CZ`0206QGZ`80KUZ[0P1iI:h01020J:h0Qfb^08M/[P2=L:d209=c[080
V7N/0P2MNZ/00`2ZQ:`0[XJ[0:j6Z`020;68ZP80]8ZX00<0]h^W0;>7YP2c
QjH00P2fR:D00`2hRZD0^X^T0;Z;Y0020;^<Y080_HfS0`2nSZ<40;n?X`05
0<2?X`30T:@0`92T0<2@Y02oT:@00P2oT:D20;j@Y@040;j@YP3=Y:h0cJB^
0<jV/080cZNb0P3>ZK@20<j[]`080<f^^P3</;d0c;2m0<^b`P39]LH0k?G8
0>KkbP3KolXmooooo`00C?ooool206>2g00404ekg`0@HmT0Ae>k041A_080
>U2n00<0<do005IC/`1FDk<00P1KF;@2065L]`0306IR^@1/J;`0PVfb0080
Qg6c0P2=MK<2099i]080Ugje0P2LP[L00`2QQkP0YXbi0:J<^@020:b9/@80
[hba0P2bSk820;JC/`030;VG]02lV[D0_9Ze0080`9ng0P33XkT00`37Z;X0
bjjl0<^^_0020<nc_P80dkW000<0f<320=c6a03La/@00P3PcLH01`3Te<L0
im[80>[cc@3Zm//0jOW70>Sk``39mjT00P2<O;d0102BPKd0V8Bm09R4_@2M
R;`20:6;_0030:J>_02YT;/0ZI2k0080[I:k0P2`U;X0102bU[X0/8jb0;2>
/P2`S[820;:?/P030;BA/P2fT[80]Y:b00@0/hb]00@0]Hf]0;J?[@2fSjd0
/hZZ0`2dRjX20;F<ZP030;>9Z02dRJP0]8VX0080]HZY00@0]8RW0;B9Z02d
RJP0]8VX102dRJL0102eRJP0]HVW0;F9Y`2eRJL20;J;Z080]HZX0`2fRjT4
0;N>Z`<0^I2]0`2iTjl40;VE/@<0^9Jd00<0^i^g0;RL^`2hW;/00P2hW;/0
102bV[l0]Z;40;JRa02fX/@20:bMb080[jO@0P2NW]@209fXgP@0PYSO0P1S
P]/304MYd@80AU[20P0kC;X204=9/P<0@TB]00@0A4:Z044oZ011?jP0@CnX
0P17@JH204Y2YP<0D4FW00D0DDJW05I:Z01JC:P0FTbX05e?Z@0206QGZ`80
KUZ[00H0Lej[07UT[P20J:h0P6R^08M/[P2=L:d209=c[080V7N/0P2MNZ/0
0`2RO:X0YWnY0:IoZ@020:Z1Z080[X>W00<0/HFV0;>7YP2cQjH00P2fR:D0
1@2hRZD0^X^T0;Z;Y02jRj@0^hbT0080_HfS102nSZ<30;n?X`80`8nS0P30
T:@01P2oT:@0_i2U0;n@Y@2nT:D0c:6/0<fR[@80cJB^00<0cZJ`0<jW/P3>
Yk800P3>ZK@20<j[]`040<f^^P3</;d0c;2m0<^b`P80k?G800<0i__:oooo
ooooool0??ooool004kooooo00@0CG_O035agP0@HmT0@56l0P0jD;h0100c
Cl00;To205IC/`1KF;@3065L]`0306IR^@1/J;`0K6Rl0080Qg6c0P2=MK<2
099i]00509Mn]@2LP[L0W8:g09b2]`2QQkP00P2VS;T0102[T;/0[8Va0:n<
/@2_S;420;:?/P80]Y>c00<0^INd0;bJ]@2lV[D00P30WkL20<>S^@030<NX
^P3;[[`0bjjl0080ck>n0P3C^L000`3H`<80g<K40=c6a0020>3=aP080>CD
a`3Zlld0j_?=0>Wia`3>n[40bONY07md_026N;d208al_@0309:1_@2HQ;d0
WHRl0080XH^l0P2VS[`20:V@^`030:fB^`2`U;X0/9Bj0080[Xbb0P2`S[82
0;:?/P80]96b00<0]Y:b0;:;[@2cS:d00P2cS:d20;F=[@80/hZZ0`2dRjX2
0;F<ZP040;>9Z02dRJP0]8VX0;B9Z0<0]8RW0P2dRJP40;B9Y`80]HVX0P2e
RJL30;J;Z0@0]X^Y102gSZ/30;V@[@@0^I>_0`2iUK40102hU[@0^i^g0;^K
]`2kVkL20;RL^`80_:>o0`2fX/@00`2jZlX0[jO@0:nWd0030;:bf080WJSN
0P2L]NX407VQj`80DXCT0P17JM4303=EaP0303]<^P0fA;<0=TBc00<0=cn^
0P0k?ZX3044oZ00404M1YP13?jH0BT:V04U2YP80D4FW0P1AAZL205Y<Z003
05e?Z@1XEj/0J5N[0080KUZ[0P1cGZ/2081X[P0408M/[P2=L:d0Tg>/09=c
[080V7N/0P2MNZ/00`2RO:X0YWnY0:IoZ@020:Z1Z080[X>W00<0/HFV0;>7
YP2cQjH00P2fR:D20;R:Y@80^X^T00<0^hbT0;f=X`2mSJ<0102nSZ<30;n?
X`80`8nS0P30T:@00`2oT:@0_i2U0;n@Y@020<bQ[0040<fR[@3=Y:h0cJB^
0<jV/080cZNb0P3>ZK@20<j[]`040<f^^P3</;d0c;2m0<^b`P80k?G800<0
foo:ooooooooool0??ooool004oooooo00<0<G7N011Sf@10DK`00P0jD;h0
100cCl00;To202i?`P1KF;@3065L]`0406IR^@1/J;`0K6Rl08Ma/`<0SGFc
00<0TWVd09Mn]@2GO[D00P2LP[L20:67^080YXbi0P2[T;/20:n</@050;:?
/P2fTk<0]Y>c0;JC/`2iUk@00P2lV[D20<2O]`80`j>i00<0ajRj0<^^_03;
[[`00P3?/kh00`3C^L00f<320=S0`P020=c6a0030>3=aP3Te<L0jNk?0080
j_?=0P3>n[400`1hKk`0OgBl08Ih_@0208al_@0409:1_@2HQ;d0V8Bm09f8
_080XH^l00<0YXjl0:V@^`2YT;/00P2]T[/00`2`U;X0[8Zb0:j</P030;2>
/P030;:?/P2dTK80]96b0080/X^]0`2cS:d20;F=[@<0/hZZ0`2dRjX30;>9
Z080]8VX0`2dR:L20;B9Z0@0]8VW0`2eRJP40;J;Z0<0]hfY00<0]X^Y0;N>
Z`2gSZ/00P2gSZ/30;V@[@@0^I>_0P2iUK401@2lVK@0^i^g0;^K]`2kVkL0
_j:k00@0_:>o00@0]Z;40;Z[bP2jZlX0_kKA102b/]P00`2e_n80W;GZ09be
jP0309O3mP@0JJWf0P0fPnT202mVeP80<eG60P0XA[`203I4/`80=cn^0P0k
?ZX3044oZ080@cnV00<0BT:V04U2YP1@AJL00`1AAZL205Y<Z00305e?Z@1X
Ej/0J5N[0080KUZ[0P1cGZ/2081X[P0408M/[P2=L:d0Tg>/09=c[080V7N/
0P2MNZ/00`2RO:X0YWnY0:IoZ@020:Z1Z080[X>W00<0/HFV0;>7YP2cQjH0
0P2fR:D20;R:Y@80^X^T00<0^hbT0;f=X`2mSJ<0102nSZ<40;n?X`060<2?
X`30T:@0`92T0;n@Y02oT:D0bin[0P3<XJ`0103=XZd0cJB^0<fT[P3>Y[03
0<jW/P040<jY]03>ZkL0cZ^g0<f^^P80c;2m00<0knk60>ceb03VnlX0?ooo
ool0057ooooo00@046?I03Y@_P0jD;h0<do00P0^Cl801@1KF;@0HEbg065L
]`1QG;L0IV:i0080K6Rl00D0Lfjn08ee/`2=MK<0SGFc099i]00209Mn]@80
W8:g0P2QQkP20:J<^@80Zi2k00<0[iJl0;:?/P2bSk800P2fTk<20;VG]080
_9Ze0P30WkL20<>S^@030<NX^P3;[[`0bjjl0080ck>n00H0dkW00=S0`P3L
a/@0g<K40>3=aP3WjM020>W^c`060>[cc@3Zm//0c_Za06YU^P1aJ[/0OgBl
0P26N;d208al_@0309:1_@2HQ;d0WHRl0080XH^l00D0YXjl0:V@^`2YT;/0
ZI2k0:fB^`020:b:/P80[Xbb0P2`S[820;:?/P040;BA/P2`RJd0/X^]0;:;
[@<0/hb]00<0]Hf]0;:9ZP2cRZX00P2cRZX20;B;ZP<0/hVX0P2dRJP0102c
R:L0]8RW0;B8Y`2dR:L40;B9Y`@0]HVX0P2fS:T20;J;Z0@0]hfY0`2iT:`4
0;V@[@80^I>_0P2lUk430;bI]0040;^K]`2oX[/0_j:k0;nR^`<0_:>o0P31
Zl@01@2jZlX0_kKA0;nfd@2o]]40/[;H0080]KoR0P2gcn`209O3mP0308_A
o`1be_/0L]Kk00<08j;X0`0>N^<0100>GMD06Dg701U=a`0cELH202Q6_080
=TBc0P0g?jh203/nZP03044oZ00k?:P0@cnV0080@cnV0P19@ZH30556Y`05
05Y<Z01MCjT0GDnY065AZ@1XEj/00P1^FZ/207=NZ`0307URZ`20J:h0Qfb^
0080SG2]00<0Tg>/09Qg[02HMj`00P2MNZ/00`2RO:X0YWnY0:IoZ@020:Z1
Z080[X>W0P2aQJH00`2cQjH0]XRU0;J8Y@020;R:Y@80^X^T00<0^hbT0;f=
X`2mSJ<0102nSZ<40;n?X`040<2?X`30T:@0`92T0;n@Y080bin[0P3<XJ`0
0`3=XZd0cJB^0<fT[P020<jV/080cZNb00T0cZVd0<j[]`3>ZkL0cJjj0<b`
_@3`j<<0knk60>ceb03VnlX0?oooool005;ooooo00H0057=03Y@_P0cCl00
<do002i?`P0YD<D2065L]`80IV:i0P1/J;`00`1cK[h0NGC208ee/`02099i
]080Ugje0P2LP[L20:67^080YXbi0P2[T;/00`2_U[`0]9^n0;BK_P020;JC
/`80^INd00@0_9Ze0<2O]`30WkL0`9ng0P33XkT30<^^_080ck>n00@0dkW0
0=S0`P3Uhm40iN?A0P3WjM002P3Yk/l0j_?=0>[cc@3Bo;T0Hf2i06YU^P1a
J[/0N6nl07md_026N;d208al_@0509:1_@2HQ;d0WHRl09f8_02QRk`00P2V
S[`0102YT;/0YhJb0:V8/P2YR;820:b:/P030:j</P2`S[80/8jb0080/Xnb
0P2`RJd30;:;[@80/hb]0P2bRJX30;>:ZP80]8^Z00@0/XRX0;>9Z02cRJP0
/hVX0`2cR:L20;B8Y`@0]8VW0P2eRZP20;F9Z0<0]XbY00<0]X^X0;N=Z@2g
SJT00P2gSJT30;V@[0@0^i>^102lUk420;bI]0030<2O]`2oX[/0_j:k0080
_j:k00D0_:>o0<6[a031Zl@0`J_40<Jeb@030;nfd@040<C2f02e_n80]lo/
0;O?k080]N3e00<0Uo7[00000?o2W[@00onoV[82okfG/@05okFA/OndSZoo
]8j_00ijh`00CLT00P0ICLL202Q6_0809Sfd0P0Z>Zh00`0k?ZX0<SZZ03/l
Z00203/lZ080@cnV0P19@ZH30556Y`050597Y`1MCjT0GDnY065AZ@1XEj/0
0P1^FZ/207=NZ`80NF:[00<0Qfb^08e`[@2=L:d00P2CLj`00`2HMj`0WGZ[
09ejZ`020:9lZP030:IoZ@2ZPJP0ZX6X0080[X>W0P2aQJH00`2cQjH0]XRU
0;J8Y@020;R:Y@80^X^T0P2kS:@00`2mSJ<0_XjS0;j>X`020;j>X`@0_hnS
00@0`8nS0<2@Y030T:@0_i2T0P3;Wj/20<bQ[0030<fR[@3=Y:h0cJB^0080
cZJ`0P3>Yk80103>ZK@0cZ^g0<j[]`3=[[X20?3X``030>o^aP3/mLP0i__:
03oooooo001Dooooo`80<do000@0;To202U@a@1QG;L0HEbg0P1VH[T206aX
_00307=^_P1iM<80NGC20080TWVd0P2GO[D209b2]`80XHNh00D0YXbi0:^@
^`2[T;/0Zi2k0:nF_0020;BK_P80^J7000<0_JK20;bJ]@2lV[D00P30WkL2
0<>S^@030<NX^P3;[[`0bjjl0080ck>n00<0dkW00=kFc`3Rg=000P3Uhm42
0>OYd00:0>W^c`3Zlld0e_k00000001MG;P0JVFj075Z^`1hKk`0OgBl08Ih
_@80S7bm00@0TX6m09R4_@2HQ;d0WHRl0P2QRk`01@2VS[`0YhJb0:N6/P2W
Q[80ZHRb0080[8Zb0P2^S;820;2>/P040;:?/P2_R:d0/8V]0;29[@80/X^]
0P2cS:d00`2aR:X0/XVZ0;:9ZP030;>:ZP80/XRX0`2cRJP30;>8Y`80]8RW
102dRJL30;F:Z0030;F9Z02fS:T0]XbY0080]XbY102gSJT30;V@[0@0^i>^
102lUk40102lVK@0`9ng0<2O]`30WkL20;nR^`80a:Vn00D0`J_40<Jeb@36
]LT0a[G90;nfd@020<C2f0060<WAh03=hNL0cN7W0;GPm@2GlN/000000_o2
W[@3oknJ/P;o_INa00?o^iB_okB>[ondSZl00_ndSZl2ok:<[P8004730P0?
?K/202Hm]00402Xj[P0b>ZX0<SZZ038jZP80>cbX00D0@cnV03lmY`19@ZH0
BD:V04Q1Y`020556Y`030597Y`1MCjT0GDnY0080HE6Y0P1^FZ/207=NZ`80
NF:[00<0Qfb^08e`[@2=L:d00P2CLj`209Qg[00409ejZ`2RO:X0XWbZ0:Io
Z@80ZX6X0P2^PjL20;65YP030;>7YP2fR:D0]XRU0080^8ZU0P2jRj@20;^<
Y0030;f=X`2nSZ<0_XjS0080_XjS102oSj<01030Sj<0`92T0<VLZ@3:WJT2
0<^OZ`80c:6/00D0cJ:]0<fT[P3=Y:h0cJB^0<jV/0020<jW/P040<jY]03>
ZkL0cZ^g0<f^^P80l>S30P3/mLQ0ooooo`00EOooool01P009j80;To202U@
a@0UD/P0HEbg06IR^@<0K6Rl00D0Lfjn07Ud`P1iM<80P7c5099i]00209Mn
]@80W8:g0P2QQkP01@2VS;T0Zi2k0:^@^`2[T;/0[iJl0080]9^n0P2iXL00
0`2mY/80`Zg40<:]a0020<NcaP80`j>i00<0ajRj0=G8c@3Eb<d00P3Jclh2
0=kFc`080>;Ld03Uhm40iN?A0>OYd03Yk/l0fOo70=Kn`01BE;H205eL^006
06=P^@1ZIKX0LFZk07Q__01oM;`0QWRm0P2<O;d01@2BPKd0V8Bm09f8_02M
R;`0XH^l0080Y8Bb0P2WQ[820:V8/P80[8Zb00<0[Xbb0;2>/P2`S[800P2_
R:d30;29[@80/X^]0P2aR:X30;:9ZP80/hZZ0`2bR:P20;>9Z0040;>8Z02c
R:L0/hRW0;>8Y`D0]8VW102eRZP40;J<Z@<0^Hn[00@0]hfY0;V@[02iT:`0
^I2/102kTjh20;bG/@80_i^c1030WkL0102oX[/0a:Vn0<BY_P39//<30<Je
b@80c<3?00H0a<;H0<WAh03=hNL0cN7W0<Kki`000002olNU]P04ol:N]?no
V[;o_iZboknJ/P;o_INa0onkU:l2okB>[`Go/Xb^00@00473000`]`0A=;<0
4CBc0P0Z>Zh2038jZP80>cbX0`0o?JL00`19@ZH0B46W0556Y`020597Y`80
GDnY0P1QDJT206iJZ`80Lej[0P1iHZ/00`1oIJ/0SG2]08e`[@0209=c[080
V7N/00@0WGZ[0:9lZP2RO:X0YWnY0P2ZPJP20:j3Y`80/HFV00D0/hNV0;J8
Y@2fR:D0]XRU0;R:Y@020;Z;Y080^hbT00<0_HfS0;j>X`2nSZ<00P2nSZ<4
0;n?X`040<2?X`39W:T0bIbY0<ZMZ@80bin[0P3<XJ`01@3=XZd0cJB^0<fT
[P3=Y:h0cZJ`0080cZNb00@0cZVd0<j[]`3>ZkL0l>6o0P3`j<<20>ceb43o
oooo001Fooooo`0502i?`P0YD<D09E;802EBb01VH[T00`1/J;`00`1cK[h0
NGC207Ud`P02081la@0509Mn]@2LP[L0W8:g09b2]`2QQkP00P2VS;T20:^@
^`80[iJl0P2dVkh20;VQ`0030;fV`P32[L@0`Zg40080ak?60P3<^/P00`3A
`L/0eLS=0=G8c@020=[?cP80g]K?00@0h]c@0>GSd@3WjM00inW@0P3IolL0
2P2Cg8/0DUBf05MH]`1MG;P0Hf2i06YU^P1aJ[/0N6nl07md_026N;d208al
_@0409:1_@2HQ;d0V8Bm09f8_080XH:b00<0Y8Bb0:N6/P2WQ[800P2YR;82
0:b:/P80[Xbb00@0/8jb0:f7[02_R:d0[hR]0P2`RJd20;:;[@<0/HRZ0P2b
RJX20;>:ZP030;67Z02bR:P0/XRX0080/hVX0P2cR:P20;>8Y`D0]8VW102e
RZP20;N=Z@80]XbY102iSj/30;^C[@@0_YN`102oVk<20<2O]`80aJFj0P34
ZKh20<Vb``060<Jeb@3<`<l0c<3?0<c0c`3BcM@0bM7P0P3=l>/01@2bnmH0
0000olNU]_o7YKKoa:2d00?o_iZb0_nmUk44ok^D[`03okB>[onbS:ko/Xb^
00;o/Xb^0onaRZ`00`00;[D0032g014d/`0301Tb[P80<SZZ00@0>cbX03<h
Z00o?JL0?cfW0`18@JL20597Y`0605A9Z01MCjT0HE6Y065AZ@1UE:T0KUZ[
0P1cGZ/207URZ`0307mUZ`24JJ/0SG2]0080Tg>/0P2HMj`209ejZ`040:9l
ZP2VOjT0ZX6X0:Z1Z080[X>W0P2aQJH20;>7YP80]XRU00<0^8ZU0;Z;Y02j
Rj@00P2kS:@00`2mSJ<0_XjS0;j>X`020;j>X`@0_hnS00@0`8nS0<VLZ@39
W:T0bYfY0P3;Wj/20<bQ[080cJ:]0P3=Y:h02P3>Y[00cZNb0<jW/P3>ZK@0
cZ^g0>oK_@3`hKl0l>S30>o^aP3/mLQ1ooooo`00Eoooool202U@a@0402EB
b01VH[T0K6Rl06aX_080Lfjn0P1iM<82081la@0508N3b02LP[L0W8:g09b2
]`2QQkP00P2VS;T20:^@^`80[iJl00<0]9^n0;VQ`02iXL000P2mY/820<:]
a080ak?60P3<^/P00`3A`L/0eLS=0=G8c@020=[?cP80g]K?0P3Uhm401`3W
jM00foo=0=Woa`2FhI80HeF/06MH[@1[Fjh00P1MG;P0101ZIKX0LFZk07Q_
_01oM;`208Ih_@80S7bm00D0TX6m09R4_@2MOk80WGnb0:62/P020:B4/P80
YhJb0P2YR;820:b:/P030:j</P2]Qj`0[HN/0080[hR]0`2`RJd00`2bRjd0
[hJZ0;68ZP020;68ZP80/XVZ0P2aQjP30;:8Z0<0/hRX0P2cR:L00`2dRJP0
]8VW0;B9Y`020;B9Y`040;J;Z02eRZP0]HZX0;F:Z0<0]hfY00<0]XbY0;V?
Z`2iSj/00P2iSj/30;^C[@@0_YN`0`2oVk<00`33XKD0aJFj0<FU^P020<FU
^P030<BY_P39//<0bK;30080ck_700P0c<3?0=;=e03BcM@0f=_J0=cYg@3=
l>/0/__F000000;oajFf0_o4X;@2oknJ/P;o_INa1?nkU:l00oniTJgo/Xb^
ok:<[P02ok:<[PCo/HZ/00Co/8R[000NZ`007Z/002V`0P0I<Zh202HdZP80
<cRX0P0o?JL304Q1Y`80DTNW00@0E4VX05e?Z@1QDJT0HE6Y0P1UE:T207=N
Z`80NF:[00<0OfF[08AYZ`24JJ/00P2CLj`209Qg[080WGZ[00<0XWbZ0:Io
Z@2VOjT00P2ZPJP20:j3Y`030;65YP2cQjH0/hNV0080]XRU00<0^8ZU0;Z;
Y02jRj@00P2kS:@20;f=X`<0_XjS0`2oSj<01@36V:P0aiZX0<VLZ@39W:T0
bYfY0080bin[0P3<XJ`20<fR[@80cJB^00@0cZJ`0<jW/P3>Yk80cZVd0P3_
fkd00`3`hKl0l>S30>o^aP12ooooo`00F?ooool00`0YD<D09E;8029Fc@02
06aX_080Lfjn0P1iM<82081la@0308N3b02>Rl/0W8:g0080XHNh0P2VS;T2
0:^@^`80[iJl00<0]9^n0;VQ`02iXL000P2mY/820<:]a080ak?60P3<^/P0
0`3A`L/0eLS=0=G8c@020=[?cP040=kFc`3Rg=00iN?A0=cnd`80foo=00D0
fOo705mAZ`1QDj`0IeR]06]K[P0206mN[P0607AQ[`1ZIKX0LFZk07Q__01o
M;`0QWRm0P2AMk401@2FN[40VWbb09Yl/P2MOk80XH:b0080Y8Bb0P2WQ[82
0:V8/P80[8Zb0P2[QJ`20:f7[080[hR]0P2`RJd20:n6ZP<0/HRZ0P2bRJX3
0;67Z080/XRX102cR:P00`2cR:L0]8VX0;B9Z0030;B9Y`80]X^X0P2eRZP4
0;N=Z@@0^Hn[0`2kTjd40;jG/0040;nK/`33XKD0`j6e0<>Q]@<0aJFj00<0
bJfm0<Vb``39//<00P3?^lL0203Ea//0d/gD0=;=e03HfmX0g>WM0=cfg@36
oLD0Z^nX0_o7YKH3olBP]003oknJ/_nmUk7o_INa00Co^iB_0_niTJd2ok:<
[PGo/HZ/0_n`R:/01?nVPJ`001j[000NZ`00:K0201Tb[P0602HdZP0c>:P0
<cRX03<hZ00o?JL0>c^W0P18@JL01016@JL0DTNW05A9Z01DBJP2065AZ@80
IEBY0P1cGZ/207URZ`0507mUZ`24JJ/0Q6V[08Y/Z`2CLj`00P2HMj`209ej
Z`030:9lZP2VOjT0YWnY0080ZX6X0P2^PjL00`2aQJH0/hNV0;>7YP020;J8
Y@030;R:Y@2jRj@0^X^T0080^hbT0P2mSJ<30;j>X`80_hnS0P36V:P01037
VZP0bIbY0<VLZ@3:WJT20<^OZ`80c:6/0P3=XZd20<fT[P040<jV/03>Yk80
cZNb0<jY]080km^m0P3`j<<00`3_k/Koooooooooo`10ooooo`00FOooool0
100UD/P08UK=025Kd@1/J;`207=^_P80NGC20P20O<D00`27PlP0SX_;08j;
b`020:67^080YXbi0P2[T;/00`2_U[`0]9^n0;BK_P020;VQ`080_JK20P32
[L@00`37/lH0c;[80<bjb0020=71b`030=G8c@3Jclh0f/o>0080g]K?00X0
h]c@0=cnd`3Lo]<0foo=05iAZ`1MD:/0Ge6[065C[01SEJ`0IeR]0P1_GZh0
1@1dHJl0NFF_07iX/023K;00R72a0080SG>a0P2AMk400`2FN[40VWbb09eo
/P020:62/P030:B4/P2WQ[80YhJb00<0ZHRb00<0[8Zb0:V4[02[QJ`00P2]
Qj`20:n8[@80/8V]00<0[XFY0:n6ZP2_QZX00`2aR:X0102bRJX0/HJX0;67
Z02aQjP20;:8Z0030;:7Z02cR:P0/hRX0080/hRX0`2dRJP20;B9Y`<0]X^X
1@2gSJT30;ZA[0@0^i>]0P2nUk020<6K/P@0`j6e00D0aJFj0<V]_@39[Kd0
bJfm0<Vb``020<nka`80eLK;00@0d/gD0=SKfP3LjMd0g?KM0P36oLD2olNU
]P?oa:2d00?o`IbbokfG/OnmUk401?nkU:l3okVA[@03ok:<[_naRZco/HZ/
00?o/HZ/1?n`R:/00onVPJ`000VF000Y/00200DY[0809SBZ0P0c>:P203/k
Y`80B46W00@0AT6W0597Y`1DBJP0E4VX0P1QDJT206EDZ@0506YGZP1cGZ/0
NF:[07URZ`1oIJ/00P24JJ/208Y/Z`80V7N/0P2MNZ/00`2RO:X0YWnY0:Io
Z@020:Z1Z080[X>W00<0/HFV0;>7YP2cQjH00P2fR:D01@2hRZD0^X^T0;Z;
Y02jRj@0^hbT0080_HfS0`2nSZ<01@2oSj<0a9NX0<JHZ036V:P0aiZX0080
bIbY00D0bYfY0<^OZ`3;Wj/0bin[0<bQ[0020<fR[@80cJB^00@0cZJ`0<jW
/P3>Yk80k]Jj0P3_fkd20?3X`d?ooooo001Iooooo`0402EBb00RE/d08E_A
025Kd@80Lfjn00D0NGC2081la@20O<D0P7c508N3b00208j;b`80UY??00D0
YXbi0:^@^`2[T;/0Zi2k0:nF_0020;BK_P80^J7000<0_JK20<:]a032[L@0
0P37/lH20<bjb0030=71b`3Eb<d0eLS=0080f/o>00<0g]K?0=chg03MnmP0
0P3Lo]<0201PDZ/0GU6[05e@Z`1MDJ/0Ge6[06=E[01WF:d0Je^^0P1_GZh0
0`1iIJl0OVR`08=//00208Q`/@0508ec/@2AMk40TGNa09Ij/@2JO;800P2M
Ok800`2QP[80Y8Bb0:B4/P020:N6/P80ZHRb0P2YQ:`20:^5[080[HN/0P2_
R:d20:j5Z@<0[hJZ0P2aR:X20;66Z0<0/HNX0`2bQjP30;>8Z0@0]8VX102f
RjP20;R>ZP<0]hfY0`2jTJ`40;fF[P@0`I^b0`33XKD01@37YkP0bJfm0<V]
_@39[Kd0ckG10080ck_70P3Ea//0103Kd/l0f=_J0=cYg@3Lm]d20<Kma@;o
ajFf0oo4X;@2ol6L/P03okfG/OnkU:oo^iB_00;o^iB_0oniTJd00ongSjco
/HZ/ok6:[002ok6:[0Ko/8R[00GoYX6/ojF0Z`002IH002V`00DY[00201P^
ZP0303<hZ00[=:P0:cBX0080>c^W0`16@JL205A9Z00405I:Z@1QDJT0IEBY
06EDZ@80JUNZ0P1iHZ/00`1oIJ/0Q6V[08AYZ`0208Y/Z`80Sg2[0P2MNZ/2
0:9lZP030:IoZ@2ZPJP0ZX6X0080[X>W00<0/HFV0;>7YP2cQjH00P2fR:D2
0;R:Y@80^X^T00<0^hbT0;f=X`2mSJ<00`2nSZ<20<BGZ080aYRX00@0aiZX
0<VLZ@39W:T0bYfY0`3;Wj/00`3<XJ`0cJ:]0<fR[@020<fT[P060<jV/03>
Yk80k=6h0>kF^P3_fkd0l>6o0P3`j<=3ooooo`00F_ooool2029Fc@04025K
d@0QH]H08F;F07Ud`P<0P7c500<0Qh?808j;b`2>Rl/00P2FTll00`2MVm80
Zi2k0:^@^`020:nF_080]9^n0P2iXL000`2mY/80`Zg40<:]a0020<NcaP80
c;[800D0dL7;0=G8c@3Eb<d0f/o>0=_dg`020=chg00;0=gkf03Lo]<0IEF[
069CZ`1NDJ/0GE2[05eAZ`1ODJ/0HE>/06MH[@1[Fjh00P1_GZh01P1dHJl0
NFF_07iX/023K;00R72a08ec/@80TGNa00@0UWZa09Yl/P2JO;80WGnb0P2Q
P[80102TQ;80YhJb0:N6/P2YR;820:N2[0030:V4[02[QJ`0ZhF/0080[HN/
0P2_R:d30:j5Z@80[hJZ0P2aR:X00`2`QZP0/HJX0;66Z0020;67Z0@0/XNX
0P2cR:P40;B9Z080]XbY0P2fRjP40;R>ZP@0^Y6/102mUZh40<6K/P050<>Q
]@37YkP0ajNh0<NW^039[Kd00`3?]L40103?^lL0eLK;0=G6b`3Kd/l20>7N
d`030=cfg@36oLD0a_g500;oajFf0oo4X;@2ol6L/P03oknI/?nkU:oo^iB_
00;o^iB_0oniTJd3okN?[0;o/HZ/1_n`R:/01On_QZ[oYH2[ojF0ZonUP:/0
00RJ00801BV/00@062jZ02/dZ00[=:P0:cBX0P0k>jL304I1Y`80E4VX0P1F
BZT206EDZ@80JUNZ0P1iHZ/207mUZ`0308AYZ`2:K:/0RVb[0080Sg2[00D0
U7>[09ejZ`2RO:X0XWbZ0:IoZ@020:Z1Z080[X>W0P2aQJH00`2cQjH0]XRU
0;J8Y@020;R:Y@80^X^T00H0^hbT0;f=X`2mSJ<0_XjS0<2CY`32UJL20<BG
Z080aYRX00<0aiZX0<VLZ@39W:T00P3:WJT20<^OZ`030<bQ[03=XZd0cJ:]
0080cJB^00L0cZJ`0>cA^03/dKP0k]Jj0>oK_@3`hKl0l>S304Cooooo001L
ooooo`04025Kd@0QH]H08F;F07Ud`P80P7c50P27PlP208j;b`80UY??00<0
WI_B0:BTe@2TY=D00P2_U[`00`2dVkh0^J700;VQ`0020;fV`P80`Zg40P37
/lH01@3<^/P0dL7;0=71b`3Eb<d0fNoQ0080foCO00d0g?SL0=gkf02Kjj/0
JER/06EEZ`1RDj/0H5:[05e@Z`1MDJ/0Ge6[065C[01SEJ`0IeR]0080Kej^
00D0M66_07UU[`1nJ;00Pfb`08Q`/@0208ec/@80TGNa00D0UWZa09Yl/P2M
Ok80WGnb0:62/P020:B4/P040:N6/P2WPZ`0Yh:/0:N2[080ZHB/0P2[QJ`2
0:f7[0040:n8[@2]Q:T0[XFY0:j5Z@<0[hJZ0P2`QZP20;66Z080/HNX1@2b
QjP50;B9Z0<0]XbY00<0]X^X0;R>ZP2hSZX00P2hSZX30;bC[@030;ZA[02m
UZh0_IJ^0080_IJ^0P31Vk820<BP]0<0ajNh00@0c:fk0<ne`@3?]L40ckG1
0P3D_/@02@3Ea//0fm;?0>7Nd`3Qg]<0iOKB0>7mb`36oLGocJjkolNU]P02
olBP]0?o`Ibb0onoVK02ok^D[`?o^I6]1?ngSj`00onaRZco/8R[ok28Z`03
ok28Z`?o[hJZ0onUP:/01OnUOj/000RJ000NZ0007ZP062jZ00<0:cBX00H0
>c^W03HiZ016@JL0AT6W04E1Z01DBJP205I:Z@80IEBY0P1ZEjX01@1^FZ/0
NF:[07mUZ`1oIJ/0Q6V[0080RVb[0P2?L:/209AcZ`80XWbZ00<0YWnY0:Z1
Z02ZPJP00P2^PjL20;65YP030;>7YP2fR:D0]XRU0080^8ZU0P2jRj@00`2k
S:@0_HfS0;jAY`020<2CY`030<:EY`34UjP0a9NX0080aYRX00<0aiZX0<VL
Z@39W:T00P3:WJT20<^OZ`030<bQ[03=XZd0cJ:]0080cJB^00L0cZJ`0>cA
^03/dKP0k]Jj0>oK_@3`hKl0aN5f04Cooooo001Looooo`04025Kd@0QH]H0
8F;F02=[g080P7c500@0Qh?808j;b`2>Rl/0SX_;0P2FTll00`2MVm80Y:CE
0:BTe@020:b]f@030;>ff`2iXL00^J700080_JK20P32[L@00`37/lH0c;[8
0=7Qh`020=KXh`80fNoQ01D0foCO0=chg0000000Vn^[06eK[01YF:`0IEF[
069CZ`1PDZ/0GU6[05e@Z`1ODJ/0HE>/06=E[01WF:d0Je^^06mN[P1dHJl0
NFF_07iX/023K;000P28L;401@2=Lk40TGNa095g/@2FN[40VWbb0080WGnb
00<0XH:b0:B4/P2TQ;800P2UPJ`20:N2[080ZHB/0P2[QJ`20:f7[080[HBY
0`2^QJT20:n6ZP80/8JX0`2aQZP60;:7Z0@0]8VX1@2fS:T40;R>ZP@0_9>]
1030VK040<BP]080ajNh0P3<[K/20<ne`@80e;k400@0f/S70=_Bc`3Qg]<0
hMkC0P3Um]800`3QoL/00000olVX^002olBP]0?o`Ibb1?noVK001?nkU:oo
^I6]okVA[OniTJd4okN?[003okJ=Zon`R:_o/8R[00;o/8R[1On_QZX00onU
P:_oYGn[ojEoZ`02ojEoZ`060008VP007ZP01bNX00LWZ00[=:P0832X0P0f
>JP204I1Y`0604E1Z01DBJP0ETZY05I:Z@1HC:T0IEBY0P1ZEjX206iJZ`80
OfF[0P24JJ/00`2:K:/0Sg2[08m`Z`0209AcZ`80VWN[00<0YWnY0:Z1Z02Z
PJP00P2^PjL20;65YP030;>7YP2fR:D0]XRU0080^8ZU0P2jRj@00`2kS:@0
_Y6W0;jAY`020<2CY`030<:EY`34UjP0a9NX0080aYRX00D0aiZX0<VLZ@39
W:T0bIbY0<ZMZ@020<^OZ`030<bQ[03=XZd0cJ:]0080cJB^00<0j/bg0>cA
^03/dKP00P3_fkd00`3`hKl0aN5fooooo`13ooooo`00GOooool2025ReP04
02=[g00VMN809WGR08N3b0<0SX_;0P2FTll00`2MVm80Y:CE0:BTe@020:b]
f@030;>ff`2j_mh0^[oN0080`LSP0P37dN800`3<f^<0dN7S0=7Qh`020=KX
h`80fNoQ0100foCO09_`_02Kk[@0LEj]06eK[01YF:`0IEF[069CZ`1PDZ/0
GU6[05e@Z`1MDJ/0Ge6[065C[01WF:d0Je^^0P1_GZh01@1dHJl0NFF_07iX
/023K;00R72a0080SG>a00D0TGNa09Ij/@2JO;80VWbb09eo/P020:62/P03
0:B4/P2SOj`0YH6/00<0Yh:/0P2YQ:`20:^5[0040:f7[02/PjT0[HBY0:f4
Z@80[XFY0P2_QZX00`2_QJP0/8JX0;26Z0020;66Z0H0/XNX00D0]8VY0;B9
Z02dRJP0]8VX0;J=ZP040;J<Z@80^I2/0P2hSZX40;bC[@@0`9V`1034X;@0
1P37YkP0c:fk0<b]^`3<[K/0ckG10=Bna080f/S700<0h=;;0>7Nd`3Qg]<0
0P3Um]801@3QoL/0Wmn5olVX^?o9Z;Soa:2d00?o`Ibb1?noVK001?nlUJoo
^I6]okVA[OniTJd4okN?[0;o]Xf[0on`R:/5ojn6ZP03ojj5ZOnUOj_oYGn[
00CoYGn[00<0016P000NZ0079jP00P0P<:P303HiZ0<0AD6X0P1FBZT0101H
C:T0IEBY06YGZP1ZEjX206iJZ`80OfF[0P24JJ/00`2:K:/0Sg2[08m`Z`02
09AcZ`80VWN[00<0WWZZ0:Z1Z02ZPJP00P2^PjL20;65YP030;>7YP2fR:D0
]XRU0080^8ZU00<0^X^T0;V=Z02kSjP00P2nTJL20<2CY`030<:EY`34UjP0
a9NX0080aYRX0P37VZP20<VLZ@040<ZMZ@3;Wj/0bin[0<bQ[080cJ:]00<0
cJB^0>S8]@3Zc;L00P3/dKP20>oK_@030<GQM_oooooooooo04?ooooo001O
ooooo`808f_L00@09WGR08N3b02>Rl/0SX_;0P2FTll209fKdP80Y:CE0P2/
[MT00`2c]]/0^[oN0;ZogP020<78h080am7R00<0c=[S0=7Qh`3AhN<00P3F
j><0103Ikn40foCO09_`_01kI:d207IQ[@0<075N[@1]Fj`0JER/06EEZ`1R
Dj/0GU6[05e@Z`1MDJ/0Ge6[065C[01SEJ`0IeR]0P1_GZh0101dHJl0NFF_
07iX/023K;0208Q`/@0508ec/@2AMk40TGNa09Ij/@2JO;800P2MOk80102Q
P[80Xgn/0:=o[02UPJ`30:N2[080ZHB/0P2[QJ`20:b3Z@80[HBY0`2^QJT2
0:n5Z080/8JX0P2aQZP00`2aQjP0/XNX0;:7Z0030;:7Z080]8VY0P2dRJP2
0;J=ZP<0]XbY102iT:`40;bC[@@0`9V`0P34X;@20<RU]P<0c:fk00@0dKFn
0=Bna03Jb<L0f/S70P3Pd//01@3Qg]<0iOKB0>GfdP3QoL/0Wmn500;obJRh
00CoaJ>fol6L/_o1W;;o`Ibb1?noVK02okbE[`;o^I6]1?ngSj`3okJ=Z`03
ok28Zon_QZ[o[hJZ00Co[hJZ0_n^QJT6ojEoZ`04ojEnZP004J001bNX00LW
Z080832X0P0f>JP304E1Z080ETZY0P1HC:T206YGZP80KUZ[00D0Lej[07mU
Z`24JJ/0Q6V[08Y/Z`0208m`Z`80U7>[0P2JMj/00`2NNZX0XgfZ0:=mZP02
0:N0Z@80/HFV00<0/hNV0;J8Y@2bR:P00P2fRZP20;V=Z0030;^?Z02nTJL0
_Y6W0080`9>W00<0`YFW0<BGZ034UjP00P36V:P20<NJZ080bIbY00@0bYfY
0<^OZ`3;Wj/0c:6/0P3=XZd20>S8]@030>[<]`3/dKP0k]Jj0080km^m00<0
aN5fooooooooool0@oooool0067ooooo00@09WGR02b1j@2>Rl/0SX_;0P2F
Tll209fKdP80Y:CE0P2/[MT00`2c]]/0^[oN0;ZogP020<78h080am7R00<0
c=[S0=7Qh`3AhN<00P3Fj><00`3Ikn40Q6^^081W[P0207]T[@0C07IQ[@1a
GZd0KE^/06UH[01UEJ/0HU>[061BZ`1MD:/0GE6[05mAZ`1QDj`0HeF/06MH
[@1[Fjh0Kej^07AQ[`1iIJl0OVR`08=//00208Q`/@0508ec/@2AMk40TGNa
09Ij/@2JO;800P2MOk820:5m[0030:=o[02UPJ`0YH6/00<0Yh:/00@0ZHB/
0:^5[02[QJ`0ZX:Z0P2/PjT20:f4Z@80[XFY0`2_QJP0102`QZP0/HJX0;66
Z02aQjP40;:7Z0@0]8VY00@0]8VX0;J=ZP2fSJX0]XfZ0P2fS:T40;V@[0<0
_YJ^00<0_9>]0<2I/030VK000P33WK840<RU]P040<b]^`3A]Kh0dKFn0=Jm
`@80f/S70`3Pd//0103YjLh0iOKB0>7mb`2OghD2olVX^0;oaJ>f0_o1W;83
oknI/0Co_9F_00Co^I6]okN?[?ngSjco]hn/1?nfSJ/00ondRj[o[hJZojn6
ZP04ojn6ZPCo[XFY0onUOj/3ojEnZP0609@P00007JD001fU000MY@0P<:P0
=SVX0P0`=jP204E1Z00404A1Z@1FBZT0F4bY05Q<Z@80JUNZ0P1^FZ/207=N
Z`80Q6V[0P2:K:/00`2?L:/0U7>[09AcZ`0209YgZ`0309ijZP2SOJX0XgfZ
0080Yh2Y0P2[PjT00`2_QJT0/XRX0;:8Z0020;J:Z080^HfX00<0^hnX0;jA
Y`2nTJL00P30TjL00`32UJL0a9NX0<BGZ0020<JHZ080aiZX0P39W:T01P3:
WJT0bin[0<^OZ`3<XJ`0cJ:]0>K4]080j<Re00D0j/bg0>cA^03^e[X0km^m
0>;^SP16ooooo`00H_ooool00`0/PNT0=8o_03B?k`0209JCc`80WI_B00<0
Y:CE0:b]f@2/[MT00P2c]]/20;ZogP030<78h037dN80am7R0080c=[S0P3A
hN<00`3Fj><0SG6^08U^[P0208A[[P0@081W[P1kI:d0MV6]075N[@1]Fj`0
JER/06EEZ`1RDj/0H5:[05iAZ`1MD:/0Ge6[065C[01SEJ`0IeR]06]K[P80
Kej^00@0NFF_07iX/023K;00Pfb`0P28L;400`2=Lk40TGNa09Ij/@0209Yl
/P0309eo/P2NNj`0XGf/0080Xgn/00@0YH6/0:N2[02WPZ`0Yh:/0P2YQ:`2
0:Z2ZP80[8>Y0P2]Q:T30:j5Z@80[hFX0P2`QZP30;67Z0<0/XNX1@2dRJT4
0;J=ZPD0^I2/102nUZh40<>M/P<0b:Ff00<0c:bi0=6e_P3A]Kh00P3F_L40
2@3Jb<L0h=;;0>3Bb`3Pd//0iMk=0>WYcP3QoL/0Wmn5olVX^004olFS]P04
ol6L/_noVK3o_iV`oknI/0Co_9F_00Co^Y:]okN?[?ngSjco]hn/1?nfSJ/2
okB;ZPCo[hJZ1_n^QJT00onUOj_oYGjZojEnZP04ojEnZP0409@P00007JD0
01fU01D[Z0<0<3NX0P15@JP01P14@JT0ETZY05Q<Z@1HC:T0FTn[06YGZP80
KUZ[0P1cGZ/01@1hHZ`0Q6V[08Y/Z`2:K:/0Sg2[0080U7>[0P2JMj/00`2N
NZX0XgfZ0:=mZP020:N0Z@80Zh>Y00<0[hFY0;:8Z02bR:P00P2fRZP20;V=
Z0030;^?Z02nTJL0_Y6W0080`9>W00D0`YFW0<BGZ034UjP0a9NX0<JHZ002
0<NJZ080bIbY00@0bYfY0<^OZ`3;Wj/0c:6/0P3Va;@20>S8]@80k=6h00<0
k]Jj0>;^SP35hGH0A_ooool006Cooooo00<0=8o_03fMm00mWO@00P18[?P0
0`2TY=D0[:gI0:b]f@020;>ff`80^[oN00H0`LSP0<OAhP37dN80c=[S08k_
h02ClML2ooooo`80SG6^0180RFj^08A[[P20Ijh0NfB]07IQ[@1aGZd0KE^/
06UH[01UEJ/0HU>[061BZ`1NDJ/0GE2[05eAZ`1ODJ/0HE>/06=E[01WF:d2
06mN[P0407AQ[`1iIJl0OVR`08=//080R72a00D0SG>a095g/@2AMk40UWZa
09Yl/P0209ik[0030:5m[02SOj`0Xgn/0080YH6/0P2WPZ`20:V4[080ZX:Z
0P2/PjT30:f4Z@80[XFY0`2_QJP00`2`QZP0/HNX0;67Z0020;67Z080/XNX
00<0]8ZY0;B9Z@2dRJT00P2dRJT20;N>Z`80]XfZ0P2kTZd30;V@[0@0_YJ^
1033WK801@38YKH0c:bi0<b/^@3<[;T0dKFn00<0e[g10`3Pd//01@3Ug/d0
jNW>0>_cc03>mjOobJRh00CoaJ>f00?o`YjdoknI/?noVK001OnlUJl2okZB
[@;o]hn/1?nfSJ/4okB;ZP;o[hJZ1on^QJT6ojEnZP;ooooo00@0002D000M
Y@0E:jP05B^X0`0`=jP304A1Z@80F4bY00@0FTn[06YGZP1^FZ/0KUZ[0P1c
GZ/207QR[080RVb[00<0Sg2[09AcZ`2DLj/00P2JMj/00`2NNZX0XgfZ0:=m
ZP020:N0Z@80Zh>Y00<0[hFY0;:8Z02bR:P00P2fRZP20;V=Z0030;^?Z02n
TJL0_Y6W0080`9>W00D0`YFW0<BGZ034UjP0a9NX0<JHZ0020<NJZ080bIbY
00@0bYfY0<^OZ`3;Wj/0c:6/0P3Va;@20>S8]@80k=6h00<0k]Jj0>;^S_oo
ool0A_ooool006Kooooo00@0?Igd04R/n018[?P0Dk[k0P1Ob?/20;>ff`80
^[oN00D0`LSP08O[j027jnP0Qn_X08k_h004ooooo`0408ea[P29KZh0Q6^^
081W[P80NfB]01<0MV6]075N[@1]Fj`0JER/06EEZ`1RDj/0GU6[05e@Z`1M
DJ/0Ge6[065C[01SEJ`0IeR]06]K[P1_GZh0M66_07UU[`1nJ;00Pfb`0080
R72a00@0SG>a095g/@2AMk40UWZa0P2KNJ`0102NNj`0XGf/0:5m[02SOj`2
0:F1[0<0Yh:/00@0ZHB/0:R1ZP2ZPZX0ZX:Z0P2/PjT20:f4Z@<0[XFY0P2_
QJP00`2`QZP0/HNY0;67Z0020;67Z080/XNX0P2dRZT30;B9Z@<0]hj[00<0
]XfZ0;^B[@2kTZd00P2kTZd50;jF[P80`ifb0P36X[@30<b/^@040=2b_03F
_L40e[g10=Jm`@80g<K400H0h=;;0>GNc@3YjLh0jo?<0>SkaP3>mjL4olFS
]P;o`Yjd00?o_iV`okbE[onlUJl00_nlUJl4okZB[@03okN?[?nfSJ_o]Xf[
00;o]Xf[1OndRjX00on_QZ[o[XFYojj5Z@07ojj5Z@?oYGjZ1Oooool00`00
4j4001fU01D[Z003030gZ0<0A46Y0P1HC:T205Y?Z`80KUZ[0P1cGZ/207QR
[080RVb[00<0Sg2[09AcZ`2DLj/00P2JMj/00`2NNZX0XgfZ0:=mZP020:N0
Z@80Zh>Y00<0[hFY0;:8Z02bR:P00P2fRZP20;V=Z0030;^?Z02nTJL0_Y6W
0080`9>W0P32UJL20<BGZ0030<JHZ037VZP0aiZX0080bIbY00@0bYfY0<^O
Z`3;Wj/0hl2c0P3Va;@20>S8]@80k=6h00<0jo6G0>;^S_ooool0A_ooool0
06Oooooo0P18[?P205>jn`0305o8n`1[e?T0JmCi0080M]ke0P1oiNl00`27
jnSoooooooooo`04ooooo`0H08ea[P29KZh0Q6^^08A[[P20Ijh0NfB]07IQ
[@1aGZd0KE^/06UH[01UEJ/0HU>[061BZ`1NDJ/0GE2[05mAZ`1QDj`0HeF/
06MH[@1[Fjh0Kej^07AQ[`1iIJl0OVR`0P23K;0208Q`/@0508ec/@2AMk40
V7N/09Qg[02KNJ`00P2NNj`0102QOJ`0Xgn/0:=o[02UPJ`30:N2[080Z86Z
0P2ZPZX20:b3Z@<0[HBY0P2^QJT30:n5Z080/HNY0`2aQjP40;B:Z@80]8VY
102gSZ/40;^B[@D0`9Z`1036X[@20<b/^@80d;:l0P3F_L420=c6a0060>7@
a`3Ug/d0jNW>0>_cc03XnlH0c_NW0oo5XkH3ol:N]003oknJ/_nlUJoo_9F_
00;o_9F_1?njTZd00oniT:co]Xf[okJ=Z`02okJ=Z`Go]8^Z00?o/hVYojj5
ZOn^QJT02?n^QJT00onUOZ[oooooooooo`05ooooo`060000JP004j405B^X
01D[Z00`=jP0:SFY0`14@JT01013@ZX0FTn[05Y?Z`1JCj/206iJZ`80Lej[
0P1hHZ`00`1mIJd0RVb[08m`Z`0209AcZ`80VWN[00<0WWZZ0:=mZP2SOJX0
0P2WP:T20:^3Z@030:n5Z@2bR:P0/XRX0080]XZX0P2iSJP00`2kSjP0_Y6W
0;jAY`030<2CY`040<:EY`34UjP0a9NX0<JHZ080aiZX0P39W:T0103:WJT0
bin[0>6l/P3S`;<20>K4]0050>S8]@3Zc;L0k=6h0>cA^03[lIL0B?ooool0
07Wooooo0P2=LJh04P29KZh0Q6^^081W[P1kI:d0FE>a05E@/01BCJh0D4^]
04m9[01?BJ/0D4VZ05iAZ`1MD:/0GE6[05mAZ`1QDj`0HeF/06MH[@80Kej^
00P0M66_07UU[`1nJ;00Pfb`08Q`/@2=Kj`0T76/09Ad[080V7N/00@0VgV/
09ik[02NNj`0XGf/0P2SOj`20:F1[0030:N2[02WP:X0Yh2Z0080Z86Z0P2Z
PZX20:b3Z@80[HBY0`2^QJT20:n5Z0<0/HNY0P2aQjP00`2dRjX0]8ZY0;B:
Z@020;B:Z@D0]hj[0P2lU:h20;^B[@D0`9Z`1036X[@01@3<[;T0d;:l0=2b
_03@/[`0e[g10080g<K400P0hM370>KJb@3YjLh0jo?<0>SkaP3>mjL0U]9`
olFS]PCo`Yjd0_noV[82okbE[`Go^Y:]0oniT:`2okJ=Z`Go]8^Z0_ncRJT9
ojj5Z@[ooooo00<001>Q00LUY`079JL00`0Z=JT00`14@JT0@d:Z04=2ZP03
05Y?Z`0405eA[01^FZ/0Lej[07=NZ`80N6:/0P1mIJd00`2?L:/0U7>[09Ac
Z`0209YgZ`0309ijZP2SOJX0XgfZ0080Yh2Y0P2[PjT00`2_QJT0/XRX0;:8
Z0020;J:Z080^HfX00@0^hnX0;jAY`2nTJL0_Y6W0P30TjL01032UJL0a9NX
0<BGZ036V:P20<NJZ080bIbY00@0bYfY0>6l/P3Q_;80hl2c0P3Va;@01@3X
b;D0j/bg0>cA^03alIh0h^j>04Sooooo001jooooo`0408ea[P29KZh0Q6^^
069L]@80GENc01<0FE>a05E@/01@Bjd0CdV/04m9Z`1@BJX0DTZZ05E;ZP1H
CJX0Ge6[065C[01SEJ`0IeR]06]K[P1_GZh0M66_07UU[`1nJ;00Pfb`0080
SFn/00@0T76/09Ad[02DM:`0V7N/0P2KNJ`0102NNj`0XGf/0:5m[02SOj`2
0:F1[0<0Yh2Z0P2XPJX20:Z2ZP80[8>Y0`2]Q:T20:j5Z@80[hFX00D0/8NY
0;67Z@2aQjT0/HNY0;67Z0020;B;ZP<0]8ZY0P2hSj`30;N>Z`@0_9B^1030
V[030<JR]080bJNg0`3@/[`0103E^[h0g<K40=c6a03Qd<L20>KJb@050>_c
c03XnlH0c_NW00000?o5XkH00oo2W[@4oknJ/P03okbE[onjTZgo^Y:]00;o
^Y:]1OniT:`00onfSJ_o]8^ZokB;ZP02okB;ZPCo/hVY2?n^QJT<ooooo`03
0006V0079JL01bFW0080:SFY00<0A46Y04=2ZP13@ZX00`1JCj/205eA[080
Lej[0P1hHZ`207eU[@0308m`Z`2DLj/0U7>[0080VWN[0P2NNZX20:=mZP04
0:N0Z@2[PjT0Zh>Y0:n5Z@80/XRX0P2fRZP20;V=Z080^hnX0P2nTJL20<2C
Y`040<:EY`34UjP0a9NX0<JHZ080aiZX0P39W:T0103N^;80hKbb0>6l/P3S
`;<20>K4]0050>S8]@3Zc;L0lO6N0?7aWP3RkXh0B?ooool007[ooooo01P0
SG6^06iV^@1XHKL0J66g069L]@1MEk<0FE>a05E@/01BCJh0D4^]04m9[01?
BJ/0DTZZ05E;ZP1HCJX0G4nZ065BZP1VEJ/0JeR[071LZ`1_GZh0NV:/07mV
[024JJ`208Q/[080SFn/00D0T76/09Ad[02HMj`0V7N/09]i[00209ik[005
0:5m[02SOj`0Xgn/0:F1[02UOjX00P2WP:X20:R1ZP80ZX:Z0P2/PjT00`2/
Q:T0[HBY0:f4Z@030:j5Z@<0/8NY0`2aQjT30;B;ZP80]8ZY0`2hSj`20;N>
Z`@0_9B^1033WK850<VW]`060=2b_03E^[h0eKZn0=Fj_P3La/@0hM370P3V
f/T01@3ZiLX0j?_60=om^P2FdW3oaZRk00;o`Yjd1OnoV[801?nmUk3o^Y:]
okZB[OnjTZd6okV@[003okN>ZondRj[o]8^Z00;o]8^Z1OncRJT6ojj5Z@oo
oooo00@000JH00LUY`079JL0:SFY0`13@ZX00`12@j`0FTn[05Y?Z`0205eA
[080Lej[0P1hHZ`207eU[@0308=Y[@2DLj/0U7>[0080VWN[0P2NNZX20:=m
ZP80Yh2Y00@0Zh>Y0:n5Z@2bR:P0/XRX0P2fRZP20;V=Z080^hnX0P2nTJL2
0<2CY`040<:EY`34UjP0a9NX0<JHZ080aiZX00<0bIbY0=^d/P3N^;800P3Q
_;801`3S`;<0i/Bd0>K4]03Xb;D0j/bg0?7aWP3[lIL0BOooool007[ooooo
0P1dJkX05@1^I[T0J66g069L]@1MEk<0FE>a05E@/01BCJh0D4^]04m9[01?
BJ/0D4VZ059:ZP1EBjX0G4nZ065BZP1VEJ/0JeR[071LZ`1eGj/0NV:/07mV
[00208AY[00508Q/[02=Kj`0SFn/091a[02DM:`00P2HMj`0102KNJ`0WW^/
09ik[02QOJ`20:=o[080YGnZ0`2WP:X20:R1ZP80ZX:Z0P2/Q:T30:f4Z@80
[XFY0`2`QjT30;67Z@@0]8^Z1@2hSj`50;bD[P@0`ifb1039YkL01P3=[KT0
eKZn0=Fj_P3E^[h0f/;20>7@a`80i][900@0j^G:0>g_b@3OoKX0U]9`0_o6
Z;/00oo2W[Co_iZboknJ/P02oknJ/PCo_IN`00?o^Y:]okV@[?niT:`00oni
T:`3okN>Z`;o]8^Z1_ncRJT00onbR:So[XFYojj5Z@03ojj5ZA3ooooo00<0
ZC<0000OYP007jH00P0S<jX204=2ZP030493[01JCj/0GE6/0080GE6/00@0
H5B]07=NZ`1hHZ`0N6:/0P1mIJd00`23JJd0R6f^09AcZ`0209YgZ`80WWZZ
0P2SOJX20:N0Z@030:^3Z@2_QJT0[hFY0080/XRX0P2fRZP00`2iSJP0^hnX
0;^?Z0020;jAY`80`9>W00@0`YFW0<BGZ034UjP0aYRX0P37VZP20=^d/P04
0=jh/P3Q_;80hKbb0>?0/`80i/Bd00@0j<Re0?GaY03alIh0jo6GBOooool0
07_ooooo00@0M6^j06iV^@1XHKL0HUbe0P1MEk<03@1IDk40EE2`051;[@1?
BJ`0CdV[0519ZP1BBZX0ED^Z05Q=ZP1LCjX0HE:Z06IEZ`1[F:/00P1eGj/0
101jHZ`0OfJ/08AY[028K:`208e_[004091a[02DM:`0U7B/09Qg[080VgV/
00D0WW^/0:5m[02QOJ`0Xgn/0:=nZP020:EoZP80Yh2Z0P2XPJX20:Z2ZP<0
[8BY0P2]Q:T20:j5Z@040;27ZP2`QjT0/8NY0;27Z@80/HNY00@0]8^[0;B;
ZP2dRjX0]8^Z0P2iTJd30;R?[0@0_YN`00<0_9B^0<>M/P33WK800P33WK80
0`39YkL0cJfi0<f]^@020<f]^@040=Fj_P3J`/80f/;20=o;a080i][900@0
j^G:0>g_b@3/mlH0ao:K0_o6Z;/01?o2XkWo_iZboknJ/_noV[85okfG/003
okZD[oniT:co^I2/00;o^I2/1OngSZ/00ondRj[o/hVYok>9Z@04ok>9Z@?o
/XRX0_n^QJTCooooo`030:Tc00007jH001nV00808c>Z0`12@j`305eA[080
H5B]0P1hHZ`207eU[@0308=Y[@28KJh0R6f^0080VWN[0P2NNZX20:=mZP80
Yh2Y00<0Zh>Y0:n5Z@2_QJT00P2bR:P20;J:Z0030;V=Z02kSjP0^hnX0080
_Y6W0P30TjL01P32UJL0a9NX0<BGZ036V:P0aiZX0=Ra/@80fkBb00@0g[Rb
0>6l/P3Q_;80hl2c0P3Va;@0103Xb;D0mO6T0?7aWP3[lIM9ooooo`00Nooo
ool207A[^P80J66g01@0HUbe05eG/`1IDk40EE2`059=[P1@Bjd0CdV/04m9
Z`1BBZX0ED^Z05Q=ZP1LCjX0HE:Z06IEZ`1[F:/0L5b[07EOZ`1jHZ`0OfJ/
08AY[080R6b/00@0SFn/091a[02@LJ`0U7B/0P2HMj`0102KNJ`0WW^/09ik
[02QOJ`20:=nZP80YGnZ0`2WP:X20:R1ZP040:Z2ZP2[PjX0[8BY0:b4Z@<0
[HBY0P2`QjX40;27Z@<0]8^[0P2dRjX40;VA[@030;R?[02nUk00_YN`00<0
_YN`1035X[@40<f]^@030=Fj_P3J`/80f/;20080gl_400H0i][90>[UbP3]
klT0k?O60>Ol_P37lY/3ol:S^@03oknJ/_nmUk3o_IN`00?o_IN`0onjU:l3
okV@[0Go]hj[00?o]XbZok>9ZOncRJT00oncRJT5ok:8Z003ojj5ZOoooooo
oooo01?ooooo00@0002=000OYP0S<jX08c>Z0`12@j`305eA[080H5B]0P1h
HZ`207eU[@0508=Y[@28KJh0R6f^08ib[`2JMj/00P2NNZX20:=mZP80Yh2Y
00<0Zh>Y0:n5Z@2_QJT00P2bR:P20;J:Z0030;V=Z02kSjP0^hnX0080_Y6W
0P30TjL01032UJL0a9NX0<BGZ036V:P20=Ra/@80fkBb00@0g[Rb0>6l/P3Q
_;80hl2c0P3Va;@00`3Xb;D0mO6T0>_aU`1:ooooo`00O?ooool05P1dJkX0
KVJi06QQ]`1RG;D0GENc05UC/@1ED;00DTf^051;[@1?BJ`0CdV[0519ZP1B
BZX0F4fZ05a?ZP1QDZX0IUF[06]HZ`1`G:/0MEn[07YR[01oIZ`208AY[005
08Q/[02=Kj`0SFn/091a[02DM:`00P2HMj`01@2KNJ`0WW^/09ik[02QOJ`0
XGb[0080XgjZ0P2UOjX20:N0ZP80Z86Z0P2[PjX30:b4Z@80[HBY0`2`QjX3
0;27Z@@0]8^[00<0]8^Z0;VA[@2iTJd00`2iTJd50;jG/0@0aJ:d0`3=[KT0
0`3A];`0f/;20=[2`P020=o;a0060>CDa`3ZiLX0kNo90>cgaP3Wo;h0ao:K
0oo2XkT00onoW[Oo_IN`okfG/002okfG/0Go^YB_00?o^I2/okN>ZongSZ/0
0ongSZ/3okJ<ZPCo/hVY1OnbR:PGooooo`050;a100005j<001NS02<cZP0L
<J/00P12@j`00`11A:h0GE6/061D[@02061D[@0506AH[`1hHZ`0OFF]07eU
[@23JJd00P28KJh208ib[`80WWZZ0P2SOJX20:N0Z@030:^3Z@2_QJT0[hFY
0080/XRX0P2fRZP00`2iSJP0^hnX0;^?Z0020;jAY`80`9>W00@0`YFW0<BG
Z034UjP0e:fa0P3H/K420=^d/P040=jh/P3Q_;80hKbb0>?0/`80i/Bd00<0
n>nY0?7aW_ooool0B_ooool007cooooo00@0M6^j06iV^@1XHKL0HUbe0P1M
Ek<03@1IDk40EE2`051;[@1?BJ`0CdV[0519ZP1BBZX0ED^Z05Q=ZP1LCjX0
HE:Z06IEZ`1[F:/00P1eGj/0101jHZ`0OfJ/08AY[028K:`208e_[004091a
[02DM:`0U7B/09Qg[080VgV/00<0WW^/0:5lZ`2QO:/00P2SOZX20:EoZP80
Yh2Z0P2XPJX00`2ZPjX0Zh>Z0:^3ZP020:b4Z@80[HBY00@0[hN[0;27ZP2`
QjX0/8NZ0P2`QjT00`2dS:`0]8^[0;B;Z`020;B;Z`D0^I6]0`30Vk800`2n
Uk00aJ:d0<FR]0030<FR]0050<f]^@3A];`0dKBl0=6d_03J`/800P3Obl@2
0>CDa`040>g_b@3/mlH0iobn0<ObV`;o`Z>i0onoW[L3okfG/0Go^YB_00?o
^96^okN>ZongSZ/00_ngSZ/5okJ<ZP;o/hVY1_nbR:PIooooo`040000S@00
5j<0736[01`aZ`80@T>/00<0@DB^05eA[01PE:d00P1PE:d206AH[`0307eU
[@23JJd0PfV]0080R6f^0P2>LZl209=f[`80XgfZ0P2WP:T00`2[PjT0[hFY
0:n5Z@020;:8Z080]XZX00<0^HfX0;^?Z02kSjP00P2nTJL20<2CY`040<:E
Y`34UjP0d:Va0=B]/@80f;6a0P3K];80103N^;80hKbb0>6l/P3S`;<20>K4
]0030?GaY03alIkooooo04[ooooo001looooo`80M6^j0P1XHKL0501RG;D0
GENc05UC/@1ED;00DTf^051;[@1?BJ`0CdV[059:ZP1EBjX0F4fZ05a?ZP1Q
DZX0IUF[06]HZ`1`G:/0MEn[07YR[01oIZ`0Q6V/0P28K:`0102=Kj`0T76/
091a[02DM:`209Qg[00309]i[02NNj`0Wg^[0080XGb[0P2SOZX0102UOjX0
Yh2Z0:N0ZP2WP:X20:Z3ZP80Zh>Z0`2/Q:T20:n7Z`<0/8NZ0P2`QjT20;B<
[0<0]8^[0P2jTjl30;VA[@@0`9^b1@38Y[L30=6d_0030=Jk_`3Obl@0gl_4
0080i=C700D0j=k90>cgaP3Wo;h0ao:K00000005oknN]`03okfG/?njU:oo
^YB_00?o^YB_0onhTJh3okN>Z`Ko]XbZ00?o/hVYok:8Z?nbR:P00onbR:PL
ooooo`8001NS0P0L<J/30454[P<0H5B]0P1TF:l00`1mIJd0PfV]08=Y[@02
08Q][P80SW:_0P2CMZl209Uk/080Yh2Y00<0Zh>Y0:n5Z@2_QJT00P2bR:P2
0;J:Z0030;V=Z02kSjP0^hnX0080_Y6W0P30TjL01032UJL0d:Va0=2Y/@3D
[K420=Ra/@80fkBb00L0g[Rb0>6l/P3Q_;80hl2c0>K4]03hk:h0mO6T04co
oooo001mooooo`0F07A[^P1^I[T0J66g069L]@1MEk<0FE>a05E@/01BCJh0
D4^]04m9[01?BJ/0D4VZ059:ZP1HCJX0G4nZ065BZP1VEJ/0JeR[071LZ`1e
Gj/0NV:/07mV[080Q6V/00D0R6b/08e_[02=Kj`0T76/09Ad[00209Qg[003
09]i[02ONj/0Wg^[0080XGb[0P2SOZX20:EoZP80Yh2Z0`2ZPjX20:^3ZP80
[8BY0`2_Qj/30;27ZP@0]8b/0P2dRj/30;ZC[`80^I6]1030Vk850<RV]`05
0=6d_03F^kl0e[^o0=Jk_`3Obl@00P3Te<L01@3Xg/T0k>S90>Ol_P3Knk00
ao:K00Go_ijg00Co_9ZdokZD[onjU:oo^YB_1_nhTJh00ongSZ_o]XbZokJ<
ZP05okJ<ZP03okB:ZOnbR:So/XRX00?o/XRX7_ooool00`003ih0736[01@_
[0030454[P80H5B]0`1TF:l00`1XG;40PfV]08=Y[@0208Q][P80SW:_0P2C
MZl209Uk/080Wgn`00<0Zh>Y0:n5Z@2_QJT00P2bR:P20;J:Z0030;V=Z02k
SjP0^hnX0080_Y6W00<0`9>W0<RR/@3<Y[400P3@ZK40103D[K40f;6a0=Ra
/@3K];820=jh/P80hKbb00@0hl2c0?S/[P3hkjT0mO6TC?ooool007gooooo
0P1dJkX04@1XHKL0HUbe05eG/`1MEk<0FE>a05E@/01@Bjd0CdV/04m9Z`1@
BJX0DTZZ05E;ZP1LCjX0HE:Z06IEZ`1[F:/0L5b[0080MEn[00@0NV:/07mV
[024JJ`0R6b/0P2=Kj`0102@LJ`0U7B/09Ad[02HMj`209ajZ`0509mkZ`2Q
O:/0XGb[0:5lZ`2SOZX00P2UOjX20:N0ZP030:V2Z`2ZPjX0ZX>Z0080Zh>Z
0P2/Q:T0102_R:`0[hN[0:n7Z`2_Qj/20;27ZP80]8j]0`2dS:`50;ZC[`D0
`9^b0`38Y[L20<b/^@<0e[^o00@0f/?20>CDa`3Te<L0j=k90P3/j<T00`3K
nk00ao:KoknN]`02oknN]`Co_9Zd00?o^YB_okRA[_nhTJh01OnhTJh00onf
SZco]XbZokJ<ZP04okJ<ZPCo]8ZY0_nbR:PQooooo`<052n/0P11A:h00`11
A[00H5B]06AH[`0206AH[`0306QL/@23JJd0PfV]0080R6f^0P2>LZl209=f
[`80VG^`0P2OOk000`2UQ;00[hFY0:n5Z@020;:8Z080]XZX00D0^HfX0;^?
Z02kSjP0_Y6W0<BN/@020<RR/@040<bV/@3@ZK40d:Va0=B]/@80f;6a00<0
fkBb0=jh/P3N^;800P3Q_;80103S`;<0n>b^0?S_Z@3elJA<ooooo`00O_oo
ool05`1dJkX0KVJi06QQ]`1RG;D0GENc05UC/@1ED;00DTf^051;[@1?BJ`0
CdV[059:ZP1EBjX0F4fZ05a?ZP1QDZX0IUF[06]HZ`1`G:/0MEn[07YR[01o
IZ`0Q6V/0080R6b/00L0SFn/091a[02@LJ`0U7B/09Qg[02JN:`0W7Z[0080
Wg^[0P2QO:/20:=nZP80YGnZ0P2YPZ/20:Z3ZP<0Zh>Z0`2_R:`20:n7Z`80
/8NZ0`2dSZd20;B<[080^iJa0`2jTjl50<:N]0D0c:bi00H0e[^o0=[3`P3J
`l80f/?20>CDa`3Xg/T20>cXb@030>gab037lY_o_ijg00Ko_9Zd00?o^IJc
okRA[_nhTJh01?nhTJh3okJ>[0Co]XbZ1_ndRZT00onbR:Soooooooooo`0P
ooooo`040005V00D;j`052n/01@_[0<0@DJ`0`1TF:l00`1XG;40PfV]08=Y
[@0208Q][P80SW:_0P2CMZl209Uk/080Wgn`00<0YHB`0:Z8/@2ZR;400P2b
R:P20;J:Z0030;V=Z02oVK40_iVa0080a9ja0P38X[40103<Y[40d:Va0=2Y
/@3D[K420=Ra/@030=^d/P3N^;80g[Rb0080hKbb00<0n>Va0?S/[P3elJ@0
COooool007kooooo0P1dJkX0501XHKL0HUbe05eG/`1IDk40EE2`059=[P1@
Bjd0CdV/04m9Z`1@BJX0DTZZ05Q=ZP1LCjX0HE:Z06IEZ`1[F:/0L5b[07EO
Z`1jHZ`0OfJ/0P24JJ`01@28K:`0SFn/091a[02@LJ`0U7B/0080VWR/00<0
W7Z[09mkZ`2ONj/00P2QO:/20:=nZP80YGnZ0`2YPZ/20:Z3ZP80Zh>Z102_
R:`20:n7Z`D0]8j]00<0]8b/0;^F/@2kU[400P2kU[400`2jTjl0`Yjd0<:N
]0030<:N]0@0c:bi00H0e[^o0=[3`P3J`l80f/?20=o;a@3Xg/T20>cXb@03
0>gab03/n<Co_9Zd00Co_9Zd1?niU[<3okRA[PKo]Xj/0onfS:X6okB:ZBCo
oooo00@0001Y0005V00D;j`02bf]0`11A[0206AH[`80J5ba00@0KF6c08=Y
[@28KJh0R6f^0P2>LZl209=f[`80VG^`0P2OOk000`2UQ;00ZXRa0:Z8/@02
0;2=/@80]I6a00<0^YFa0;nI/@2oVK400P34W[420<RR/@040<bV/@3@ZK40
d:Va0=B]/@80f;6a00L0fkBb0=jh/P3N^;80hKbb0?KU]@3hjK40n>b^04ko
oooo001oooooo`0307A[^P1XHKL0HUbe0080GENc00l0FE>a05E@/01@Bjd0
CdV/04m9Z`1@BJX0DTZZ05Q=ZP1LCjX0HE:Z06IEZ`1[F:/0L5b[07EOZ`1j
HZ`00P1oIZ`01@24JJ`0R6b/08e_[02=Kj`0T76/0080UgJ/00<0VWR/09aj
Z`2LNZ/00P2ONj/20:5lZ`80XgjZ00@0YGnZ0:N2[02YPZ/0ZH:[0P2ZPjX2
0:^3ZP040:n8[@2_R:`0[hR/0:n8[080[hN[00<0]Hn_0;B>[@2dSZd00`2d
SZd50;^F/@D0`Yjd0P3<[;T20<nb_080f/?20P3OblD01P3Se<P0k>S90>cX
b@3]lLP0k?S40=Oj[@;o_9Zd1oniU[<00onhTJko]Xj/okJ>[006okJ>[003
okJ<Z_ndRZWo]8ZY00Co]8ZY9oooool010001IP02bf]00/][@0;;Jd20456
/0040458/`1TF:l0J5ba06QL/@80KF6c0P28KJh208ib[`80TgJ_0P2INk02
09mo/0030:F4/02ZR;40ZXRa0080/8fa0P2eTK400`2jUK40_iVa0;nI/@02
0<BN/@80b::a00@0c:Ja0=2Y/@3@ZK40e:fa0P3H/K400`3K];80g[Rb0=jh
/P020?KU]@030?SY/@3hk:kooooo04gooooo001oooooo`0B07A[^P1^I[T0
J66g069L]@1MEk<0FE>a05E@/01BCJh0D4^]04m9[01?BJ/0DTZZ05E;ZP1L
CjX0HE:Z06IEZ`1[F:/0L5b[0P1eGj/00`1jHZ`0OfJ/08AY[00208Q/[004
08e_[02@LJ`0TgB]09Mf[080VWR/00<0W7Z[09mkZ`2ONj/00P2QO:/20:=n
ZP80Yh:/0P2YPZ/30:Z3ZP<0[hR]0`2_R:`00`2_Qj/0]Hn_0;F?[`040;B>
[@80_9Rb0`2kU[450<BR]P@0ck:l00<0f/?20=o;a@3OblD00P3Se<P01@3/
j<T0kO780>cha03GnZgo^Ynl00Oo^IJc0_ngT[48okJ>[003okB<ZondRZWo
]8ZY00?o]8ZY:_ooool0100008l02bf]00/][@0;;Jd30458/`80J5ba0P1]
HK<0101cI[D0R6f^08ib[`2>LZl209=f[`80VG^`0P2OOk000`2UQ;00ZXRa
0:Z8/@020;2=/@80]I6a00<0^YFa0;nI/@2oVK400P34W[420<RR/@040<bV
/@3@ZK40d:Va0=B]/@80f;6a00H0fkBb0=jh/P3dh[P0m^Fe0?SY/@3hk:i?
ooooo`00Ooooool207A[^P0D06QQ]`1RG;D0GENc05UC/@1ED;00DTf^051;
[@1?BJ`0CdV[0519ZP1BBZX0F4fZ05a?ZP1QDZX0IUF[06]HZ`1`G:/0MEn[
07YR[01oIZ`208AY[00508Q/[02=Kj`0TgB]09=d[@2GMZ`00P2JN:`209aj
Z`80Wg^[0P2QO:/0102SOZX0YX6/0:N2[02WPZ`20:V2Z`80ZX>Z102_R:d3
0:n8[0<0]Hn_0`2dSZd30;bH/P80^iJa1@34X[H30<nb_0030=>h_`3OblD0
gl_50080hmC800H0imk:0>gab03/n<@0eoZ]00000?njWk`2okVF/`Oo]i:a
1OnfSZ`5okB<Z`?o]8ZY;?ooool00`0008l02bf]008[[`030458/`80J5ba
0P1]HK<207=V]@80SW:_0P2CMZl209Uk/080Wgn`00<0YHB`0:Z8/@2ZR;40
0P2`SK420;FA/@030;ZE/@2oVK40_iVa0080a9ja0P38X[40103<Y[40d:Va
0=2Y/@3D[K420=Ra/@060=^d/P3dh[P0m>:h0?KU]@3hjK40n>b^Coooool0
083ooooo00<0M6^j06QQ]`1RG;D00P1MEk<03`1IDk40EE2`051;[@1?BJ`0
CdV[0519ZP1BBZX0F4fZ05a?ZP1QDZX0IUF[06]HZ`1`G:/0MEn[07YR[002
07mV[00508AY[028K:`0T7:]091b[@2CM:d00P2GMZ`209Yh[00309ajZ`2O
Nj/0Wg^[0080XGb[0P2VPJ`20:N2[080ZH:[0P2ZPjX0102^RJh0[hR]0:n8
[@2_R:d30:n8[0@0]Hn_0P2dSZd40;bH/PD0a::f00<0ck:l0=>h_`3C^;l0
0P3C^;l0203OblD0hmC80>?Db03Wg/X0j^S<0>cha03GnZd000000_ngV[X9
okNB/@;o]Xj/2?ndS:/00ondRZWoooooooooo`0]ooooo`<00R^_0P11B;<0
1012C;H0J5ba06eQ/`1]HK<207=V]@0407U[]`2>LZl0TgJ_09=f[`80VG^`
0P2OOk000`2UQ;00ZXRa0:Z8/@020;2=/@80]I6a00<0^YFa0;nI/@2oVK40
0P34W[420<RR/@040<bV/@3@ZK40d:Va0=B]/@80f;6a00H0fkBb0?CR^03d
h[P0m^Fe0?SY/@3hk:i?ooooo`00P?ooool207A[^P0@06QQ]`1RG;D0GENc
05UC/@1ED;00DTf^051;[@1?BJ`0CdV[059:ZP1HCJX0G4nZ065BZP1VEJ/0
JeR[071LZ`80MEn[00<0NV:/07mV[024JJ`00P2;L:h0102@LZd0TgB]09=d
[@2GMZ`209Yh[080W7Z[00@0Wg^[0:5lZ`2QO:/0YH6]0P2VPJ`0102WPZ`0
ZH:[0:V2Z`2YPZ/30:j9[P<0[hR]0P2_R:`00`2fTK00]Hn_0;F?[`020;F?
[`D0_9Rb1@37YkT40=>h_`090=No``3Se<P0hmC80>ONbP3Zj<`0k?7;0=Oj
[@31kiL0000000;o]iZj1OngT[44okB?/0So]8b[<oooool3008[[`<0@Tbf
0P1]HK<207=V]@80NF^g0P2CMZl209Uk/080Wgn`00<0YHB`0:Z8/@2ZR;40
0P2`SK420;FA/@030;ZE/@2oVK40_iVa0080a9ja00<0b::a0<bV/@3<Y[40
0P3@ZK40103D[K40f;6a0=Ra/@3agK/20?CR^0030?KU]@3hjK7ooooo04oo
oooo0021ooooo`0407A[^P009Zl0022/000LZ@8001^X00l001fY051;[@1?
BJ`0CdV[0519ZP1BBZX0F4fZ05a?ZP1QDZX0IUF[06]HZ`1`G:/0MEn[07YR
[01oIZ`00P26KJl0102;L:h0T7:]09=d[@2CM:d209Mf[00309Yh[02LNZ/0
W7Z[0080Wg^[0P2UPJd20:J1[080Yh:/0P2YPZ/40:j9[P<0[hR]0`2fTK03
0;F?[`80_Y^e0`2lV;850<NW^@030=>h_`3G_l<0eko30080eko300<0hmC8
0>ONbP3Zj<`00P3/lL/00`31kiL00000okBE^002okBE^0Wo]8n`1OndS:/f
ooooo`030000P`02:jl002V`00<0@Tbf0P1]HK<207=V]@80NF^g00@0Og:j
09=f[`2INk00VG^`0P2OOk000`2UQ;00ZXRa0:Z8/@020;2=/@80]I6a00<0
^YFa0;nI/@2oVK400P34W[400`38X[40c:Ja0<bV/@020=2Y/@050=B]/@3H
/K40kMRn0?7M^`3dh[P00P3fiKD00`3hjK7oooooooooo`1>ooooo`00P_oo
ool01000>K/002J_000P[0007:T2000KZ00=000QZ`009J`012^^018a[`1B
BZX0F4fZ05a?ZP1QDZX0IUF[06]HZ`1`G:/0MEn[07]W/002085Z[`0508I]
[`2;L:h0T7:]091b[@2CM:d00P2GMZ`209Yh[00309ajZ`2ONj/0Wg^[00<0
YH6]0P2VPJ`0102WPZ`0ZH:[0:V2Z`2^RJl30:j9[P<0[hR]0P2fTk820;JA
/080]Hn_1@2nVkD30<NW^@80bZbl103G_l<00`3KalH0imk:0>[Xc0020>ca
b`030<7_U`00003o]9Fh00?o]9Fh2OndSk02okB<Zc[ooooo0`00:K02049<
]P0404=@^P1]HK<0LfJe07=V]@80NF^g0P1oL[X209Uk/080Wgn`00<0YHB`
0:Z8/@2ZR;400P2`SK420;FA/@030;ZE/@2oVK40_iVa0080a9ja00<0b::a
0<bV/@3<Y[400P3@ZK40203D[K40kMRn0>gH_P3agK/0m>:h0?KU]@3hjK40
Y/eKD?ooool008?ooooo010003Vk000V[`008:`001bY000KZ0007JT0026[
000U[004:jh07cRa03Y4/P16Bk80DE2b05]F/P1TFk80KEna0P1dHk400`1k
Ik00PFZ_08I][`0208]`[P04091b[@2CM:d0TgB]09Mf[080VWR/0P2LNZ/0
102ONj/0Xh6^0:F1[@2UPJd20:J1[080Yh:/0`2^RJl30:j9[P80[hR]0`2f
Tk820;JA/0H0_Y^e1@3:[;`20=No``<0flO600D0j^S<0>cab`3/lL/0j_W8
0000001;ooooo`8002V`00D0@Tbf04=@^P13D;X0@e2j07=V]@0307U[]`80
Og:j00D0QgRl09Uk/02OOk00Wgn`0:F4/0020:Z8/@80/8fa0P2eTK400`2j
UK40_iVa0;nI/@020<BN/@030<RR/@3<Y[40c:Ja0080d:Va00L0e:fa0>gH
_P3]f;h0lMfk0?CR^03fiKD0Y/eK057ooooo0024ooooo`03000i^`009Zl0
022/008001^X00h0026[000U[004:jh04S6_01lh/@0jA;80AT^b055@/P1K
E[80I5^b06eO/@1dHk40NfN`085Z[`80QVf_00@0Rg2^091b[@2@LZd0TgB]
0P2GMZ`00`2JN:`0W7Z[09ajZ`020:>1[P<0YH6]0P2VPJ`00`2WPZ`0[XV_
0:j9[`020:j9[`<0[XV^1@2fTk800`2fTK00_ing0;nO]`020;nO]`80_Y^e
103:[;`01P3G_l<0flO60=_7aP3KalH0gm390>[Xc080k?7;00<0j_W80=Ck
/_ooool0C?ooool00`00:;40@e2j04=@^P0204=@^P0407=V]@1iJkL0NF^g
07U[]`80Og:j0P27N;`209mo/0030:F4/02ZR;40ZXRa0080/8fa0P2eTK40
0`2jUK40_iVa0;nI/@020<BN/@060<RR/@3<Y[40c:Ja0=2Y/@3RcL<0j=?1
0P3]f;h20?CR^0030?KU]Ooooooooooo053ooooo0025ooooo`0A000i^`00
9Zl001bY000KZ0007JT0026[000U[00B<Jl07cRa03Y4/P16Bk80DE2b05]F
/P1TFk80KEna07AS/@1kIk000P21JZl01@26KJl0Rg2^091b[@2@LZd0TgB]
0080UgJ/0P2JN:`0102LNZ/0XH2`0:>1[P2SPJh20:F1[@80YX6/00<0Yh:/
0:f;/@2^RJl00P2^RJl30:j9[P80]iFd102fTk850;nO]`D0cK:o0P3KalH2
0=o@b@060>?Jc@3/lL/0k?7;0>[ib03Dnk80_O2MCOooool00`2J8P0002Ra
04=@^P0204=@^P0404EE_P1iJkL0NF^g07U[]`80Og:j0P27N;`208n0_P03
0:F4/02ZR;40ZXRa0080/8fa0P2eTK400`2jUK40_iVa0;nI/@020<BN/@03
0<RR/@3<Y[40g<O40080h/g300<0j=?10>gH_P3]f;h00P3dh[QCooooo`00
Q_ooool03@00;[Cooooo000LZ@006jP0026[000U[004:jh04S6_02dn/P16
Bk80DE2b05]F/P1TFk800P1]Gk40101dHk40NfN`085Z[`26KJl208]`[P04
091b[@2CM:d0TgB]09Mf[080VWR/0P2QP;030:>1[P80YH6]0P2VPJ`20:f;
/@<0[XV_0P2^RJh30;NE]0<0]Y>b0P32XkX30;nO]`D0cK:o00<0flO60=o@
b@3Od<T00P3Sf/d0103/lL/0j_W80=Ck/P2ml9e?ooooo`8002Rb00<0@e2j
04EE_P15EKh00P1iJkL307mb^P80QgRl0P2?P;h00`2GQl40ZXRa0:Z8/@02
0;2=/@80]I6a00<0^YFa0;nI/@2oVK400P34W[400`38X[40g<O40=c7a002
0>;=``030>SC`@3]f;h0lMfk0080m>:hDoooool008Oooooo014002jd000P
[0006jP001^X000QZ`04:jh04S6_01lh/@0jA;80AT^b055@/P1KE[80I5^b
06eO/@1dHk40NfN`085Z[`0208I][`0408]`[P2@LZd0T7:]09=d[@80UgJ/
00@0VWR/09io/@2QP;00XH2`0P2SPJh20:F1[@80YX6/0`2]Rk430:j9[`D0
]iFd0P2fTk850<:S^P<0cK:o0P3@^<<20=o@b@80hm[=00@0i^C?0>[ib03D
nk80_O2MDOooool2000X/P80AEFn00<0BEc307U[]`1oL[X00P1oL[X208Mh
_080Sh2n00<0UhO10:2@``2PT<<00P2`SK420;FA/@060;ZE/@2oVK40_iVa
0<BN/@3=^LH0eL360P3Lal@20>;=``80kMRn00<0lMfk0?CR^02khGX0Dooo
ool008Sooooo00d002jd000LZ@006jP001fY000U[004:jh07cRa02dn/P16
Bk80DE2b05]F/P1TFk80KEna0080M6>a0P21JZl01@26KJl0Rg2^091b[@2@
LZd0TgB]0080UgJ/0P2NOk420:60/0<0Xh6^0P2UPJd0102VPJ`0[H^b0:f;
/@2]Rk430:j9[`80]iRg102gUK@60<:S^PD0d;S300L0gm390>?Jc@3Sf/d0
i^C?0>O^d@3Dnk80_O2M05?ooooo0P00:;8304UL``80Og:j0`27N;`208n0
_P0309N7`@2PT<<0X9330080ZIS40P2bX<H00`2lZLH0a;770<Baa`020<fi
aP030=G0aP3Lal@0g<O40080h/g30P3]f;h00`3agK/0^n5jooooo`1Coooo
o`00ROooool04@00;[@001^X000KZ0009J`012^^018a[`0O>;40>TBb04I;
/P1AD;80FeJb06AK/P1]Gk40M6>a07]W/021JZl0QVf_0080Rg2^00D0T7:]
09=d[@2CM:d0UgJ/09ao/P0209io/@80XH2`0P2SPJh20:F1[@<0[H^b0P2]
Rk420:j9[`<0]iRg0`2gUK@40<BW_@80`Z>j0P3@^<<30=>oaP070>?Jc@3V
i<l0i^C?0>O^d@3Dnk80_O2M09oMP@1Cooooo`8002Rb0`19G<<0101>I<T0
Og:j08Mh_027N;`308n0_P0309N7`@2PT<<0X9330080ZIS40P2bX<H00`2l
ZLH0a;770<Baa`020<fiaP050=G0aP3Lal@0g<O40>;=``3Xdl400P3]f;h0
0`3agK_oooooooooo`1Cooooo`00R_ooool03`008:`001^X000MZ@009J`0
4S6_01lh/@0]?[80AT^b055@/P1KE[80I5^b06eO/@1dHk40NfN`085Z[`02
08I][`0408]`[P2@LZd0T7:]09=d[@80W7nb0P2NOk420:60/0<0Xh6^00<0
YH6]0:b=]02]Rk800P2]Rk820:f;/@D0]iRg0P2gUK@50<BW_@H0dko600H0
i^C?0>O^d@3Wk]40hOg<0;g`W@2OgH5Eooooo`8002Rb0P19G<<204iTb@80
QgRl0`2?P;h00`2GQl40X9330:2@``020:VHa080/Z3600<0_:W60<Baa`34
/LL00P3=^LH01`3E`<H0g<O40>;=``3RcL<0j=?10>gH_P3AnJd0E_ooool0
08_ooooo00X0022/000KZ0009J`012^^018a[`0]?[80AT^b055@/P1KE[80
I5^b0P1]Gk401@1dHk40PFZ_085Z[`26KJl0Rg2^0080T7:]0P2IO[@209ao
/P80WWna0P2QP;020:>1[P<0[8fd0`2]Rk800`2]Rk40^9Zi0;RJ^@040;NH
]`H0a:Nm103C_lH01`3Gal/0i^C?0>O^d@3Wk]40hOg<0=Cn`@2OgH40F?oo
ool01000:K80CVC904iTb@1>I<T205A^c`80Sh2n0P2GQl420:2@``80ZIS4
0P2bX<H00`2lZLH0a;770<Baa`020<fiaP80g<O40P3RcL<00`3Xdl40dOV]
0=7i[@1Fooooo`00SOooool03P007JT002F/018a[`0O>;40>TBb04I;/P1A
D;80FeJb06AK/P1]Gk40M6>a07]W/021JZl0QVf_0P2;L:h01@2@LZd0UGff
09Un]02IO[@0W7nb0080WWna0P2QP;020:>1[P040:^>]`2/SK@0[8fd0:b=
]0<0[H^b102hV[T20;NH]`@0aZg10P34Ykd01@3C_lH0elO;0=O7b`3Gal/0
f]3?0080inkA00<0hOg<0=Cn`@000000F_ooool304iTb@80E6k?00<0GGWG
08n0_P2GQl400`2PT<<20:VHa080/Z3600D0_:W60<Baa`34/LL0cKW60=G0
aP020=c7a080h/g300<0j=?10=7i[Oooool0E_ooool008kooooo00P002F/
00@[[P0B<Jl0;Cjb04I;/P1AD;80FeJb06AK/P80KEna00D0M6>a085Z[`26
KJl0QVf_08]`[P0309Em]P0309Un]02LOk80W7nb0080WWna0P2QP;030:^>
]`80[8fd0`2]Rk820;VN_0@0^9Zi1P36[L420=O7b`<0f]3?00@0inkA0>7m
c03Do/40WnBBG?ooool0101>I<T0E6k?05A^c`1DK/l205eie`0309N7`@2P
T<<0X9330080ZIS40P2bX<H00`2lZLH0a;770<Baa`020<fiaP060=G0aP3L
al@0g<O40>;=``3Eolh0dOV]F?ooool008oooooo00X012^^018a[`0O>;40
>TBb04I;/P1AD;80FeJb06AK/P1]Gk40M6>a0P21JZl00`26KJl0T7^h091k
^00209Em]P80VGjd00<0W7nb09io/@2NOk400P2QP;00102ZSkT0Zhjg0:^>
]`2[S[L20:b=]080[H^b102iW[`20;RJ^@@0b;;50P36[L440=[@c`050=gJ
d`3QoL`0__J]09oTTP000000GOooool00`00;Zd0E6k?05eie`0205eie`03
06N7gP2PT<<0X9330080ZIS40P2bX<H00`2lZLH0a;770<Baa`020<fiaP03
0=G0aP3Lal@0d_gM0080eOo>FOooool008oooooo00`0_CX0018a[`0O>;40
;Cjb04I;/P1AD;80FeJb06AK/P1]Gk40M6>a07]W/021JZl208]j^`80T7^h
0P2EOKH00`2IO[@0W7nb09ao/P0209io/@030:60/02ZSkT0ZXni0080Zhjg
0`2/SK@60;VN_0030;RJ^@38//D0b;;500<0b;;50P3Jd<l20=gJd`050=oT
e`3QoL`0__J]09oTTP000000Goooool01@00<jL0GGWG05eie`1MNML0IhON
0080M9OV0P2YV<@20;:PaP030;bYaP34/LL0a;770080cKW600D0eL360=;m
g@3BoMd0eOo>0=Cn_P1Iooooo`00T?ooool01`2^;@004S6_02dn/P16Bk80
DE2b05]F/P1TFk800P1]Gk400`1dHk40Q7Rm08Ah_@0208]j^`03091k^02E
OKH0UGff0080VGjd00@0W7nb09io/@2NOk40ZI6l0`2ZSkT20:^>]`80[8fd
0P2jXL040;VN_0H0b[W90P3Mf]<20=oTe`040>3_fP2nmZd0WnBB0000067o
oooo00@003>W05eie`1WQmh0IhON0P1dUnH208:Yk@80T[_c00P0_:W60<Ba
a`34/LL0cKW60<3]lP3;n>T0d_gM0=GocU_ooooo002Aooooo`0:09LJ0000
08H0;Cjb04I;/P1AD;80FeJb06AK/P1]Gk40LW7307ae`080Q7Rm00<0RgZk
091k^02@NkP00P2EOKH209Un]00409ao/P2NOk40ZI6l0:VA_0<0ZXni0P2[
S[L00`2/SK@0^Z700;ZQ`0020;ZQ`080^Ijl1P3:^LT30=oTe`040=gif`2n
mZd0WnBB000006Gooooo0`1dUnH208:Yk@80T[_c00<0Xlkf0;;OmP2bgoH0
0P30kO820=;mgEcooooo002Booooo`0609LJ00005J400D7202=Ab00nGLX0
E6K80P1TKLH00`1bLL<0O7G008Ah_@0208]j^`07091k^02EOKH0UGff09Em
]P2IO[@0W7nb0:NB`0030:VA_0<0ZXni00<0Zhjg0;ZUa02jYL@01@2jXL03
0<Zib@80cL3>0P3Oi=L01@3PkmX0gOWK0=Coe`2Oi980000006Oooooo00<0
M9OV08:Yk@22ZNd00`2B^o<01@2Sc_H0/]of0;;OmP30kO80boSY05kooooo
002Cooooo`0609LJ00005J400D7202=Ab00nGLX0E6K80P1TKLH0101bLL<0
Q7Rm08Ah_@2;N[/2091k^080UGff0P2IO[@20:NB`0<0ZI6l0`2ZSkT40;ZU
a0<0^Z701@3=`<h01P3Oi=L0gOWK0=gif`3DomL0`ok;000006[ooooo00@0
PZW]09:kl`2B^o<0Xlkf0P2bgoH20<3]lUoooooo002Dooooo`0:09LJ0000
5J400D7202=Ab00nGLX0E6K806A]aP1bLL<0O7G008Ah_@80RgZk0P2@NkP2
09Em]P0409Un]02UU<@0Yi;00:NB`0<0ZI6l0P2ZSkT20;^Zb@@0^ZG400<0
^Z700<g0cP3=`<h00`3?b=<20=gif`030=Coe`1of9<000000=;ooooo002E
ooooo`0509LJ0000;KH08e7803iMbP1DI/P00P1TKLH00`1bLL<0Q7Rm08Ah
_@0208]j^`04091k^02EOKH0UGff0::Fb080YIC40P2WT/030:VA_0030:Z?
^@2kZ/T0^j[900<0^j[900<0^ZG40<o8d`3?b=<00`3Ad]X20=gif`030<?n
b`00003ooooo0=?ooooo002Fooooo`080000QP00;KH08e7803iMbP1DI/P0
I6g6079a``1lML0208Ah_@0408]j^`2@NkP0T7^h09Em]P80XYK80P2UU<@2
0:NB`080ZI6l0`2k/<h30;^Zb@H0dM;J00<0gOWK0<?nb`000000eOooool0
09Oooooo00@001FQ0051`P0SDLP0E6K80P1TKLH00`1bLL<0O7G008Ah_@02
08]j^`03091k^02MV<h0WIS>0080XYK80P2UU<@20:NB`0030:VA_02k/<h0
^k3>00@0^k3>0`3Ad]X30=;Lh0030<?nb`00003ooooo0=Gooooo002Hoooo
o`04000]]P01@L808e7805AVb080I6g600@0LW7308Ah_@24N;d0RgZk0P2G
V]@209fHcP80XYK80P2UU<@00`2WT/00^kKD0;^fe0020;^fe0<0^k3>0P3B
g>030=7WiP030<?nb`00003ooooo0=Kooooo002Iooooo`08000]]P0SDLP0
?Ug:05AVb01TKLH0LW7307ae`024N;d208nKf`80Ui[D0P2MV<h20::Fb004
0:FDa02j_M/0^[gK0;Zmf`@0^kKD103AinH20<gbjmWooooo002Jooooo`03
000]]P0SDLP0E6K80080I6g600<0LW7308:Lh`22W><00P2?Vm/209NJe080
WIS>0P2RU/P60;Zmf`030;^fe03AinH0cO;[0080cO;[00<0[OWRoooooooo
ool0f?ooool009cooooo00<08e7805AVb01TKLH00P1CUO000`1_Vn/0PYcS
08nKf`0208nKf`0409NJe02MV<h0WIS>0::Fb0@0^<GT0P2j_M/20<gbj`80
[OWR00<00000ooooooooool0fOooool009kooooo00D004>Y02R7j`1CUO00
DiG`06nKj`0208:Lh`80Si_K00<0Ui[D09fHcP2ccNd00`2ccNd30;S5i080
[OWR00<00000ooooooooool0foooool00:3ooooo00<006cE02R7j`1CUO00
0P1_Vn/00`22W><0Si_K08nKf`050:_Fm`80/lg]00<0[OWR08S[boooool0
g_ooool00:7ooooo00<004>Y02R7j`1CUO000P1_Vn/00`22W><0Si_K09[L
o@0309[Lo@<0ZmKg00<02000ooooooooool0g_ooool00:?ooooo00<006cE
02R7j`1_Vn/01`1;b>H00`08003oooooooooo`3Pooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00\
\>"], "Graphics",
  CellLabel->"From In[912]:=",
  Evaluatable->False,
  ImageSize->{400, 362.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 4", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "What is the global minimum of\n    ",
  Cell[BoxData[
      StyleBox[\(sin \((60\ \ \[ExponentialE]\^y)\) + 
          sin \((70\ \ sin\ \ x)\) + sin \((sin[80\ \ y])\) - 
          sin[10\ \ \((x + y)\)] + 
          1\/4\ \((x\^2 + y\^2)\) + \[ExponentialE]\^\(sin \((50\ \ x)\)\)\),
        ZeroWidthTimes->True,
        FontFamily->"Verdana"]],
    SingleLetterItalics->True],
  "?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001JR000`400?l0
0000o`00003oo`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00V@3oool209bCbP<0OH;=lP3o
ool009D0oooo1P2LTlX707f2cNh0oooo002@0?ooo``0W9?:2@1mP/g[0?oo
o`00S03oool@09bCbPd0OH;=i`3oool008P0oooo4P2LTlX209fHcP<0OHKB
3P1mP/gS0?ooo`00Q@3oool00`2dXlL0W9?:09bCbP0>09bCbPL0WIS>1`1m
Q]8<07f2cN00oooo00240?ooo`<0]:?72`2LTlX;09fHcP/0OHKB2@1mP/d2
05QadMd0oooo00230?ooo`@0]:?71`2LTlX@09fHcPh0OHKB1P1mP/d205Qa
dM`0oooo00220?ooo`H0]:?70P2LTlXB09fHcP80WYgC0`1lRmL@07f6dP03
07f2c@1HLM40F77A0080F77AfP3oool00840oooo1P2dXlL00`2fZ</0WIS>
09fHcP0>09fHcPL0WYgC1P1lRmL=07f6dP80EGGF0`1HLM7I0?ooo`00P03o
ool60;BSa`<0]ZS;2`2MV<h;09jMd`/0O8_G201mQ]8305EeeP@0F77Ae`3o
ool007l0oooo1P2dXlL40;JXb`L0WIS>3@2NWM<20:2Tf0<0Ni7M301lRmL5
07f6dP@0EGGF0`1HLM7F0?ooo`00OP3oool60;BSa`H0]ZS;0P2MV<h=09jM
d`L0X:CH1P1kTMd<07b;e`0307f6dP1EMMH0EGGF00<0EGGF101HLM7D0?oo
o`00O03oool70;BSa`H0]ZS;00<0^:g?09jMd`2NWM<02@2NWM<;0:2Tf0/0
Ni7M201lRmL2055if`D0EGGF0`1HLM7C0?ooo`00N`3oool60;BSa`L0]ZS;
0`2h[Ll709jMd`l0X:CH3P1kTMd507b;e`<0DGWK101EMMH405QadM40oooo
001j0?ooo`H0]:?71`2fZ</50;R]c`80WYgC4@2PY=P20:6[gP@0NYST3P1k
TMd00`1lRmL0DGWK055if`02055if`D0EGGF0`1HLM7@0?ooo`00N@3oool6
0;BSa`L0]ZS;1@2h[Ll00`2j]=<0X:CH0:2Tf00<0:2Tf0P0XJ_N2P1jV>@8
07^Ag@80C7gQ101ANM/505EeeP<0F77AcP3oool007P0oooo1P2dXlL70;JX
b`D0^:g?0`2j]=<80:2Tf0/0XJ_N0P2R/^@407ROjPd0NYST0P1kTMd304am
h@@0DGWK101EMMH305QadLd0oooo001g0?ooo`H0]:?71P2fZ</60;R]c`D0
^[CC0P2PY=P=0:6[gPH0X[;T201hWnX:07ZHi080AH;V0`1<ON43055if`D0
EGGF0`1HLM480?ooo`802@000`0G000303`000L0A`001P1;000304400:/0
oooo001f0?ooo`D0]:?71`2fZ</60;R]c`D0^[CC00<0_;_H0:6[gP2QZmh0
2@2QZmh;0::bi0`0N9oZ1P1jV>@304F2iP<0C7gQ0`1ANM/405EeeP<0F77A
0`3oool2000000802@0000<0700002X0000l00000P0l000404L000@0E@00
101O000706P00080I`000P1F002W0?ooo`00M@3oool50;BSa`L0]ZS;1P2h
[Ll50;Zdd`<0_;_H1P2QZmh=0::bi080X[_[1P1eY_4;07ROjP0307ZHi015
P^H0AH;V00<0AH;V0`1<ON43055if`@0EGGF0`1HLM4200L0000301`0000Z
0000=0000080=00010170003050000@0G`00101W0008074000<0L`000P1W
00000`1B0000oooo0?ooo`2R0?ooo`00M03oool50;BSa`L0]ZS;1@2h[Ll6
0;Zdd`D0_;_H0P2QZmh=0::bi0H0X[_[3P1eY_4307ROjP80?XKZ1@15P^H3
04amh@80DGWK101EMMH305Qad@80=000100j0003050000D0EP00201W0004
074000@0N@00101m000207<00080I00000<0DP000?ooo`3oool0WP3oool0
07@0oooo00@0aK350;BSa`2dXlL0]:?71P2fZ</60;R]c`H0^[CC1@2l^mP0
0`2n`]d0X[;T0::bi0090::bi0P0X[_[0`2R`o45076]m`/0MJKa0P0dR^d2
03j6jPD0AH;V0`1<ON42055if`@0EGGF00<0F77A02UTeP0YI=H00`0n0005
05H000@0FP002@1]000807T000P0O@000P1c000206@009`0oooo001c0?oo
o`<0aK3500<0]:?70;JXb`2fZ</0102fZ</60;R]c`H0^[CC1@2l^mP30;k2
g@H0X[;T2@2R^n/70:;3l@d0LJgg0`1eY_4303B:k@<0?XKZ1015P^H304am
h@80DGWK0`1EMMH302UTeP80@@001@1J000405h000X0LP002@1o000808D0
000407h0001c0000L`00001;ZiX0oooo001b0?ooo`@0aK3500<0b;K90;JX
b`2fZ</00`2fZ</60;R]c`H0^[CC1@2l^mP50;k2g@80X[;T2@2R^n/80:;3
l@80X<cf1@1[]?/;076]m`80:hg]100dR^d203j6jP<0AH;V101<ON400`1A
NM/0EGGF05EeeP0201mUf@80:FCF00<0@@0005h0001N00001`1N00050780
00D0MP002@23000908/00080Q`0000<0OP00001;Z`00Bj/0V03oool00780
oooo1035/<D20<Rfb@<0]ZS;1@2h[Ll70;Zdd`D0_;_H1@2n`]d30<3:hPH0
X[_[202R`o460:3<mPd0JkCk0`1a[OL402^=k@<0=8[]0P0nQ^X304F2iP@0
C7gQ00@0DGWK01mUf@0OIMT07fGI0P0YI=H:060000X0MP002@23000908/0
00@0Q`0000<0OP00001;Z`3oool0U@3oool00740oooo1035/<D40<Rfb@03
0;JXb`2h[Ll0^:g?00<0^:g?1P2j]=<50;bkf0H0_/;M1@30b^820::kj`P0
X/?a1`2Pc?H409gCn`P0I;Wm1`1[]?/2022>j`@0:hg]0P0dR^d203j6jP<0
AH;V101<ON400`0DIMX07fGI01mUf@0302UTePP0H@002P1h000:08L000T0
T0H0102>000208L0000305H0003oool0oooo0980oooo001`0?ooo`@0aK35
1@38]/T50;R]c`H0^[CC1@2l^mP60;k2g@D0`<[R0P31d^L60:;3l@H0X<cf
1`2Mdo/209[Jo@P0G;gl1`1T^Od201B>i`8088k[100[SNd00`0dR^d0?XKZ
03j6jP0304F2iP80C7gQ0P08IMX301mUf@80:FCF1`1R000707/000@0N000
2P270009090600L0SP0000<0EP000?ooo`3oool0T03oool006l0oooo1@35
/<D50<Rfb@040<Zkc02h[Ll0^:g?0;R]c`H0^[CC1@2l^mP50;k2g@H0`<[R
1031d^L20:;3l@H0X<cf1`2Mdo/409[Jo@<0U=on1`1C_oT705bmo0802HcO
0P0DS^L2022>j`<0:hg]00@0=8[]03j6jP0nQ^X0?XKZ0P15P^H300QUfP03
01AUfP0OIMT07fGI0080:FCF0P1Q0005068000/0N`002P2:0`0909<;00@0
U0@00`2>000207000900oooo001_0?ooo`@0aK351@38]/T30<Zkc0030;R]
c`2j]=<0^[CC00@0^[CC1@2l^mP50;k2g@D0`<[R1@31d^L30<7Jk080X<cf
202Mdo/409[Jo@@0U=on0`2=h_`?04RolP8008K90P09S=l201B>i`05022>
j`0[SNd0:hg]02^=k@0dR^d00P0nQ^X2001Tf0<026GJ0P0OIMT202UTePH0
H@002`1l000;08d500D0UQ00102C2`0709@4000307X0001`0000L00008h0
oooo001^0?ooo`@0aK351@38]/T40<Zkc0030<g2d02j]=<0^[CC00<0^[CC
1@2l^mP40;k2g@H0`<[R1@31d^L30<7Jk080`N;_1P2Mdo/409[Jo@@0U=on
102=h_`408CSn0L0?KcY00@0<KOM02F`cP00000000000`37hN/20<?Lj`04
0<CCiP00Q/T008K90029e@802HcO00@058kW02^=k@0[SNd0:hg]0P00H]<2
001Tf08026GJ00<056GJ01mUf@0OIMT00P0YI=H4064000L0OP001@1l000;
08d500X0UQ000`2H2`0309@400<0NP0000<0L0000?ooo`3oool0RP3oool0
06d0oooo1035/<D50<Rfb@D0b[_<0P3=`]030;Zdd`@0_;_H1@2n`]d50<3:
hPD0`M;W1031f^`40<7Rk`80WM?k102Jf_d309COoPD0SN;l1@24hoP207WR
l080K=gV00<0D<g900000011`KP00P36m^d00`35l>l0b^K[0<[Vj`020<OQ
j`80b=OU0P34dnH01033bn00_lSQ0;o8h@2ob>420;k2g@060026b@00PK`0
08WE00V<g`0[SNd005c40P00H]<01000I=P026GJ00QUfP08IMX201mUf@80
:FCF0`1O000407l000P0OP002`2?1`0:09PC00H0W1000`2H2`0207X008/0
oooo001]0?ooo`@0aK351@38]/T40<Zkc0@0cL;@00<0^[CC0;bkf02l^mP0
0P2l^mP50;k2g@D0`<[R1@31d^L30<7Jk0D0`N;_0`2oj?80102Jf_d0U=on
09COoP2Dgoh508gRo0<0Q>?h101ih_0206cMiP03053=b@000000@L6h0080
ao[Y0P36m^d0103=jnX0b^K[0<[Vj`3;f^D40<SGi@050<CCiP33bn00`l_P
0<?;h02ob>400P2n`]d20;blf@0:0;Vlg02g^=T0]kSI0;Nhf@2f]=L005B_
001Oc@00H]<0EP00001Tf08026GJ00D056GJ01mUf@0YI=H0:FCF05d00002
05l000X0O`000P1n000;08l700X0V1<02P2L40000`220000NP000?ooo`28
0?ooo`00K03oool40<F`a@D0b;K9103:^l`50<g2d0040<o8e02l^mP0_;_H
0;bkf0@0_/;M1P30b^840<7Bi`@0`M[/1@31h^l30;oXlP80_>kc0`2gl_<2
08gRo080Q>?h1@1ih_0206cMiP05053=b@1Db:@0@L6h0;3kf@36o>@00P37
n^T01@3?l>T0cN_Z0<g[jP3=jnX0b^K[00<0bm[U0P38enD20<K=g`80`l_P
0P31`m/0102n`]d0_;cI0;blf@2l_=T20;ZgeP030;Nhf@2f]=L0][CG0080
/k7F00<005B_001La000H]<00P00I=P200QUfP807fGI00<0:FCF05X0001M
0000301o0007090800D0S`L02P2H4`0:09`@000308P000220000PP0008L0
oooo001[0?ooo`@0aK351@38]/T40<Zkc0H0cL;@0P3?b=@00`2l^mP0_/;M
0;k2g@020;k2g@D0`<[R1@31d^L40<7Jk0@0`N;_102oj?820;c^l`<0]o;c
0P2amO430:Wfk@80NN;`0P1/gNH01024jM80M>3407CPa00000020:_hc`80
a_cT0`3?l>T20<g[jP050<kNi03;f^D0bm[U0<_Ji@39c]h00`36cMl20<C3
f@<0`L?K0P2o_=L0102l_=T0^[OF0;ZgeP2j]mH20;Rbe0040;Jde`2c/MH0
/k7F0;6^e080[j_D00<005o=001Rd`00I=P00P08IMX01@0DIMX07fGI02UT
eP0YI=H0FP0000`0O`002`2@200<09XF00T0WQD000<0SP0008P000280000
QP3oool006X0oooo1@35/<D50<Rfb@@0b[_<1@3=`]030<o8e0<0dLoH00<0
_/;M0<3:hP30b^800`30b^840<7Bi`@0`M[/1@31h^l30;oXlP80_>kc0`2g
l_<20;7el@@0ZOK]0P2Nm>L208CYdP80M>3400H000000:Kea@2[n<l0a?kO
0<Kli03AlnL30<o`j@030=7Qh`3>g^@0c]kT0080c]kT00D0bm[U0<W>gP39
c]h0bLkN0<K=g`040<C3f@050<73f`2o_=L0_kcG0;nle`2l]]<00`2j]mH2
0;Rbe080]JkB0P2a[]@20:n[e080[JWC00H005o=001Rd`00I=P026GJ01AU
fP0OIMT202UTeP`0O`001`2B2@05090800`0VQH02@2N5@0308h0000308P0
003oool0oooo0880oooo001Z0?ooo`@0aK351@38]/T40<Zkc0D0cL;@103?
b=@30=7?f0040=?Ff`30b^80`<[R0<3:hPD0`M;W1031f^`40<7Rk`<0_nSb
0P2lk_<40;Obl`80/OGa0`2Ym^d209kdi`0709;`gP24jM80M>340?ooo`24
gj80Q>6W0:Kea@030<Cng`<0dO?W00@0co3Y0=7Qh`3AhN<0dN7S0P3>g^@0
103<d=d0bLkN0<W>gP39c]h20<K4f0<0a<?I0P31^m@30;nle`80_;KC00@0
^[OF0;Rbe02h/]@0^;;D0P2e[]820;:[d080/:S@0P2]ZM<00`2[Ym<0Zj??
001La002001Tf00400QUfP0DIMX07fGI02UTeP80OP002P1o000<098900`0
W1P02P2P600308h008<0oooo001Y0?ooo`@0aK351@38]/T40<Zkc0D0cL;@
103?b=@40=7?f080dmKK00<0`<[R0<7Bi`31d^L00P31d^L40<7Jk0@0`N;_
102oj?820;c^l`<0]o;c0P2amO430:Wfk@80W_CW00<0T_3N08CYdP1dh<@0
0P1gg:T00`24gj80XO:l0<7nf0020<Cng`050=;gi@3AlnL0dO?W0=7ci`3C
i><0103AhN<01@3>g^@0c=3M0<c@g@3<d=d0bLkN00@0a/CH00<0a<?I0<6k
e031^m@00P31^m@0102o_=L0_;KC0;bfd`2l]]<20;V`d@040;Rbe02e[]80
]JkB0;F^dP80/Z_@0P2`Z=020:fUc`<0Zj??00L0Z:;@001Rd`00I=P026GJ
01AUfP0OIMT0:FCF0080O0000`1n000707l000L0T`T01@2B2@0<09`H00X0
X1P00P2B000208h00840oooo001X0?ooo`D0aK351038]/T40<Zkc0D0cL;@
103?b=@40=7?f0<0dmKK0`3DgMl00`31d^L0`M[/0<7Jk0020<7Jk0@0`N;_
0`2oj?820;c^l`<0]o;c0P2amO440:Wfk@80W_CW00L0Q>WB07CPa027i[H0
MmbY06WAW@24gj80XO:l0080`OkH00@0a?kO0=;gi@3BmnD0dO?W103Ci><2
0=7Qh`040<oBg03<d=d0c=3M0<c@g@80b<CF0`36a=P20<>kdP<0`K_D0`2n
]=40102l]]<0^K3A0;V`d@2i/=420;J/c`030;F^dP2bZm00/Z_@00<0/:S@
0P2]YLl30:^Sc`80Z:;@00D0YJ3@001Rd`00F;X026GJ01AUfP0202UTeP<0
O0000`1n000407l000D0T`P0202C2@0;09dI00/0XA/00P2E0P0209800800
oooo001X0?ooo`@0aK351@38]/T40<Zkc0@0cL;@103?b=@40=7?f0@0dmKK
0`3DgMl30=CThP040<7Jk031h^l0`N;_0<7Rk`<0_nSb0P2lk_<40;Obl`80
/OGa0`2Ym^d209kdi`0309;`gP2Fkl<0U^o30080MmbY00<0MmJI09k_]02n
oM400P31o]P0103Bn^<0d_OU0=;gi@3Fin850=?Th`050=7Qh`3?d]`0cm;L
0<oBg03<d=d01038a=H00`36a=P0`k_B0<>kdP020<>kdP030<6ke02n]=40
_[CA0080_[CA0P2k[lh20;V`d@80]Zc?0`2cZ<d20;6Uc0<0[JG?0P2[Xll0
0`2[Wl`0Yik<0:NNc0020:BLc@07001Oc@00H]<006CH01AUfP0OIMT0:FCF
07X0000407`000@0OP0000<0O`0009<8002C20002@2C200209<900/0WAT0
2`2Q6`0409D200030980003oool0oooo07`0oooo001W0?ooo`@0aK351@38
]/T40<Zkc0D0cL;@0`3?b=@40=7?f0@0dmKK103DgMl30=CThP80e>[T00@0
`N;_0;oXlP2oj?80_nSb0P2lk_<30;Obl`80/OGa0`2Ym^d209kdi`0409;`
gP2Tm/h0U^o309K_``80MmbY00@0MmJI09k_]02noM40__gA0`3Bn^<0103B
mnD0e^OR0=KWhP3Fin830=?Th`040=7Cf`3?d]`0cm;L0<oBg080b/GD1038
a=H00`34^]00`k_B0<>kdP020<>kdP80_k?>0`2n]=430;^_cP<0]Zc?0`2c
Z<d20;6Uc0<0[Z;<0`2[Wl`30:NNc0<0Y9c=00H005o=001Tf008IMX056GJ
02UTeP1g000207X000@0O0000`1n000309@700T0T`P0302M6@0;0:4K00H0
U@80O03oool006H0oooo1@35/<D40<Rfb@@0b[_<1@3=`]030<o8e0@0dLoH
103Ce]/40=CMg`@0e>CR0P3Dj^@30=?`iP80dOCW0`3>nNL20<Wli@80`ogS
0P2koMh20;3ke`070:CfcP2Fkl<0QnJf07OLZ@1geYT0W^nd0;[lb`020;km
d@@0d_[S103Fin800`3Ci><0dM?K0=7Cf`020=7Cf`030<oBg03:aM@0b/GD
0080b/GD0`38a=H20<Bjd0<0`k_B0`2o/lh00`2n]=40^jo>0;^_cP020;^_
cP80]j[<0`2cZ<d30;6Uc0<0[Z;<102[Wl`20:NNc080Y9c=00L0XiS:09nG
b`2OUl/0WiO;06L0000DIMX0:FCF0080M`000`1j000407`0000307h0002D
1`00U0L000D0U0L01@2C200=09dI00/0XQ`000<0V0D009D2002E0P000`2E
0P1j0?ooo`00I@3oool50<F`a@@0b;K9103:^l`50<g2d0@0clSD0`3AcmP4
0=?Ff`@0e=gO103Di>830=CZi0<0do3V0P3Am>L20<kii`80bOcU0P33oN<2
0;_mgP80/?_G0P2Fkl<208gUZ@0508_QX02MkJl0^_c;0;[lb`2noM400P3B
o>020=;jh`80f>[Q0P3Fin820=?EfP@0dM?K00<0c<GC0<[5e03:aM@00`3:
aM@00`38a=H0a;[@0<Bjd0020<Bjd0030<>kdP2o/lh0_k?>0080_k?>0`2l
[L/0102k[lh0]j[<0;NZc02gZ/`30;BVbP<0/J;90`2^X/`40:^Oc0030:NN
c02WV/T0XiS:00<0XiS:102OUl/00`00>:4004Fh001AbP0307L000<0NP00
0P1l000309@600T0U0L000<0T`P009dI002M6@002`2M6@0;0:8L00D0V0D0
00<0U@800?ooo`3oool0M`3oool006D0oooo1035/<D50<Rfb@@0b[_<103=
`]040<o8e0@0dLoH0`3Ce]/40=CMg`@0e>CR0`3Dj^@30=?`iP80dOCW0P3>
nNL20<Wli@80`ogS0P2koMh0202`nmL0Y?K>09K_``2Fkl<0SNFY097TXP2;
hJ00WNf_0P2jo</01@2noM40d_cP0=;lh03Bo>00d_[S00<0f>[Q00<0e^OR
0=?EfP3CeMX00P3CeMX30=7Cf`80c<GC0`3:aM@30<Jjc`<0a;[@0P30//`3
0;nccP<0_:g;0P2hZ<T20;NZc0<0]:K:0`2aX/T30:jOb0@0ZYc80`2WV/T4
0:>HbP80WiO;00D0WY?809ZBbP2JT/X004Fh001AbP0207<00080M`00101j
000709@600D0U0L03@2N6P0<0:8M0080V@L01@2H1@1g0?ooo`00I03oool4
0<F`a@D0b;K9103:^l`40<g2d0@0clSD103AcmP30=?Ff`@0e=gO103Di>83
0=CZi0<0do3V0P3Am>L20<kii`80bOcU0P33oN<02P2koMh0/?_G0;3ke`2T
m/h0U^o30:Oc_02=iJT0TNBR09g/Z`2MkJl20;[lb`050=7ng03Bo>00d_cP
0=;lh03IkN400`3Hj^420=CFfPD0dmGJ00<0dM?K0<c5d`3<aM<00P3<aM<0
0`3:aM@0a[[?0<Jjc`030<Jjc`030<Bjd030//`0`;;<0080`;;<00<0_k?>
0;b]b`2l[L/00P2l[L/30;RXb@@0]:K:0`2aX/T40:jOb0<0ZYc8102WV/T2
0:>HbP030::Ea`2NTlP0WY?80080WY?80P2JT/X00`00>:40057:06h00003
07<0000307L0001j0000NP0000<0T`@02@2D1P000`2D1`00WQX009hJ000;
09hJ00`0XQd01P2I1`000`2H1@00oooo0?ooo`1d0?ooo`00H`3oool20=6o
b0<0aK351038]/T40<Zkc0@0cL;@103?b=@40=7?f0<0dmKK103DgMl40=CT
hP<0e>[T0`3Cl>H20=7di`80c_WW0P39o>D00`33oN<0^ogN0;_mgP020;3k
e`050;?ia02Wlk`0Yo>l09WYY`2Ai:800P2Mk:/01@2gn/@0dOkL0=7ng03A
o]`0d_cP00@0fNgQ00<0f>[Q0=CFfP3De]X00P3De]X30=?EfP030<g5dP3<
aM<0c<GC00<0c<GC00<0akW=0<Jjc`36^/l00`36^/l00`31/LX0`;;<0<2b
c0020<2bc080_:c90P2l[L/40;RXb@<0]JC700@0]:K:0;6Rb@2aX/T0/J;9
102^WlP30:ZLb080Yi[90P2VUlH40::Ea`@0WY?800H0VY;:09R>b02HS/P0
04_2001AbP1^000307<00080M`001P2C100609@600P0WQT01P2N6P060:8M
00L0XQh00P2J200509T707@0oooo001S0?ooo`<0dKo800<0aK350<Rfb@38
]/T00`38]/T30<Zkc0D0cL;@0`3?b=@40=7?f0<0dmKK103DgMl40=CThP<0
e>[T0`3Cl>H20=7di`80c_WW0P39o>D00`33oN<0^ogN0;_mgP020;3ke`80
/oW400<0Yo>l09WYY`2Ok:P00P2Mk:/01@2gn/@0dOkL0=7ng03Ao]`0f^oP
00D0fNgQ1P3De]X0103CeMX0cLGB0<g5dP3=aM830<c5d`<0akW=0`36^/l3
0<6abP<0`;;<0`2l[<T00`2l[L/0^:S90;RXb@020;RXb@@0]JC70`2aX<H4
0:jLaP<0ZY[6102VUlH40::Ea`<0WY?800<0WI3609R>b02HS/P00`2HS/P0
0`00DLX0I`0006h0000407<00080T`801P2C100409@600h0WQT03@2R7P06
09X8000309T7003oool0oooo0740oooo001R0?ooo`@0dKo80P3Da</30<Rf
b@@0b[_<103=`]040<o8e0<0dLoH103Ce]/40=CMg`<0e>CR0`3Dj^@30=?`
iP80dOCW0P3>nNL20<Wli@050<?mh`2koMh0^ogN0;3ke`2noL`00P2cnL@0
1P2Wlk`0VNVW09o/Z02Mk:/0]?Rn0;Oja080d?oH00@0dOkL0=[_h03Jkn00
f^oP0`3IkN420=KHf@D0e=KJ00<0c/GA0<g5dP3=aM800P3=aM800`3<aM<0
akW=0<Nic@030<Nic@030<Jjc`31/LX0`K7:00<0`K7:00<0`;;<0;b/b@2l
[<T00P2l[<T30;VVaP030;RXb@2eY<L0]JC700<0]JC70`2aX<H40:jLaP<0
ZY[61@2VUlH40::Ea`0409jCb02MT<H0WI3609f@aP<0V8k80P2GRlD00`00
Bl80G`0006L0000206h0000407<0002A0000T@00094000<0T`801P2C1000
0`2D1P00WQT009hI000<09hI00H0XQh01`2Q7P4309T800D0VPP0L@3oool0
0680oooo103A_lP30=C4b`030<Rfb@3:^l`0b[_<0080b[_<103=`]040<o8
e0@0dLoH0`3Ce]/40=CMg`<0e>CR0`3Dj^@30=?`iP80dOCW0P3>nNL20<Wl
i@030<?mh`2koMh0aooB0080__g<0P2cnL@00`2Wlk`0Xnj/09o/Z0030;Ch
_P<0d?oH1@3Jkn000`3IkN40e]SI0=KHf@020=KHf@<0e=KJ0`3>aM430<g5
dP80b;W<1037^Ld20<:`b0@0`K7:0P2mZ/L30;b/b@@0^JK60`2eX/D00`2e
Y<L0/J360;6PaP020;6PaP@0[Yc6102ZV/H40:JGaP80XYG70P2RT/@509f@
aP0309R>b02GRlD0Uh_50080Uh_500@0TH[8001AbP1O0000I`000P1^0005
094000@0T`80102C100>09dH00d0XAh11`2I20000`2J2000oooo0?ooo`1^
0?ooo`00H@3oool40=6ob0@0e<C;0`3Gb/h00`3:^l`0cL;@0<g2d0020<g2
d0@0clSD103AcmP30=?Ff`@0e=gO0`3Di>830=CZi0<0do3V0P3Am>L20<ki
i`80bOcU00D0c_oG0<OodP37om80aooB0;kmc0020;?ia0030:Oc_02SkZ`0
WnbX00<0]?Rn0`3@omP20=_bg`<0f^oP0P3GfMT50=KHf@030=CFfP3>aM40
c/GA00<0c/GA00<0cLGB0<Ric038^L`00P38^L`30<Nic@<0`[380`31/LX4
0;fZa`D0^JK6102eX/D30;6Na0030;6PaP2^W<H0[Yc60080[Yc6102ZV/H2
0:JGaP80YYC31@2RT/@309f@aP0309b=``2GRlD0Uh_500@0Uh_500H0TH[8
001AbP1O0000G`0006L0001^000208l000H0T@00102C0P000`2C1000WAP0
09dH000<09dH00d0XAh12@2I201^0?ooo`00H@3oool40=6ob0@0e<C;0`3G
b/h30=W@d0030<g2d03?b=@0clSD0080clSD103AcmP30=?Ff`@0e=gO0`3D
i>830=CZi0<0do3V0P3Am>L20<kii`040<Wli@3Do]X0c_oG0<koe`80aooB
00L0__g<0;?ia02cnL@0[?>c0:?^[02Rk:P0/OJh0080]?Rn0P3>om@00`3@
omP0fo;O0=_bg`020=_bg`030=[_h03GfMT0emWI0080emWI0`3Ff=T20<o5
d0D0c/GA00<0b;S:0<Ric038^L`00`38^L`00`37^Ld0`[380<:`b0030<:`
b0030<6abP2mZ/L0_J[700<0_J[70P2iYL@30;VVaP@0]J;5102aW/@40:jJ
``@0ZYO31@2VU<<50::Ba00409f@aP2LSL<0W8g309b=``@0Uh_500D0UHS3
08n7aP2?QlH004Fh000n[@0205l0000306L0002?0000S`000080S`001P2A
000309<200P0WAL01P2M60060:4N0@P0X1d2102H200409T806d0oooo001P
0?ooo`@0dKo8103Da</40=O:cP<0fM3@0`3Ke]<00`3?b=@0dLoH0=7?f002
0=7?f0<0dmKK103DgMl30=CThP<0e>[T0`3Cl>H20=7di`030<kii`3Ho=`0
e?kJ0080e?kJ00@0c_oG0<OodP37om80__g<0P2cnL@00`2/lk<0Xnj/0:;/
Z0020;7f^0040;Ch_P3>om@0c_oD0=cdgPD0fo;O1P3GfMT00`3Ff=T0clG@
0<o5d0020<o5d0<0c/GA0`38^<X40<Ric080`jo71032/<P20;jYa@@0_J[7
102iYL@50;FRa@@0/Ik4102^V/<40:ZG``D0YYC3102RT/@00`2QSl80W8g3
09b=``0209b=``<0Uh_50`2ER<<308n7aP04001AbP00>:40G`0005l00080
S@00102?00060940000309<2002M5`00WAL000`0WAL03P2P7@8909P806/0
oooo001P0?ooo`@0dKo8103Da</30=O:cP@0fM3@0`3Ke]<30=cLeP040=7?
f03Ce]/0dmKK0=?Ff`@0e=gO0`3Di>830=CZi0<0do3V00<0dOCW0=_ig@3H
o=`00P3Ho=`20=CnfP090<koe`37om80aooB0;kmc02cnL@0]_Ri0:cc/`2V
kZT0/?Bd0080/OJh00<0boo@0<koe03>om@00`3Lm=h30=_bg`80fM[I1@3G
fMT60<o5d0030<k5d@38^<X0b;S:00<0b;S:0`38^L`30<>_a`<0`[38102n
ZLD00`2mZ/L0^JG40;VUa0030;VUa0@0]J3200<0]J;50;6Na02aW/@00P2a
W/@50:jJ``@0ZYO31@2VU<<0102RT/@0XHo20:6?`P2QSl8509b=``0309N;
a@2ER<<0UHS30080UHS30`2?QlH0102>Q<@004Fh0015^01O000208T000<0
S@00102?0004094000T0W1@01P2M5`070:0M0PP0WQ/2102G1P0409P806X0
oooo001O0?ooo`@0dKo8103Da</40=O:cP<0fM3@103Ke]<30=cLeP<0gN7H
103NimX30=k/f`<0g_7L0`3MmMd30=_ig@80f?cL0P3Do]X0103>omL0aooB
0<OodP2noL`20;Kh^@040:cc/`2VkZT0/?Bd0;3d]0<0boo@00<0c_oD0=cd
gP3Lm=h00`3Lm=h00`3Kl]l0fM[I0=WJf@020=WJf@<0emWI0P3@aM050<o5
d0030<Vgb@38^<X0b;S:00@0b;S:00<0b;W<0<>_a`33[lL00`33[lL00`32
/<P0_ZW50;jYa@030;jYa@80^Z?2102iYL@50;FP`P<0/Ic100<0/Ik40:jJ
``2^V/<00`2^V/<40:ZG``<0YYC30P2UT/450:6?`P<0W8g300<0Vh[109F8
``2ER<<0102ER<<00`2?QlH0SXC408j4a00208j4a0030015^000?Zd0R@00
00<0R@000`2=000408l00080T@003`2L500?09hK0PX0U`H000<004bm0?oo
o`3oool0I03oool005l0oooo103A_lP40=C4b`<0el[>103Id=030=_Fd`@0
g=cF0`3MhMP40=kWfP<0g^cK0`3NlM`30=geg@80foWM0P3Ho=`20=CnfP04
0<koe`37om80aooB0;ok`080]_Ri00@0[?>c0:K^Z@2`m;@0/?Bd0`3;om02
0=cgg@@0g?CN0P3Jg=P50=WJf@030=OIf@3@aM00d<G@0080d<G@0`3?aM03
0<Vgb@D0b;S:0P33[/D40<>_a`80_ZS3102nZLD50;ZS`PH0]J32102aW<45
0:jH`@@0ZIG11@2UT/450:6?`P0309b=``2KR/40Vh[10080Vh[11@2ER<<0
0`2DQL40SXC408j4a00308j4a003001AbP00AKP0Q@0000D0R@000`2=0004
08l000l0W1@02`2N6`8509`I0@/0U0@0I03oool005h0oooo1@3A_lP30=C4
b`@0el[>0`3Id=040=_Fd`<0g=cF0`3MhMP40=kWfP<0g^cK0`3NlM`30=ge
g@80foWM0P3Ho=`20=CnfP80c_oG00H0aooB0;ok`02onl00]_Ri0:ca[02V
kZT30;3d]0030<Snb`3;om00g?OM00<0g?OM00<0g?CN0=[Lf03Jg=P00`3J
g=P30=WJf@80dLG?1@3@aM000`3?aM00bKO90<Vgb@030<Vgb@<0b;S:1033
[/D30<>_a`@0_ZS30P2nZLD50;ZS`P80]Yk0102eX<840;6L`@D0[YS1102Y
UL460:FB`@<0XHo200<0X8g009^:`@2KR/40102KR/4309F8``<0U8G10`2>
Q<@308b1`P040015^01o0000Q@0008D000D0R@000`2=000208l000P0VQ40
1`2L500309hK0Pd0W1T12`2D101S0?ooo`00GP3oool40=6ob0@0e<C;0`3G
b/h40=W@d0<0fmKC103Lg=H30=gQf0<0g^OJ0`3Nk=/30=kag0<0gOGM0P3K
nMd20=Slg0<0e?kJ00D0c_oG0<OnaP2onl00_o_00;Kh^@020:ca[0030:oc
/@2`m;@0/?Bd0080b?k;1@3Lmmd00`3KgMT0f]cH0=[Lf0040=[Lf0030=WJ
f@3AaLl0dLG?0080dLG?103@aM020<Vgb0D0bKO900<0b;S:0<>^a@33[/D0
1033[/D00`33[lL0_ZS30;jX``040;jX``H0^Z?21@2fW/050;6L`@D0[YS1
1@2YUL450:FB`@030:6?`P2PSL00X8g00080X8g01P2KR/400`2ER<<0U8G1
09B5`@0309B5`@0308j4a02<PL80S87200<0S87200D004_207P0001o0000
O`0008D0000508T000@0S@003`2J4@0<09`I0@D0VQH0302@001P0?ooo`00
G@3oool50=6ob0<0e<C;103Gb/h30=W@d0@0fmKC0`3Lg=H30=gQf0@0g^OJ
0`3Nk=/20=kag0<0gOGM0P3KnMd20=Slg0<0e?kJ00D0c_oG0<OnaP37o/H0
_o_00;Kh^@020:ca[080[o>a00<0/?Bd0<Snb`38o//00P3LnM`30=cgg@<0
fmgI1@3Jg=P60=75c`<0d<G@0`39]lP40<Vgb@80`jg41@33[/D20;jV`@D0
_ZS30P2jX/040;ZS`PD0]Yk0102bV[l00`2aW<40[YS10:jH`@030:jH`@D0
ZIG10`2UT/420:F@_`D0X8g01@2KR/400`2JR;l0U8G109B5`@0409B5`@H0
S8720P23O<<207P00080O`000P25000508T00080S@00202H3P0709XA00@0
W1T13@2J5P06090000L0S000GP3oool005d0oooo103A_lP40=C4b`<0el[>
103Id=030=_Fd`<0g=cF0`3MhMP40=kWfP<0g^cK0`3NlM`30=geg@040=_i
g@3Ho=`0f?cL0=Slg080e?kJ00<0c_o;0<OnaP37o/H00P2onl00102aljl0
[?6/0:oc/@2_lk420<Cma`030<Snb`3LnM`0g?WL0080g?WL00<0g?OM0=_M
f@3KgMT00`3KgMT30=[Lf080dLG>1P3AaLl00`3@aM00bKO80<Vgb0030<Vg
b0<0bKO90`33[L@40<>^a@@0_ZK10`2nZ<<50;ZR`0H0]Yk01@2bV[l50:jF
_PD0ZI>n1@2UT;l60:2=`00309^:`@2JR;l0VXRo00<0VXRo102DQL4209:3
_`D0S87200@0RWk008=l``23O<<0K`000`1h00000`1o0000Q@0008D00006
08T000l0V0h03P2J5P0409HB00d0S000G03oool005`0oooo1@3A_lP30=C4
b`@0el[>0`3Id=030=_Fd`@0g=cF0`3MhMP40=kWfP80g^cK0`3NlM`30=ge
g@80foWM0P3Ho=`20=CnfP80c_o;00L0aok60;ok`02onl00/O>_0:ca[02^
lZh0[o>a0080a?g700<0fo_K0=cig03LnM`00`3LnM`00`3KgmT0fmgI0=_M
f@040=_Mf@030=[Lf03AaLh0dLG>0080dLG>1@3AaLl20<Zfa`D0bKO800<0
bKO90<>]a033[L@00`33[L@20<>^a@H0_ZK100<0_ZS30;ZR`02jX/00102j
X/020;JL_P@0]Yk01@2bV[l50:jF_PD0ZI>n1P2UT;l40:2=`00309n;_P2J
R;l0VXRo00@0VXRo0`2DQL4409:3_`<0S8720`2:O/0208=l``0306@0001_
0000N0000080N0000P1o000208D000<0R@001@2E2P0;09P>00P0VQH02P2F
4P0608`000T0QP00F@3oool005`0oooo103A_lP40=C4b`<0el[>103Id=03
0=_Fd`<0g=cF0`3MhMP40=kWfP<0g^cK0P3NlM`30=geg@80foWM0P3Ho=`0
2`3Do]X0e?o?0<kob`3>ol/0aok60;ok`02hm[<0/O>_0:ca[02^lZh0[o>a
0080a?g70`3Knm/30=cig0<0fmoI1@3KgMT60=75cP<0dLG?103:]/L40<Vg
b080a:c31@33[L@00`33[/D0_ZK10;jV`@040;jV`@80^Z2n1@2jX/050;JL
_PH0/YZo1P2^U[h50:VC_PD0YI2o00<0X8g009n;_P2ORkh00`2ORkh609Z8
_`0309B5`@2BPkl0TX>o00@0TX>o00<0S87208Yn`02:O/000`2:O/001023
O<<0PGW2085i`P1T000206l00080N0000P1o000208D00080R@003@2E2P03
09P>0080VQH03@2F4P04098>00X0QP001P1o001F0?ooo`00G03oool40=6o
b0<0e<C;103Gb/h30=W@d0<0fmKC103Lg=H30=gQf0<0g^OJ0`3Nk=/20=ka
g0<0gOGM0P3KnMd20=Slg0<0e?o?00<0c_o;0<OnaP37o/H00P2hm[<01@2a
ljl0[_:^0:kb[P31o<80a?g700D0fo_K00<0g?WL0=_Of@3KgmT00`3KgmT3
0=_Mf@80d/K>1P3AaLh00`3AaLl0b[K70<Zfa`040<Zfa`<0bKO80`34[<<4
0<>]a080_ZG01@2nY/440;ZP_P<0^Z;01@2fW;h40;:H_@80/YZo1P2^U[h5
0:VC_P<0YI2o0P2TS[d609n;_PD0VXRo00<0VHFm09:3_`2BPkl0102BPkl0
0`2APKd0RWk008Yn`00408Yn`0D0PGW20P1T00000`1_0000N00007P00002
07l000<0Q@00402E2P0909HB00X0TPh00`26000907l000D0MP001@1/0003
06400080Ak?hBP3oool005/0oooo103A_lP40=C4b`<0el[>0`3Id=040=_F
d`<0g=cF0`3MhMP40=kWfP80g^cK0P3NlM`40=geg@030=_ig@3Ho=`0fOoB
00<0e?o?0P3>ol/01037o/H0^?Jc0;Sf/`2aljl20:kb[P80`Oc200<0f_cJ
0=_kf`3Knm/00`3Knm/00`3Lh=T0fmoI0=_Of@040=_Of@030=_Mf@3Ba/h0
d/K>0080d/K>1@3AaLh20<ZfaPH0b[K700<0bKO80<B/``34[<<00`34[<<3
0<>]a0@0_ZG00`2nY/460;ZP_PH0]Ybn1P2bV;d60:fD_0D0ZI6l1P2TS[d6
09n;_P0309Z8_`2IQKd0VHFm00<0VHFm102BPkl30961_@@0RWk00P29Nkh4
085i`P80OgO00P1T00000`1_0000N00007P0000307l0000308D0002B1@00
TPD000L0TPD01`2E2P0309HB00d0TPh01@2=200307l000P0MP001@1/0004
06400080<JCa0`17/oQ90?ooo`00F`3oool40=6ob0<0e<C;0`3Gb/h40=W@
d0<0fmKC103Lg=H20=gQf0@0g^OJ0`3Nk=/20=kag0<0gOGM00@0g?gD0=Wo
dP3Iom80fOoB0P3Doll20<kob`060<OnaP2hm[<0^?Jc0;7c[`2_lZd0[_:^
0P31o<830=[lfP<0fo_K0`3Lh=T50=_Of@H0d/K>0`3AaLh40<ZfaPD0b[K7
00<0a:_10<B/``34[<<01034[<<00`33[L@0_ZG00;jU`0050;jU`0L0^Z2n
0`2fVk`30;JL_PH0/YRm1P2]U;`50:VA_0H0Y8jm1@2ORkh00`2NR;`0VHFm
09V5_@0409V5_@<0TX>o102APKd308Yn`0@0RG^n0P21NL8607mg`00306@0
001_0000N0000080N0000P1o000@098500/0TPh01`2=200408L100H0MP00
101/0005064000<079?Y00@0<JCa0?ooo`0aY?40<JCa0`17/oQ70?ooo`00
FP3oool40=6ob0@0e<C;0`3Gb/h30=W@d0@0fmKC0`3Lg=H30=gQf0<0g^OJ
0`3Nk=/20=kag0<0gOGM0P3LoM@20=WodP80e?o?0`3>ol/0102nnKP0^?Jc
0;Sf/`2_lZd20;gj_P030<7l`P3Jo=X0f_cJ00<0f_cJ00<0fo_K0=cPf@3L
h=T00`3Lh=T30=_Of@P0d/K>00<0dLG>0<ZfaP3:]/H0103:]/H30<Zfa`<0
a:_11@34[<<20;jT_PH0_ZG00P2jWkd50;ZP_PH0]Y^l1P2bV;d60:fD_0H0
ZI6l1P2TS[d00`2ORkh0WXRl09j8_00309j8_0H0VHFm00<0TX>o0961_@2A
PKd0102APKd00`2:O/00RG^n08Uk_P0408Uk_P03085i`P1oMl00OgO000@0
OgO000@0OWBn07Ec`P1T0000I0000`1h00000`1o0000SP0008h0000308h0
00/0TPD01`2B3P0708d800P0Q`400P1f000506`000@0H@0000<006W@001f
f@00M]T00P08Q>4201bCj@80<JCa00<0oooo036Tl@17/oP00P17/oQ60?oo
o`00FP3oool40=6ob0<0e<C;0`3Gb/h40=W@d0<0fmKC103Lg=H20=gQf0@0
g^OJ0P3Nk=/20=kag0030=geg@3OnmH0go_F0080g?gD0P3Iom830=Coc`80
c_o;00@0__Vh0;Sf/`2`lZd0[o:]0P2mn[h20=Smf0@0f_cJ0`3Lh]T50=cP
f@030=_Of@3Ba/h0d/K>00L0d/K>0P3:]LH60<ZfaP030<Zfa`34Zl40a:_1
00<0a:_11034[<<30;jT_PD0_ZG0102jWkd30;ZP_PH0]Y^l102aUk/20;:H
_@H0[IBl1P2YTK`30:B>_@<0Y8bk1P2NR;`509V5_@0309R4_02APKd0TH6m
00@0TH6m00<0T7jl08Uk_P29Nkh01@29Nkh607mg`0<0OWBn0P1eLl8206@0
000306l0001h0000N00000d0SP000`2B1@02098>00P0S@P02@270@050800
000306`0001Q0000H@0000<0H@000`1GO]d306:4gP<028CQ00<079?Y036T
l@0aY?400P0aY?4304Ncn4D0oooo001I0?ooo`@0dKo8103Da</30=O:cP<0
fM3@103Ke]<30=cLeP<0gN7H0`3NimX30=k/f`030>7he`3OnmH0go_F0080
go_F00@0g?gD0=WodP3Iom80fOoB0P3Doll0103>ol/0aO^l0;ki^02hm[<2
0;3b[@80_OZn103HoMP00`3Jo=X0g>;I0=cRf@040=cRf@<0g>3I2`3Ba/h3
0<ZeaPD0b[K60P34Z/050<B[`@80a:c31P2nY;h20;jU`0L0^Ynm1`2fVk`6
0;6G^`@0[I>k0P2]U;`30:VA_0<0ZHnk1P2TS;/609j8_0<0VHFm102HQ;`4
0961_@<0T7jl1P29Nkh00`27NKd0OgO007mg`00207mg`0D0OWBn0`1cL<42
06@0000306l0001h0000R00000@0R0002`2>000608d800T0Q`401P200005
07L000030640001=NM`0CGWL00@0EgkM0P1RQ=h306f:gP0300R4h@0LTnT0
79?Y00@0<JCa0`17/oQ30?ooo`00F@3oool40=6ob0<0e<C;0`3Gb/h40=W@
d0<0fmKC0`3Lg=H30=gQf0@0g^OJ0P3Nk=/20>7he`<0go_F0P3LoM@20=Wo
dP80e?o?0`35nk`01@2nnKP0/?:]0;[i^P2jnKX0_OZn00D0f?gH0P3Mi=X6
0=cRf@030=cPf@3Ba/h0d/K>00T0d/K>1@3:]LH40<ZfaP<0a:[01@34Zl40
0`34[<<0_ZBn0;jT_P050;jT_P030;jU`02jWkd0^Ynm00D0^Ynm0`2fV[/4
0;JK_0H0/INk1P2]Tk/60:V?^`L0Y8bk1P2NR;`00`2IQKd0V8Bl09R4_003
09R4_0<0TH6m1@2@O[`408Uk_P<0QgVm0`1oMl0507id_PD0Lg310`1T000=
08P000<0SP000P2=200908L100H0P0001`1g000204=cf`<0CGWL0`1GO]d3
06:4gP<0KH[N0`1hT=h4036Tl@<0Ak?h@P3oool005P0oooo1@3A_lP30=C4
b`<0el[>0`3Id=030=_Fd`@0g=cF0P3MhMP40=kWfP040=k/f`3RmMP0hOSG
0>7he`<0go_F0P3LoM@20=WodP030=Coc`3:oL40aO^l0080aO^l00<0__Vh
0;3b[@2jnKX00P2jnKX20=Kne`<0f?gH103Mi=X50=cRf@/0d/K>00<0b[C5
0<ZeaP3:]LH0103:]LH20<ZfaPD0a:[01034Zl420;jS_@H0_ZBn0P2jWK/6
0;ZO_@H0]YZk1`2aUk/60:fC^`L0ZHnk1P2TS;/509j8_00309j7^P2HQ;`0
V8Bl00D0V8Bl00<0TH6m091n_02@O[`0102@O[`308Uk_PD0QgVm00<0OgO0
07id_P1nM;h0101nM;h0101lL[d0Lg3107=``@1cL<44079^_`80I0001022
000<08P000H0Q`401P20000707L00080>VkJ1013Lm/204eig0<0EgkM0`1R
Q=h406f:gP80N93N1023U]d308fKg480oooo001H0?ooo`@0dKo80`3Da</3
0=O:cP@0fM3@0`3Ke]<30=cLeP<0gN7H00<0g^OJ0>?af03SlMP00`3RmMP2
0>7he`<0go_F0P3LoM@20=WodP80b_g10P35nk`00`2nnKP0/_>^0;[i^P03
0;[i^P<0e_kG00<0f?gH0=gTfP3Mi=X0103Mi=X30=cRf@/0d/K>0`3:]<D6
0<ZeaP030<ZfaP34Z/00a:[000@0a:[00`34Zl440;jS_@@0_ZBn1@2jWK/3
0;ZO_@H0]YZk0`2aUKX40;6G^`H0[I>k1`2YSk/60:B<^`80WXRl1@2NQkX5
09R4_00309N2^P2@O[`0T7jl00H0T7jl00<0RG^n08Mi_@27NKd01027NKd6
07id_P<0O7:m0P1cL<45079^_`03071/_P1T0000NP0000@0NP001`220004
08P00080Q`401P20000707L00003055Wb`1FJL/0EVW;00<0>VkJ0`13Lm/2
04eig0@0EgkM0`1RQ=h306f:gP<0N93N1023U]d308fKg440oooo001G0?oo
o`D0dKo80`3Da</30=O:cP<0fM3@0`3Ke]<40=cLeP030=gQf03SkML0ho7H
00<0ho7H0P3RmMP20>7he`<0go_F0P3LoM@20=WodP80b_g10`35nk`00`2b
ljh0]_Ng0;[i^P020;[i^P@0e_kG0P3MiM/60=gTfP030=cRf@3Ba/h0d/K>
00T0d/K>1@3:]<D50<ZeaP80`jVo1P34Z/000`34Zl40_Z>m0;jS_@040;jS
_@<0_ZBn1`2jWK/70;JJ^`H0/IFj00<0/INk0:fC^`2]Tk/0102]Tk/70:V?
^`<0Y8bk0`2TR[X709j7^P<0V8Bl102GP[X6091n_00308ml^`27NKd0QgVm
00D0QgVm00<0QWNl07id_P1nM;h00P1nM;h507ab_@0307=``@1bK[l0LVjo
0080LVjo0`1`K;h00`1VJl<0NP0007X0000<07X000@0PP000P20000707L0
000404eVb`1AIl/0DFO;055Wb`<0EVW;0P0jK]X304=cf`<0CGWL0`1GO]d3
06:4gP@0KH[N0P1hT=h408>Fg@<0SI_L@@3oool005L0oooo103A_lP30=C4
b`<0el[>103Id=030=_Fd`030=cLeP3RjMH0h^WF00<0hngG0`3SlMP30>;e
f080hOSG0P3OnmH20=cme0030=WodP3@o/D0b_g10080b_g100@0aO^l0;Gd
[`2bljh0/_>^0P2fmkL00`2jnKX0e_kG0=Kne`020=Kne`@0gNGK1@3Mi=X;
0=;6cP030<Vca03:]<D0b[C500@0b[C50`3:]LH40<>Y_`D0a:[00P2nX[`7
0;jS_@P0^Yfk0P2fV;T50;JJ^`L0/IFj1P2]TKT70:R>^@L0Y8Zj1`2NQkX0
0`2HQ;`0Uh:j09N2^P0409N2^P@0T7jl0`2?O;/508Mi_@<0QWNl0`1nM;h5
07ab_@D0LVjo101`K;h506EY`P0306AW`01j0000NP0000/0NP001@1g0000
1019I<`0CFK;04eVb`1=I//4055Wb`80EVW;0P1KK</0100jK]X0@g?K04=c
f`13Lm/204eig0@0EgkM0P1RQ=h406f:gP<0N93N0`23U]d408fKg400oooo
001F0?ooo`<0fm7?0P3A_lP30=C4b`<0el[>00<0fM3@0>3Pe03Ph=@00`3Q
iMD40>;YeP80hngG103SlMP20>;ef080hOSG0`3OnmH20=cme080d?k50P3:
oL401035nk`0]OB_0;Gd[`2bljh20;Kg]`@0d_oD00<0e_kG0=gUf`3MiM/0
103MiM/30=gTfP/0d/K>0`39/l@60<Zda@030<ZeaP33ZKl0`jVo00@0`jVo
1034Z/030;jR_0H0_Z>m0P2jW;X60;ZM^`D0]YRi0P2fV[/70;6E^PH0[I6i
1`2XS[T70:B:^PH0WXNj00<0WHFi09N2^P2GP[X01@2GP[X3091n_0D0Sgbk
0`27NKd508Ig_00307id_P1lL[d0O7:m00@0O7:m00<0NW2l079^_`1bK[l0
0P1bK[l4071/_P0406mZ_@1UJL80IFW206EY`PD0I6O00P1TI[l00`1GILH0
F6C505QTa@0205QTa@@0NP0000<0M`0005YT``1JI<<00P19I<`304eVb`@0
DFO;0P1FJL/305]/b`<0@g?K0`1=NM`305Mng@<0HXCN0`1]R]h307R@gP@0
PiKM0`2=Vma00?ooo`00EP3oool40=_Ac`<0gMKA0`3Ofm840>3Pe0<0hNGE
0`3RjMH30>?]e`<0ho7H0`3RmMP20>7he`80go_F00@0g?gD0=Cob@3@o/D0
d?k50`3:oL420;Gd[`030;;c[P2fmkL0]_Ng00D0d_oD0P3Mim/60=gUf`03
0=gTfP3Ba/h0d/K>00T0d/K>1@39/l@50<Zda@80`jRo1P33ZKl20<BZ`0H0
_Z:l102nXkd40;ZL^P@0^Yfk1`2fV;T70;6E^PL0[I6i1`2XS[T70:B:^P80
WXNj1@2MQKT709N2^P03091n_02?O;/0Sgbk00D0Sgbk00<0QgVm08Ig_026
Mk`01026Mk`607ab_@<0NW2l0P1bK[l5071/_P80KfZm0P1UJL8406AW`0@0
I6Jo101HI<D305QTa0@0FVC30P19I<`404eVb`<0DFO;0`1FJL/305]/b`<0
@g?K0P1=NM`305Mng@<0HXCN101]R]h207R@gP@0PiKM0`2=Vma00?ooo`00
E@3oool50=_Ac`<0gMKA0`3Ofm830>3Pe0<0hNGE103RjMH20>?]e`<0ho7H
0`3RmMP20>7he`<0go_F0P3DolT20=3na@80b_g10P2em:l20;?e/`030;Kg
]`3Bom@0d_oD00<0d_oD103Mim/50=gUf`/0d/K>1`39/l@40<Zda@<0`jRo
1P33ZKl00`34Z/00_Z:l0;jR_0050;jR_080_Z>m1P2jW;X20;ZM^`P0]YRi
1@2aU;P20;6E^PL0[I6i1`2XS[T50:B:^P80XhVh1`2MQKT609N2^P0309J0
^@2?O;/0Sgbk00D0Sgbk00<0SW^j08Ig_026Mk`01@26Mk`00`24MK/0O7:m
07ab_@0307ab_@<0NW2l0P1bK[l5071/_P<0KfZm00<0IFW206AW`01TIl00
0P1TIl0406AV_`0406AU_P1HI<D0F6C505QTa@<0F6C4101JI<<00`1KI<80
BFC<04UTc00304eVb`<0DFO;0`1FJL/305]/b`80HFo:00@0@g?K04eig01=
NM`0CGWL0`1GO]d306:4gP<0KH[N0`1hT=h408>Fg@<0SI_L?`3oool005D0
oooo103KdLl30=gFd@<0gm_B103Ph=@30>7Ue@<0h^WF0`3SkML30>?af080
h_GH0`3Qn=L20=okeP80e?o90P3@o/D20<[m`@030;Sf/@2em:l0/oFc0080
/oFc0`3?om820=;oe0H0gNOK0`3MiM/;0=;6cPT0bK?40P3:]<D50<>X_`D0
`jVo0P2nXK/70;jR_0030;jS_@2jW;X0^Ybj00H0^Ybj202fV;T70;6D^0D0
[I2h0P2]TKT70:R>^@80Y8Zj1@2SRKP709f5^@@0Uh:j102FP;T508ml^`<0
SW^j1@26Mk`308Ae^`<0O7:m1@1jL;`00`1bK[l0L6bn071/_P02071/_PD0
KfZm101TIl0406AV_`80I6Fn0P1HI<D305QTa0@0FVC30P1KI<801019I<`0
CFK;04eVb`1=I//3055Wb`<0EVW;0`1KK</4065_bP80CGWL0`1GO]d306:4
gP@0KH[N0P1hT=h408>Fg@<0SI_L?`3oool005D0oooo103KdLl30=gFd@<0
gm_B103Ph=@20>7Ue@@0h^WF0P3SkML30>?af0<0h_GH0P3Qn=L00`3OnmH0
f?o=0=Cob@020=Cob@80d?k500<0b_g10;Sf/@2em:l00`2cmK<40<oodP<0
gNWL1P3Mim/00`3MiM/0d/K>0=;6cP090=;6cP/0bK?400<0b[C50<>X_`33
Z;l01033Z;l40<>Y_`<0_Z6k1P2nX[`20;ZK^@L0^Ybj0`2fUkP50;JH^@L0
/IBh1`2]T;P70:R=^0P0XhVh1`2MQKT00`2GP[X0UX2i09J0^@0409J0^@<0
Sgbk1@2>NkX408Ig_0@0Q7Fk0P1lL[d607Y`_00307U^^`1`K;h0L6bn0080
L6bn1@1_J[d406AW`0@0I6Jo0`1TIKh00`1HI<D0F6C405QTa00205QTa0<0
FVC30`1KI<8304eVb`@0DFO;0P1FJL/305]/b`@0HFo:0P1WL/X405Mng@<0
HXCN0`1]R]h307R@gP@0PiKM0`2=Vm`n0?ooo`00E03oool40=_Ac`<0gMKA
103Ofm830>3Pe0<0hNGE0`3RjMH30>?]e`<0ho7H0P3RmMP30>7he`80f?o=
0`3DolT20=3na@80^?Ja0P2`lk400`2cmK<0cooB0<oodP020<oodPH0gNWL
0`3Mim/<0=;6cP80bK;42P39/l@20<>W_PH0`jRo0P33ZKl60;jQ^`@0_Z:l
102jVkT50;ZL^PH0]YNh00<0]YRi0;6D^02aU;P01P2aU;P70:f@^0L0Z8fh
202SRKP509f5^@80WHBh202FP;T00`2?O;/0SW^j08ik^P0408ik^P<0QWNl
1P24MK/00`1lL[d0NW2l07Y`_00407Y`_080NFjk0`1`K;h506mZ_@0406iX
_01TIl00I6O006AW`0@0I6Jo101TIKh405QTa0<0FVC30`1KI<8205eT`@03
04eVb`1AIl/0DFO;0080DFO;0`1FJL/305]/b`<0HFo:0`1WL/X305Mng@<0
HXCN101]R]h207R@gP@0PiKM0`2=Vm`n0?ooo`00E03oool40=_Ac`<0gMKA
0`3Ofm840>3Pe080hNGE103RjMH20>?]e`<0ho7H0`3RmMP0103Qn=L0fok?
0=Soc@3Hold30=Cob@80d?k50`2hm[400`2`lk40boo?0<_oc`020<_oc`03
0<oodP3MjM`0gNWL00H0gNWL00<0gNOK0=;6cP3Ba/h02`3Ba/h30<Vba0T0
bK?40`33Ykh60<>X_`030<>Y_`2nXK/0_Z6k00H0_Z6k0P2nX[`60;ZK^@<0
^Ybj1`2fUkP30;6C]`D0/IBh1`2]T;P80:R=^0L0XhVh0P2MQKT609f4^0H0
UX2i00<0UGnh08ik^P2>NkX01P2>NkX00`26Mk`0Q7Fk08Ae^`0508Ae^`H0
NW2l101iK[/2071/_P@0KfZm0`1^J;`00`1TIl00I6Jo06AV_`0306AV_`@0
I6Fn00@0I6Bm05QTa01HI<@0F6C40`1JI<<305]T`P<0GFC100@0CFK;055W
b`1AIl/0DFO;0`1FJL/305]/b`<0HFo:0`1WL/X206eebP0405Mng@1RQ=h0
HXCN06:4gP@0KH[N0`1hT=h308>Fg@@0SI_L?@3oool005@0oooo0`3KdLl4
0=gFd@<0gm_B0`3Ph=@30>7Ue@<0h^WF0`3SkML30>?af080h_GH00<0hOSG
0=_nc`3Ko/l00P3Hold30=Cob@050=3na@2kmk@0^?Ja0;Sf/@2`lk401@3;
oll20=c[g@L0gNWL3@3Ba/h50<Vba0L0bK?41@33Ykh50<>X_`80_Ynj202n
XK/90;ZK^@P0]YNh1`2aTkL00`2aU;P0[I2h0:f@^0050:f@^0P0Z8fh1@2S
RKP20:>8]`P0WHBh1@2FP;T309Eo^0H0SW^j00<0S7Vi08Ae^`24MK/01P24
MK/00`23LkX0NW2l07Y`_00307Y`_0D0NFjk1@1_J[d406iX_0D0I6Jo101T
IKh206AT_@80F6C40`1JI<<305]T`P@0GFC10`1AIl/305IYb`<0Ffc;101Q
KlX206MbbP@0KGG:0`1RQ=h306f:gP<0N93N1023U]d308fKg3d0oooo001C
0?ooo`@0fm7?0`3Me]430=oKdP@0h>3D0P3QiMD40>;YeP<0hngG0P3SlMP3
0>;ef080fok?0`3Hold30=Cob@80^oNd00<0^?Ja0;3c/@3;oll0103;oll5
0=c[g@@0gNWL0P3Ba/l;0=;6cP030<Rb``39//@0bK;400@0bK;41@39/l@0
0`32Y[d0`jNn0<>W_P040<>W_P@0`jRo0`2nWkX70;jQ^`80^IZh1`2jVkT2
0;FF]`H0]YNh202aTkL50:f?]`80[I2h202XSKP20:>9^0D0XhRg202MQ;P3
09J0^@D0UGnh1@2>NkX308ai^@H0Q7Fk0`23LkX307Y`_0H0NFjk1@1_J[d4
06iX_0@0I6Jo1@1TIKh306AT_@0405QTa01JI<<0FVC305YT``<0FfC2101M
I<42061U`@04055Wb`1FJL/0EVW;05IYb`<0Ffc;101QKlX306MbbP<0KGG:
0P1dN<T00`1RQ=h0KH[N06f:gP0206f:gP80N93N1023U]d408fKg3`0oooo
001C0?ooo`@0fm7?0`3Me]430=oKdP<0h>3D0`3QiMD30>;YeP<0hngG0P3S
lMP20>;ef0040=gmdP3Ko/l0fok?0=_nc`80f?o=0P3DolT00`2nnKL0^oNd
0;_g]0020:gb[P<0a_k=0P3;oll80=c[g@030=gYg03Ba/l0d/K?0080d/K?
2@3Ba/h30<Rb``H0bK;40`39/l@30<:V_@H0`jNn0P33Z;l60;jO^PD0_Z6k
0`2iV[P60;ZK^@D0]IJg0P2fUkP90;6C]`L0[Hng202XS;L80:>8]`P0WHBh
00<0UX2i09Eo^02EOkP0102EOkP308ik^PH0S7Vi1024MK/408=c^P80NW2l
1`1iK[/0101gKKX0KfZm06mZ_@1_J[d506iX_00406eW^`1TI[l0I6Jo06AV
_`D0I6Fn101TI;d305YT``<0FfC2101MI<43061U`@04055Wb`1FJL/0EVW;
05IYb`80Ffc;101QKlX306MbbP<0KGG:101dN<T306f:gP<0N93N1023U]d3
08fKg3`0oooo001B0?ooo`@0fm7?0`3Me]430=oKdP@0h>3D0`3QiMD30>;Y
eP<0hngG0P3SlMP30=gmdP80fok?0`3Hold0103DolT0__Vg0;ki]`2kmk@2
0:gb[P@0a_k=0`3LkMh70=c[g@H0d/K?1`3Ba/h50<Rb``H0bK;400<0bK?4
0<:V_@32Y[d00`32Y[d60<>W_P030<>X_`2nWkX0_Ynj00H0_Ynj0P2nXK/6
0;VJ^0<0^Y^i202eU[L90;6C]`L0[Hng202XS;L80:>8]`H0WHBh0P2MPkP8
09Eo^00308ik^P2<NKT0S7Vi00D0S7Vi0`24MK/608=c^P0307Y`_01iK[/0
NFjk00@0NFjk0`1gKKX206mZ_@D0KVRl0P1]Ik/206AV_`@0I6Fn1@1TI;d3
05YT``<0FfC2101MI<44061U`@<0EVW;0`1KK</3065_bP<0Ig;:101]MLX3
07Ahb@<0Ngc800<0KH[N07R@gP1hT=h01023U]d308fKg3`0oooo001B0?oo
o`@0fm7?0`3Me]430=oKdP@0h>3D0P3QiMD30>;YeP<0hngG00<0ho7H0=ol
e03MoM800P3MoM830=_nc`<0f?o=0P2nnKL00`2kmk@0[O:^0:gb[P040<Kn
c@H0g>gN103Ljmd80=;6c`D0d/K>0P38/L<50<Rb``D0bK;400<0`ZFm0<:V
_@32Y[d01032Y[d50<>W_P80_Iji202nWkX00`2nXK/0^IZh0;VJ^0050;VJ
^080^Y^i202eU[L30;6B]PH0/I>g202]SkL80:R<]`L0XhRg0P2MQ;P609f3
^0L0UGnh00<0U7jh08ai^@2<NKT01`2<NKT00`24MK/0Pg>j08=c^P0508=c
^PH0NFjk101gKKX206mZ_@@0KVRl101]Ik/00`1TI[l0I6Fn06AU_P0206AU
_PD0I6Bm00<0I6>l05YT``1JI<<00`1KI<8405eT`@@0H6G100<0HfK005IY
b`1FJL/00`1KK</3065_bP<0Ig;:101]MLX307Ahb@@0Ngc80`22OlL308>F
g@@0SI_L>`3oool00580oooo0`3KdLl30=gFd@@0gm_B0`3Ph=@30>7Ue@<0
h^WF0`3SkML20=ole0<0gOgB0`3Ko/l0103Hold0`_^k0;ki]`2nnKL30:[a
[@@0`Og90P3Kkml70=c]gP030=c[g@3Ba/l0d/K?00P0d/K?0`3Ba/h40<Ra
``D0b;;31039//@20<:U_@H0`ZJm1033Ykh30;fN^@L0_Ynj0P2iVKL70;VJ
^0030;ZK^@2eU[L0]IJg00H0]IJg202aT[H00`2aTkL0[Hng0:f?]`060:f?
]`P0Z8bg1@2SR;L20:>7]`T0WH>h102EOkP409An^0L0S7Vi00<0RgRi08=c
^P23LkX01@23LkX2085b^@@0NFjk1P1gKKX506iX_0D0KFNk101TIKh506AT
_@80I6>l00<0FVC305]T`P1KI<800P1KI<8305eT`@@0H6G10P1SI/00101F
JL/0Ffc;05]/b`1KK</4065_bP80Ig;:101]MLX307Ahb@@0Ngc80`22OlL3
08R3aP0408>Fg@2=Vm`0SI_L08fKg3/0oooo001A0?ooo`@0fm7?0`3Me]43
0=oKdP@0h>3D0P3QiMD30>;YeP80hngG00@0hO[F0=ole03Oo=@0gocD0P3M
oM830=_nc`040=Soc@32nk/0`_^k0;ki]`<0Z_6]1031oLT40=__g`H0g>gN
00<0dLK@0=;6c`3Ba/l02@3Ba/l00`3Ba/h0b;730<Ra``040<Ra``D0b;;3
0P39//@40<:U_@H0`ZJm0P33Ykh60;fN^@D0_Ynj0`2iVKL60;VJ^0<0]IFf
1P2eU[L90;6B]PD0[Hjf0`2]SkL80:R<]`80XhRg1P2SQkL809f3^0<0UGnh
1P2DO[P508ai^@<0RgRi1@23LkX4085b^@<0NFjk1P1gKKX506iX_0D0KFNk
101TIKh506AT_@<0I6>l101KI<8305eT`@@0H6G10`1SI/000`1FJL/0Ffc;
05]/b`04065_bP<0Ig;:0`1]MLX407Ahb@<0Ngc80`22OlL408R3aP<0ShK5
00<0SI_L0?ooo`3oool0>03oool00540oooo0`3KdLl40=gFd@<0gm_B0`3P
h=@30>7Ue@<0h^WF0`3Qn]H20=ole0<0gOgB0`3Ko/l20<;k^`040;ki]`2Z
lJd0Z_6]0:[a[@@0`Og91`3Kkml30=c]gP<0dLK@2P3Ba/l00`37/<<0b;73
0<Ra``050<Ra``D0b;;300<0bK;40<:U_@32YKd00`32YKd60<:V_@030<>W
_P2mW[T0_Iji00D0_Iji102nWkX50;VI]`@0^IZh1P2eUKH30;FF]`T0/I:f
202]S[H80:V;]PP0XhNg202MPkP00`2EOkP0U7jh09An^00609An^0<0S7Vi
1P2;N;T308=c^PH0PG:i00<0NFjk07M]^P1gKKX01@1gKKX0101eJkT0KVRl
06iX_01^J;`606eW^`0406]U^P1TIKh0I6Fn06AU_P@0I6Bm101THk`405]T
`P<0GFC1101PIL4406=V`080Ffc;101QKlX306MbbP<0KGG:101dN<T407]l
b080PWo71028PlH408n6aCX0oooo001A0?ooo`<0fm7?0`3Me]430=oKdP@0
h>3D0P3QiMD20>;YeP040>7he`3Qn]H0hO[F0>7jeP<0gocD0`3MoM800`3K
o/l0aObn0<;k^`020<;k^`80Z>n[00@0Z_6]0<7mb@31oLT0^__50`3JlN47
0=__g`030=c]gP3Aa]00dLK@00<0dLK@2@3Ba/l20<N```L0b;731038//<0
0`32YK`0`ZFm0<:U_@040<:U_@D0`ZJm0P2mWKP80;fN^@030;jO^P2iVKL0
^IVg00H0^IVg0P2iV[P90;FE]PT0/I:f202]S[H80:V;]PP0XhNg1P2MPkP2
09b3]`X0U7jh00<0S7Vi08]h^@2;N;T01P2;N;T00`23LkX0PG:i085b^@05
085b^@L0Mffj0`1eJkT206iX_0H0KFNk0P1[IKX206AU_P@0I6Bm101THk`0
101THk/0FfC205]T`P1KI<8405eT`@<0H6G1101SI/000`1VIkl0Ffc;05]/
b`03065_bP<0Ig;:101]MLX307Ahb@@0Ngc80`22OlL308R3aP@0ShK5>P3o
ool00500oooo0`3KdLl40=gFd@<0gm_B0`3Ph=@30>7Ue@<0hOSG0`3Qn]H3
0=ole080gOgB00<0fok?0<Gl_P35o;h00P32nk/30:S_Z`<0^__51P3JlN44
0=__g`<0dLO@1@3Aa]070=;6c`@0ak331`38/L<30<Rb``80`ZFl1P32YKd4
0<:V_@<0_Ifh202mW[T90;VI]`X0]IFf0`2aTKD50;6B]PT0[Hjf2@2YRkH8
0:>7]`80WH>h1P2LPkL809An^00309Am^02;N;T0RgRi00H0RgRi00<0RWNh
085b^@21L[T01@21L[T207m`^@D0Mffj101eJkT206iX_0D0KFNk0`1[IKX0
0`1TIKh0I6Bm06AT_@0306AT_@@0I6>l0P1THk/205]T`P@0GFC10`1PIL44
06=V`080IVNo00@0Ffc;065_bP1QKlX0HFo:0`1WL/X406eebP<0M7S9101k
O<P3089oa`@0R8?60`2?Q/Dj0?ooo`00D03oool30=_Ac`<0gMKA0`3Ofm84
0>3Pe0030>7Ue@3RmMP0hOSG0080hOSG103Qn]H20=ole0<0gOgB0`35o;h0
1032nk/0Z>n[0:S_Z`2Xkj/30;[ka@T0f_7Q00<0fnoO0=77d03Aam000`3A
am050=76d0D0d/K?00<0ajo30<N```37/<<00`37/<<70<Ra``030<Rb``32
YK`0`ZFl0080`ZFl1P32YKd20<:V_@H0_Ifh1P2mW[T20;VH]PL0^IVg0P2e
U;D80;FE]PL0/I6e00<0/I:f0:f>]P2]S[H01`2]S[H90:V;]PH0XhNg0P2S
QkH809b3]`H0U7jh102DOKP608]h^@<0RWNh1@21L[T407m`^@<0Mffj1P1e
JkT606eW^`@0JfFj1@1TI;d406AS_0<0I6>k00<0FfC205eT`@1MI<400P1M
I<43061U`@@0HfK00`1VIkl3065_bP<0Ig;:101]MLX307Ahb@@0Ngc80`22
OlL408R3aP@0ShK5>@3oool004l0oooo0`3KdLl40=gFd@<0gm_B103Ph=@2
0>;ef0<0hOSG0`3Qn]H30=ole080gOgB0`35o;h01@32nk/0Z>n[0:S_Z`2X
kj/0^__50080]?W10P3Iln880=[ah@80d<OA1@3Aam050=76d0<0d/K?0`37
[l<50<N```H0b;7300<0`JBk0<:U_032YK`00`32YK`60<:U_@030<:V_@2m
WKP0_Ifh00D0_Ifh1@2mW[T30;VH]PH0^IVg102eU;D60;FE]PP0/I6e1P2]
S[D30:f>]PT0ZH^f0P2SQkL60:>7]PP0W8>g102DO[P609Am^0@0RgRi1@2:
MkP4085b^@D0Og2i0`1gKKX607E[^@H0KFNk101[IKX00`1ZI;T0I6Bm06AT
_@0206AT_@@0I6>l101THk/405eT`@<0H6G1101SI/0306IW_`80JVVo0P1Q
KlX306MbbP<0KGG:101dN<T307]lb0<0PWo71028PlH408n6aCT0oooo001?
0?ooo`<0fm7?0`3Me]440=oKdP030>3Pe03Rl]T0h_;I0080h_GH103Qn=L3
0>7jeP<0gocD00<0gOgB0<Sm`P35o;h00P35o;h20:K_Z`@0]?W11P3Iln84
0=[ah@@0d<OA1@3Aam050=76d0030=;6c`37[l<0ajo300<0ajo31@37/<<5
0<Ra``80`JBk1@32YK`50<:U_@80_9bh202mWKP20;fN^@H0^IRf102iVKL7
0;FD]@80]IFf2@2aTKD90:f>]@T0ZH^f2@2SQkH809b3]`0309An^02DOKP0
U7fh00H0U7fh0`2;N;T608Yg^0<0PG:i1`1oL;T00`1gKKX0MF^i07E[^@05
07E[^@0307=Y^@1]Ik/0KFNk0080KFNk1@1[IKX206YT^@<0I6Bm101THk`4
06AS^`0406ES^`1MI<40GFC105eT`@@0H6G10`1SI/0306IW_`<0JVVo00@0
HFo:06MbbP1WL/X0Ig;:0`1]MLX407Ahb@@0Ngc80P22OlL408R3aP@0ShK5
>@3oool004l0oooo0`3KdLl30=gFd@80gm_B00<0hNoI0>;bf@3Rl]T00P3R
l]T20>;ef0<0hOSG103Qn]H20=ole0030=gmdP38oL80b?g20080aObn0P2V
kj/40;Ci`@T0fO?R00<0f_7Q0=37d@3@am40103@am450=77d0<0dLK@0P36
[l<60<N_``D0ak330`38/L<40<6T^`D0`ZFl1032YKd30;bL^0P0_Ifh00<0
_Iji0;VH]P2iV;H01P2iV;H00`2iVKL0]IBe0;FD]@080;FD]@T0/I6e2@2]
S[D90:V;]PT0XhNf202LPkL:09Am^00308]h^@2:MkP0RWNh00H0RWNh00<0
PG:i07m`^@1oL;T01P1oL;T707E[^@<0LfVi0`1]Ik/506]U^P<0JVBi00<0
I6Bm06AS_01THk`00`1THk`406AS^`80IF>k0P1MI<44061U`@<0HfK00`1V
Ikl406YY_`<0Ig;:101]MLX307Ahb@@0Ngc80P22OlL408R3aP@0ShK5>@3o
ool004h0oooo0`3KdLl40=gFd@<0hNoI0`3Rl]T30>;ef0<0hOSG0`3Qn]H2
0=ole0050<_na@38oL80b?g20<Sm`P35o;h00P2Vkj/20;Ci`@80[OJm0`3G
m><60=WchP<0d<OB1P3@am450=77d0030=76d036[l<0aZo30080aZo31P37
[l<50<N```030<Ra``31Y;/0`JBk00@0`JBk1@32YK`20<:U_@D0_9bh1`2m
WKP20;RG]@P0^IRf2P2eU;D30;6@]0H0/I6e2@2]S[D:0:V;]PP0XhNf2@2L
PkL809Am^00309=m^02:MkP0RWNh00H0RWNh00<0R7Ji07m`^@1oL;T01P1o
L;T207e_^@D0MF^i1@1cJKT206eW^`@0JfFj1@1ZI;T406AS_0D0I6>k0`1U
Hk/00`1MI<40H6G1061U`@02061U`@<0HfK00`1VIkl406YY_`0306i[_P1W
L/X0Ig;:00@0KGG:0`1dN<T407]lb0<0PWo70`28PlH408n6aCT0oooo001>
0?ooo`<0fm7?00<0gMKA0>7/f@3Qk=T00`3QkmT40>;bf@80h_GH103Qn=L3
0>7jeP030=ole03;o/D0bok500<0b?g20P2UkZ/40:gf_@L0eoCS0P3Iln85
0=37dPH0d<OA103Aam060<J_``H0ajo31037/<<20<2S^`H0`JBk1@32YK`0
0`32YKd0_9bh0;bL^0050;bL^0D0_Ifh0`2hUkD70;VH]P80]I>d202eU;D6
0;6@]0<0/I6e2P2]S[D90:V;]PH0XhNf0P2TQkH909b3]`H0U7fh102COKP6
08Yg^0<0R7Ji1P1oL;T407e_^@<0MF^i1`1cJKT506]U^PD0JVBi101THk`5
06AS^`@0IF>k101PIL4306=V`0<0IVNo101ZJKl206i[_P0306MbbP1]MLX0
KGG:0080KGG:0`1dN<T407]lb0<0PWo71028PlH308n6aCT0oooo001>0?oo
o`030=_Ac`3Pj=T0hNcI00<0hNcI0`3QkmT40>;bf@80h_GH0`3Qn=L40>7j
eP<0bok50P38oL820:G^Z`@0[OJm2@3Gm><00`3?am80d<OB0=37dP040=37
dPH0d<OA0`3Aam000`35[/<0aZo30<J_``040<J_``H0ajo30`37/<<30<2S
^`H0`JBk1032YK`20;bK]`L0_9bh0`2mWKP60;RG]@D0^IRf1@2eTk@50;FD
]@T0/I2d2P2]S[D90:V;]P80XhNf1`2TQkH809b3]`@0U7fh1P2COKP408Yg
^0H0R7Ji101oL;T507e_^@<0MF^i1`1cJKT506]U^PD0JVBi00@0JF>i06AS
_01THk`0I6>l101THk/506ES^`0406ER^P1PIL40H6G1061U`@<0HfK00`1V
Ikl406YY_`<0KV^n00@0Ig;:06eebP1]MLX0KGG:101dN<T307]lb0<0PWo7
1028PlH308n6aCT0oooo001=0?ooo`<0h>SI103Qk=T30>7_f@<0h_;I0`3R
mMP30>7he`80hO[F00@0c_o90<_na@3;o/D0bok50P38oL820:G^Z`80[OJm
00<0YO:h0=Ggi03Emn@00P3Emn@60=Odh`<0clOB1P3@am860=37d@040=77
d035[/<0aJk30<F^``H0aZo31P37[l<00`37/<<0`:>k0<2S^`030<2S^`H0
`JBk0`32YK`30;bK]`L0_9bh0P2mWKP70;RG]@@0^IRf1`2eTk@30;FD]@T0
/I2d1P2^S[@40:f>]@D0ZH^f102YRkD90:B7]PT0W8>g00<0U7fh09=m^02C
OKP01P2COKP308Yg^0L0R7Ji0`1oL;T707e_^@0307E[^@1cJKT0LfVi00H0
LfVi00@0LFRi06]U^P1[IKX0JfFj1@1ZI;T306US^@80I6>l101THk/506ES
^`80IF:j0P1PIL4306=V`0<0IVNo101ZJKl406i[_P<0KGG:101dN<T307]l
b0<0PWo71028PlH408n6aCP0oooo001=0?ooo`<0h>SI0`3Qk=T30>7_f@@0
h_;I0P3RmMP40>7he`030>7jeP3>olT0c_o900<0bok500<0b?g20:G^Z`2U
l[P00P2Ul[P90=Ggi080eoCS1@3?am860=37dPD0d<OA1@35[/<60<J_``D0
ajo300<0_j:k0<2S^`30Xk/01030Xk/60<6T^`80`ZFl1@2lVkL60;bL^003
0;fM^02hUkD0^9Ne00L0^9Ne00<0^IRf0;FC]02eTk@02@2eTk@90;6@]0X0
[Xjd2@2YRkD90:B7]PL0W8>g0P2LPkP:09=m^00308Yg^028M[T0R7Ji00L0
R7Ji00<0Og2i07e_^@1mKkT01P1mKkT807=Y^@<0LFRi0P1[IKX506YT^@@0
JF>i00<0I6>l06AS^`1THk/00P1THk/506ES^`<0IF:j00@0H6G106=V`01S
I/00HfK00`1VIkl406YY_`@0KV^n0P1aKKh206eebP<0M7S9101kO<P2089o
a`@0R8?6102?Q/Dh0?ooo`00C@3oool20>3Xf@@0hNcI0`3QkmT30>;bf@<0
h_GH0`3Qn=L0103Qn]H0c_o90<kob@3>olT20<_na@80Y>j[0P2Ul[P0102M
k[<0d_ST0=;hi03Bn>@70=Ggi0<0c/OC1@3?am860=37dP<0d<OA0P35[L<5
0<F^``H0aZo31037[l<20;nR^`H0`:>k1P31Y;/70;bK]`D0_9bh0P2hU[@9
0;RG]@/0]I>d2@2aT;@:0:j>]0T0ZH^e2P2TQkH209b3]`L0W8>h202COKP0
0`2BOKT0R7Ji08Qf^@0708Qf^@0308If^@1mKkT0OFni00H0OFni0P1kK[T6
07=Y^@@0LFRi0P1[IKX506YT^@D0JF>i101THk/506ES^`@0IF:j0`1SI/03
06IW_`@0JVVo101^Jkh3075]_P0406eebP1dN<T0M7S907Ahb@@0Ngc80P22
OlL408R3aP@0ShK5>03oool004`0oooo0`3Pj=T40>7/f@<0hNoI0`3Rl]T3
0>;ef080hOSG00@0d?o<0<kob@3>olT0c_o90P3;o/D20:C^Z`<0WNjc203B
n>@20=Ggi0D0c/OC1@3?am860=37dP030=37d@35[L<0aJg30080aJg31@35
[/<60<J_``80ajo3102oX[/60<2S^`D0`JBk0P2kV[H60;bK]`@0_9bh102h
U[@70;RG]@80]I>c2@2eTk@90;6@]0X0[Xjd2@2YRkD80:B7]P80Y8Rg2@2L
PkP609=m^0@0TWfi1`28M[T308If^@H0OFni0`1kK[T507=Y^@H0LFRi1@1Z
I;T606US^@@0I6>k101UHk/506ER^P<0HfK0101VIkl306YY_`@0KV^n101a
KKh307Ahb@@0Ngc80`22OlL308R3aP@0ShK5>03oool004`0oooo0`3Pj=T4
0>7/f@80hNoI103Rl]T20>;ef0040>7he`3@ol`0d?o<0=3oc0<0c_o900<0
bok50:C^Z`2SkZ`00`2Mk[<:0=;hi080cLOD1@3>am<50<o7dPD0d<OB1P35
[L<50<F^``H0aZo300<0ajo30;nR^`2oX[/00`2oX[/60<2S^`@0`JBk0`2k
V[H70;bK]`80_9bh1@2hU[@60;RG]@@0]I>c1`2eTk@90;6@]0X0[Xjd2@2Y
RkD30:B7]PL0Y8Rg2@2LPkP409=m^0H0TWfi1@28M[T608If^@@0OFni1@1k
K[T407=Y^@H0LFRi1@1ZI;T606US^@0406MR^@1THk/0I6>k06AS^`@0IF>k
1@1UH[X00`1VHkX0HfK006=V`00406IW_`<0JVVo101^Jkh4075]_P80MVnn
0P1dN<T307]lb0<0PWo70`28PlH408n6aCP0oooo001<0?ooo`<0h>SI0`3Q
k=T30>7_f@<0h_;I0P3RmMP00`3Bom00d?o<0=3oc0020=3oc080c_o90`2S
kZ`209g^/`0409CY[P3?n^D0co[U0<oji@L0d_ST103=am@60<k7d`@0clOB
0`3@am820<B]``H0aJg31@35[/<50<J_``030;nQ^P2oX[/0_j:k00@0_j:k
1P30Xk/20<6T^`D0^iZf1`2lVkL80;RF]0@0^9Ne1P2eTk<50;FC]0T0/I2d
2P2^S[@50:V;]@@0ZXbf2P2TR;L:09b3^00309=m^02BOKT0TWfi00H0TWfi
0`28M[T808If^@<0OFni1P1kK[T307=Y^@L0LFRi00<0KfJi06YT^@1ZI;T0
0P1ZI;T506US^@<0If:i0P1THk/406ES^`D0IF:j0P1VHkX00`1SI/00IVNo
06IW_`0206IW_`<0JVVo101^Jkh4075]_P<0MVnn00@0M7S907]lb01kO<P0
Ngc80`22OlL408R3aP<0ShK5>03oool004/0oooo0`3Pj=T40>7/f@<0hNoI
0`3Rl]T00`3RmMP0d_o@0=;od0030=3oc080c_o90`2SkZ`00`2Mk[<0U>V^
09CY[P080<oji@80d_ST1P3=am@60<k7d`@0clOB00<0d<OB0<B]``34[L<0
0P34[L<60<F]``D0aJk30`36[l<30;nQ^PH0_j:k1P30Xk/00`31Y;/0^iZf
0;^J]P040;^J]PH0_9^g0P2hUK@80;RF]0030;RG]@2eTk<0]I>c00L0]I>c
0P2eTk@:0;6@]0X0[Xjd2@2ZS;H;0:B8]`P0W8>h00<0W8Bh099m^@2BOKT0
202BOKT00`28M[T0QWJi08If^@0808If^@0307e_^@1kK[T0Nfji00H0Nfji
00<0LfVi075X^@1aJ;T01@1aJ;T306mV^@80JVBi1P1YHkT306MR^@0306AS
^`1UHk/0IF>k00<0IF>k1@1UH[X206IS^P0306=V`01VIkl0IVNo0080IVNo
0`1ZJKl406i[_P@0LFfn101fKkh407]lb080PWo71028PlH308n6aCP0oooo
001;0?ooo`<0h>SI103Qk=T20>7_f@@0h_;I0`3Bom030=3oc0040<kob@2S
kZ`0Xnj/0:?^[0<0U>V^2@3?n^D30<c7e@H0cLOD1P3>am<30<o7dPH0a:g3
1P35[L<50<F^``030<J_``2oXKX0_j6j00<0_j6j1P2oX[/50<2S^`80^iVf
1P2kV[H50;bK]`<0^9Fd202hU[@;0;FC/`X0/I2d2P2^S[@90:Z<]P/0Y8Rg
1@2LPkP509b4^0P0TWfi00<0TGfj08If^@26M[T02026M[T00`25MKX0Nfji
07]^^@0607]^^@0307Q]^@1aJ;T0LFRi00D0LFRi101_I[T206YT^@H0JF>i
101WH[T506ES^`D0IF:j0`1VHkX406IW_`@0JVVo0`1^Jkh4075]_P@0MVnn
0P1jLKd207]lb080PWo71028PlH408n6aCL0oooo001;0?ooo`<0h>SI0`3Q
k=T30>7_f@80h_;I00<0dooC0=;od03Bom000P3Bom030=3oc0<0X^j]0P2D
jJh60<_kiP@0co[U1@3<amD60<g7e0H0c/OC00<0clOB0<>/``33[<<01P34
[L<60<F]``@0aJk300<0_Z2j0;nQ^P2oXKX0102oXKX60;nR^`@0`:>k0`2k
VKH60;^J]P<0_9^g1P2hUK@60;RF]080]9:c2@2eTk<40;:@/`H0/I2d2P2^
S[@:0:Z<]PX0Y8Rg0P2LPkP809b4^0H0TWfi102AOKX808If^@<0QGFj1P1k
K[T307Q]^@D0LFRi1P1_I[T00`1ZI;T0JF>i06US^@0306US^@D0If:i1@1U
Hk/406ER^P@0IV>j00@0If>j06IW_`1VIkl0IVNo101ZJKl306i[_P@0LFfn
101fKkh407Ya_@80PWo71028PlH408n6aCL0oooo001:0?ooo`@0h>SI0`3Q
k=T30>7_f@<0dooC103Bom020=3oc0<0X^j]00<0U>V^08cTZ03;nnH0203;
nnH30<_7ePD0c<OE1P3=am@50<k7d`@0`jc31P34[L<60<F]``<0aJk30P2n
X;X60;nQ^PH0_j:k0P30Xk/50;^I]PH0^iZf0P2lVkL70;RE]0D0^9Jd102d
T[<70;FC/`T0/Y2c00<0/I2d0:j>]02^S[@0202^S[@:0:Z<]PP0Y8Rg0P2U
RKL:09b4^0@0TWfi1`2AOKX508If^@D0QGFj101kK[T607Q]^@@0LFRi1P1_
I[T606US^@D0If:i00<0IV6h06ES^`1UHk/00P1UHk/406ER^P@0IV>j0P1W
HkX206IW_`@0JVVo0`1^Jkh4075]_P@0MVnn101jLKd00`1oM;d0PWo7089o
a`0308R3aP@0ShK5=`3oool004X0oooo0`3Pj=T40>7/f@80hNoI103Com<4
0=;od0050=3oc02RkZd0X^j]0:;^[@2<i:P01P36o>H40<_kiPD0blOF1@3<
amD60<g7e0<0c/OC0P32Zl<40<>/``H0a:g31P35[L<00`35[/<0_Z2j0;jP
^P020;jP^PH0_j6j1P2oX[/00`30Xk/0^iVf0;^I]P040;^I]PH0^iZf00<0
_9^g0;RE]02hUK@01P2hUK@40;RF]0H0]9:c1@2eTk<:0;:@/`H0[hnd102^
S[@:0:Z<]P<0Y8Rg1`2URKL;09b4^003099m^@2AOKX0TGfj00L0TGfj0`26
M[T708Ee^P<0Nfji1`1hKKT3075X^@L0KfJi00<0K6Fi06US^@1YHkT00`1Y
HkT406MR^@<0IV6h0P1UHk/506ER^P@0IV>j0`1WHkX00`1VIkl0JVVo06YY
_`0206YY_`<0KV^n101aKKh407I__P@0NW6m0P1oM;d01022OlL0R8?608R3
aP28PlH408n6aCL0oooo001:0?ooo`<0h>SI103Qk=T00`3QkmT0eOoF0=?o
d`030=?od`<0d_o@0`2RkZh00`2<i:P0P]jR0<KliP080<KliP<0b/SH1@3;
amH50<c7e@H0cLOD00<0c/OC0<:[``32Zl<00P32Zl<40<>/``H0a:g31@35
[L<60;jP^PH0_j6j1@2oX[/00`2jV;D0^iVf0;^I]P050;^I]PD0^iZf0P2g
U;<90;RE]0030;RF]02dT[<0]9:c00L0]9:c0P2eTk<;0;:@/`X0[hnd2P2[
SKH;0:F9]`P0W8Bh0P2LQKT;095m^P0308If^@25MKX0QGFj00L0QGFj00<0
Nfji07Q]^@1hKKT01`1hKKT00`1aJ;T0KfJi06mV^@0506mV^@<0K6Fi0`1Y
HkT506MR^@@0IV6h00<0IF>k06ER^P1UH[X00`1UH[X406IS^P@0If>j101Z
JKl406i[_P<0LFfn101fKkh407Ya_@<0OgBm1028PlH308n6aCL0oooo001:
0?ooo`<0h>SI0`3Qk=T00`3QkmT0eOoF0=GoeP040=?od`80d_o@0`2RkZh0
0`2<i:P0P]jR0<KliP080<KliPD0b/SH1@3;amH50<c7e@D0cLOD1P32Zl<4
0<>/``H0a:g31035[L<00`2mWkX0_Z2j0;jP^P040;jP^PH0_j6j102oX[/2
0;ZH]@L0^iVf102kV[H30;ND/`T0^9Fd2`2dT[<;0;:@/`X0[hnd2P2[SKH;
0:F9]`D0W8Bh1P2LQKT9095m^P03095n^`25MKX0QGFj00L0QGFj00<0PgFk
07Q]^@1hKKT01`1hKKT00`1fK;X0KfJi06mV^@0506mV^@D0K6Fi0P1YHkT5
06MR^@D0IV6h1@1UH[X406IS^P@0If>j101ZJKl406i[_P<0LFfn101fKkh4
07Ya_@<0OgBm0P23M[`208R3aP<0ShK5=`3oool004T0oooo103Pj=T20>7/
f@040=Knf03EomH0eOoF0=GoeP@0dooC00D0d_o@0:;^[P2RkZh0X^j^08;N
XP090<7li@<0bLSI1@3:b=P60<_7eP@0c<OE0`3=am@20<6Z``H0`Z_31033
[<<60<B]``80aJg30`2mWkX60;jP^PH0_j6j0P2oX[/40;ZH]@L0^iVf0`2k
V[H40;ND/`P0^9Fd2`2dT[<;0;:@/`X0[hnd2`2[SKH:0:F9]`80W8Bh2@2L
QKT6095m^PD0TGjk1`25MKX308=e^`L0N6fi0`1fK;X506mV^@L0K6Fi00<0
JF>i06MR^@1WH[T00P1WH[T606IQ^0D0IF:j0`1VHkX506MS^P0406QS^@1Z
JKl0JVVo06YY_`@0KV^n0`1aKKh407I__P@0NW6m0`1oM;d408=f_0<0ShK5
=`3oool004T0oooo0`3Pj=T0103Qk=T0e_kH0=Knf03Fo]P30=GoeP<0dooC
102Rkk000`22gZ80`OcU0<7li@070<7li@D0bLSI1@3:b=P60<_7eP@0c<OE
00<0cLOD0<6Z``31Z/<00P31Z/<60<:[``@0`jc31P34[L<00`35[L<0_Inj
0;fO^P020;fO^PH0_Z2j1P2oXKX00`2oX[/0^YRe0;ZH]@030;ZH]@L0^iVf
00<0^iZf0;ND/`2gU;<01@2gU;<60;RE]0/0]9:c2`2bT;<;0:n?]0X0Zhff
202URKL20:F;^0`0W8Fi0P2AOKX8095n^`D0QGFj1P23MK/407Q]^@H0MVbj
101_I[T706aU^@D0If:i1P1VHKP00`1UH;P0IF:j06ER^P0206ER^P<0IV>j
1@1WHkX206QS^@80JVVo101^Jkh3075]_P@0MVnn101jLKd307md_@@0PgJl
0P28NK/208n6aCH0oooo00190?ooo`80h>SI00<0eogK0=Knf03Fo]P00P3F
o]P30=GoeP80dooC102Rkk000`1_dYL0^_cU0;[li@060;[li@<0alSJ1@39
b=T50<[8f0H0blOF0`3<amD60<6Z``D0`Z_31@33[<<50<B]``H0_Inj1P2n
X;X50;nQ^P80^INe1@2jV;D70;^I]PP0]iBc1@2hUK@;0;BB/`/0/Y2c2`2_
Sk@:0:^=]P<0YHVg202URkP909b5^@80W8Jk2P2AO[/308Ee^PP0PgFk0`1h
KKT707I/^P<0KfJi201/IKT00`1YI;T0If:i06MR^@0206MR^@D0IV6h0`1U
H;P306ER^P<0IV>j1@1WHkX306QS^@0306YY_`1^Jkh0KV^n0080KV^n101a
KKh307I__P@0NW6m0`1oM;d408=f_0<0R7Vk00<0ShK50?ooo`3oool0=03o
ool004P0oooo00@0h>SI0=Omf`3GoM/0eogK103Fo]P30=GoeP030=?od`2R
kk00X^n`0080X^n`00<0Km:G0;[li@2jo>D01P2jo>D50<O8fPD0bLSI1@3:
b=P60<_7eP030<c7e@30ZL<0`:W300H0`J[31@32Zl<50<>/``<0a:g30P2l
W[T60;fO^PH0_Z2j102oXKX30;VG]@D0^YRe1P2kVKH:0;ND/`<0^9Fd2`2d
T[<;0;:@/`L0/92e102_Sk@50:^=]PD0[8jg2`2URkP609b5^@H0W8Jk2P2A
O[/00`25MKX0PgFk08=e^`0808=e^`0307Q]^@1fK;X0MVbj00L0MVbj00<0
KfJi06aU^@1/IKT01P1/IKT206UT^@<0If:i1P1VHKP306EP^080IF:j101V
HkX506MS^P@0J6>i101^Jkh4075]_P<0MVnn101jLKd307md_@@0PgJl1028
NK/f0?ooo`00B03oool40=Omf`<0e_kH0`3EomH40:7_/P80Km:G102jo>D3
0;7kh`<0a/SL1@37b=X50<W8f@D0b/SH1@3;amH40<2Y``H0`J[31@32Zl<5
0<>/``030<B]``2lW[T0_9ji0080_9ji1P2mWkX60;jP^P80_j6j1@2iUkD5
0;ZH]@D0^iVf2`2gU;<00`2hUK@0]9:c0;BB/`0:0;BB/`/0/Y2c2`2`T;D:
0:b>]``0YH^h0P2LQKT909b6^`T0TGjk00<0T7nm08=e^`23MK/02023MK/0
0`20MKd0MVbj07I/^P0707I/^P03079[^`1/IKT0K6Fi00H0K6Fi101YI;T2
06MR^@H0IV6h101UH;P00`1UH[X0IV>j06IS^P0206IS^P@0If>j1@1XHkT0
101ZI;T0KV^n06i[_P1^Jkh4075]_P<0MVnn101jLKd307md_@@0PgJl1028
NK/f0?ooo`00B03oool40=Omf`<0e_kH0P3EomH40:7_/P0506oBU`2ann<0
/O_S0;7kh`3oool0102ann<50<K8g0D0alSJ1@39b=T50<[8f0<0blOF0P2o
Z<<40<2Y``H0`J[31@32Zl<40<>/``H0_9ji1P2mWkX60;jP^P030;nQ^P2i
UkD0^INe00@0^INe1@2jV;D30;^I]Pd0]iBc302dT[<;0;:@/`/0/92e2`2/
S[L90:F;^080YXfj2`2LQ[/6095n^`D0T7nm1`23MK/4081e_@L0MVbj0`1b
Jk/606aU^@D0JFBi0P1WH[T506IQ^0H0IF2h101VHkX406MS^PD0J6>i0P1Z
I;T206i[_P@0LFfn101fKkh307Ya_@<0OgBm1023M[`408Qi^cH0oooo0018
0?ooo`@0eogK0`3Fo]P00`3EomH0XNnb0:7_/P020:7_/P0306oBU`3oool0
/O_S0080/O_S1P3oool50<K8g0H0alSJ1039b=T50<[8f0030<_7eP2oZ<<0
_jS30080_jS31030ZL<60<6Z``D0`Z_30`33[<<00`2kWKT0_9ji0;bN^@04
0;bN^@H0_Inj1@2nX;X00`2iUk@0^INe0;VG]@050;VG]@D0^YRe0P2kVKH=
0;ND/`80]9:b2P2dT[<40;>A/`L0/Y2c2`2`T;D;0:b>]`D0YH^h1P2VSKX<
09b6^`80TGjk202@Okd408=e^`P0P7Fm101fK;X6079[^`D0K6Fi1P1YI;T6
06IQ^0H0IF2h101VHkX406MS^PD0J6>i0`1ZI;T00`1^Jkh0LFfn075]_P02
075]_P@0MVnn0`1jLKd407md_@<0PgJl1028NK/f0?ooo`00B03oool30=Om
f`<0e_kH102Ql;D00`1_dYL000000?ooo`0;0?ooo`D0a/SL1P37b=X40<W8
f@<0b/SH00<0_ZS30;nX``2oZ<<0102oZ<<40<2Y``H0`J[31@32Zl<01033
[<<0^ifi0;^M^@2kWKT60;bN^@H0_Inj102nX;X20;VG]0L0^INe1@2jV;D0
0`2kVKH0]iBc0;ND/`0;0;ND/`@0]9:b202dT[<90;>A/`80/Y2c2`2`T;D;
0:b>]`80YH^h2P2VSKX909b6^`80WHRm2`2@Okd00`23MK/0P7Fm081e_@08
081e_@<0MVbj201bJk/306aU^@L0JFBi1P1VHKP606EP^00406=O^@1VHkX0
IV>j06IS^P@0If>j1@1XHkT406YT^@@0LFfn101fKkh307Ya_@@0OgBm0`23
M[`408Qi^cH0oooo00180?ooo`<0eogK0P3Fo]P40:7`]@030000003oool0
oooo00d0oooo1P36b=`50<O8fP@0bLSI00@0b/SH0;jX``2nZ<<0_ZS31P2o
Z<<40<2Y``H0`J[31032Zl<50;^M^@H0_9ji1P2mWkX20;jP^P@0^INd1`2i
UkD40;ZH]@80]Y>b302gU;<70;BB/PD0]9:c2`2cTK<70;6A]P@0/92e1P2/
S[L50:f@^0`0YXfj1@2LQ[/609f8_@T0T7nm0P2>P;l<081e_@0307I/^P1b
Jk/0LV^k00P0LV^k00<0K6Fi06UT^@1YI;T01P1YI;T00`1VH[X0IV6h06IQ
^00206IQ^0H0IF2h0`1SGkT00`1VHkX0If>j06MS^P0306MS^PD0J6>i101Z
I;T4075]_P@0MVnn101jLKd307md_@@0PgJl0`28NK/f0?ooo`00A`3oool4
0=Omf`030=Knf02Ql;D0XO2e0080XO2e00<000000?ooo`3oool0403oool5
0<K8g0D0alSJ0`39b=T50;jX``D0_jS31030ZL<70<6Z``<0`Z_300<0^Ybi
0;^M^@2kWKT00`2kWKT60;bN^@H0_Inj00<0_Z2j0;VG]02iUk@00`2iUk@7
0;VG]@<0^YRe0`2fTk8:0;ND/`X0]9:b0P2dT[<<0;>A/`/0/I6f2`2]T;P<
0:J=^P80W8Jk2P2MR;d5091o_@H0SX2o2P20MKd00`1mMKl0LV^k079[^`08
079[^`0306mZ_01YI;T0JFBi00H0JFBi0`1VH[X306IQ^0H0IF2h0`1SGkT0
0`1VHkX0If>j06MS^P0306MS^P@0J6>i1@1ZI;T0101[IKX0LFfn075]_P1a
KKh407I__P@0NW6m0`1oM;d408=f_0<0R7Vk=P3oool004L0oooo0`3GoM/5
0:7`^1D0oooo1@36b=`50<O8fP030<W8f@2lYl<0_:O300D0_ZS31@2oZ<<4
0<2Y``L0`J[300@0`Z_30;ZL^@2jW;T0^Ybi1@2kWKT60;bN^@D0_Inj00<0
^9Jd0;VG]02iUk@0102iUk@70;VG]@80^YRe1@2fTk880;ND/``0]9:b302c
TK<;0;6A]P`0[I2h2@2VSKX20:N?_0`0WHRm0P2@Okd:08j0_`H0P7Fm1@1m
MKl7079[^`@0KfZl1P1YI;T506IR^P80IV6h1@1UH;P506=O^@D0If>j101X
HkT506YT^@80JfFj0P1aKKh407I__P@0NW6m0`1oM;d408=f_0<0R7Vk=P3o
ool004L0oooo0P3GoM/50:7`^1L0oooo1@36b=`30<O8fP030;^Va02lYl<0
_:O30080_:O31@2nZ<<50;nX``@0`:W31P31Z/<50;ZL^@D0^ifi1P2lW[T4
0;fO^P80^9Jd1P2iUk@70;VG]@L0]Y>b1`2gU;<20;FB/PX0]9:b0`2cT[@9
0;>A/``0/I6f2`2]T;P50:J=^PL0Yhnl2@2MR;d209f;`0d0SX2o0P20MKd8
07ee_`D0LV^k1`1_J[`406UT^@L0IV:j1P1UH;P506=O^@D0If>j101XHkT5
06YT^@<0JfFj00<0LFfn07I__P1fKkh00P1fKkh407Ya_@<0OgBm1023M[`3
08Qi^cH0oooo00170?ooo`030=Omf`2Ql;P0XO2h00<0XO2h6P3oool40<K8
g0040<O8fP2kY/@0^jK40;^Va0@0_:O31@2nZ<<50;nX``@0`:W31@31Z/<0
0`2jVkT0^Ybi0;ZL^@030;ZL^@D0^ifi1P2lW[T20;fO^P@0^9Jd1P2iUk@6
0;VG]@T0]Y>b1@2gU;<40;FB/PP0]9:b1`2cT[@50;>A/``0/I6f2`2]T;P2
0:J=^PX0Yhnl1P2MR;d609f;`0X0SX2o0P2=P/8:07ee_`@0LV^k201_J[`3
06UT^@P0IV:j1@1UH;P606=O^@03065O^@1WHkX0If>j0080If>j101XHkT5
06YT^@@0JfFj101fKkh407Ya_@<0OgBm1023M[`308Qi^cH0oooo001X0?oo
o`<0a/SL1@2kY/@40;bW``D0_ZS3102oZ<<50<2Y``<0`J[30`2jVkT50;ZL
^@D0^ifi1P2lW[T00`2mWkX0^9Jd0;RF]0030;RF]0H0^INd1@2iUkD:0;JC
/P@0]iBc1P2eT[860;BB/P/0/i:d00<0/i6c0;6A]P2aTKH02P2aTKH60:f@
^0D0[Y:i3@2WSk`209f8_@T0WH_01P2>P;l708f2`PX0OGFo00<0LV^k06mZ
_01_J[`02@1_J[`00`1YI;T0IV:j06IR^P0606IR^P80Hf6j101UH;P506=O
^@<0HEni0P1WHkX506QS^@D0JVBi101[IKX0101]I[X0MVnn07I__P1fKkh4
07Ya_@<0OgBm1023M[`308Qi^cH0oooo001Y0?ooo`030<K8g02jYL@0^ZG4
00D0^jK40`2lYl<50;jX``D0_jS31@30ZL<00`31Z/<0^Y^i0;ZK^@030;ZK
^@D0^Ybi1@2kWKT50;bN^@L0^9Jd1P2iUk@30;VG]@d0]Y>b00<0]iBc0;FB
/P2eT[801`2eT[840;BB/P`0/i:d302bTkL;0:jB^@/0Yhnl0P2YT[h<09f;
`080SX2o2P2=P/8807ee_`80NWG12`1_J[`00`1ZJKh0IV:j06IR^P0606IR
^P@0Hf6j0`1UH;P506=O^@@0HEni00<0If>j06QS^@1XHkT00`1XHkT406YT
^@D0JfFj0P1]I[X207I__P@0NW6m0`1oM;d408=f_0<0R7Vk=P3oool006T0
oooo102jYL@40;^Va0@0_:O31@2nZ<<50;nX``@0`:W31`2jVkT40;ZL^@H0
^ifi102lW[T00`2gUK@0^9Jd0;RF]0050;RF]0H0^INd0P2iUkD>0;JC/P/0
]I:b0P2dT[8<0;>B]0`0/Y>g302^T[T60:N?_0H0ZI:n2P2MRl0209f>``d0
SH;20P1mMKl807Ye`@P0KfZl101ZJKh606IR^PD0Hf6j0P1UH;P606=O^@D0
HEni1@1XHkT406YT^@D0JfFj0`1]I[X00`1fKkh0NW6m07Ya_@0207Ya_@<0
OgBm1023M[`308Qi^cH0oooo001Z0?ooo`@0^ZG4102kY/@40;bW``D0_ZS3
1@2oZ<<30<2Y``030;VJ^02jVkT0^Y^i00@0^Y^i1@2jW;T60;^M^@80_9ji
0`2gUK@70;RF]0H0^INd00<0^INe0;JC/P2fTk80302fTk820;FB/`/0]I:b
302cT[@<0;:C]``0[Y:i0P2WSk`;0:VB_PD0WH_01`2MS/<:08f2`P80RhC6
2`1jML4406mZ_0P0JVVn101VH[X706=Q^P0306EP^01SGkT0Heni00<0Heni
1P1QGkT506QS^@@0JVBi1@1[IKX406eV^P@0NW6m0`1oM;d408=f_0<0R7Vk
=P3oool006/0oooo102jYL@40;^Va0@0_:O31@2nZ<<50;nX``040<2Y``2i
V[P0^IZh0;VJ^0H0^Y^i1@2jW;T60;^M^@030;bN^@2gUK@0]iFd0080]iFd
1`2hU[@50;VG]080]Y:b3@2fTk840;FB/`T0]I:b102dTk@80;>B]0`0/Y>g
2@2^T[T30;2F^`d0ZI:n0P2MRl0:09f>``H0SH;21`2;Q<H;07Ye`@0306mZ
_01ZJKh0JVVn00P0JVVn0`1VH[X806=Q^PH0Heni1P1QGkT00`1OG[T0J6>i
06QS^@0206QS^@@0JVBi101[IKX506eV^P0406mX^P1jLKd0NW6m07Ya_@<0
OgBm1023M[`308Qi^cH0oooo001[0?ooo`@0^ZG41@2kY/@40;bW``D0_ZS3
102oZ<<50;VJ^0H0^Y^i1@2jW;T50;^M^@H0]iFd1`2hU[@40;VG]0<0]Y:b
302fTk860;FB/`L0]I:b2P2dTk@20;>B]0`0/Y>g0`2^T[T90;2F^``0ZI:n
00<0ZiK109f>``2MS/<02`2MS/<208f2`PX0RhC62@1jML4207Ifa0`0JVVn
00<0IV:j06=Q^P1SHKX01P1SHKX205iO^`@0Heni1P1QGkT305mN^@80J6>i
1@1ZI;T406]U^PD0KFJj0P1_J;X207Ya_@<0OgBm1023M[`308Qi^cH0oooo
001/0?ooo`@0^ZG4102kY/@40;bW``H0_ZS30`2oZ<<00`2hVKP0^IZh0;VJ
^0030;VJ^0H0^Y^i1@2jW;T40;^M^@030;JD/`2gUK@0]iFd00@0]iFd1`2h
U[@30;VG]0@0]Y:b2`2fTk880;FB/`D0]I:b302dTk@<0;>E^0d0/9Jk202Y
T[h40:^F`@/0WHk30P2NT/L=08^4aP<0NWG1201fM/@:06YY_P0306EX`01S
HKX0Hf6j00H0Hf6j0`1NGk/406=O^@H0HEni101OG[T00`1XHkT0JVBi06YT
^@0306YT^@@0JfFj1@1]I[X306mX^P0307Ya_@1oM;d0OgBm0080OgBm0`23
M[`408Qi^cD0oooo001]0?ooo`@0^ZG4102kY/@40;bW``H0_ZS300@0_jS3
0;RI^02hVKP0^9Vh1@2iV[P60;ZK^@D0^Ybi0P2kWKT30;JD/`H0]iFd1`2h
U[@00`2iUk@0]Y:b0;JB/P050;JB/PP0]Y>b2`2eT[<20;FB/Pd0]9>d302c
UKP=0;2F^`D0ZI:n202[U/4609f>``L0WY;72@2;Q<H308V6bP`0MWK41P1Z
JKh506EX`0H0Hf6j1@1NGk/206=O^@L0HEni1@1OG[T506YT^@@0JfFj1@1]
I[X406mX^P@0OgBm0`23M[`408Qi^cD0oooo001^0?ooo`@0^ZG4102kY/@4
0;bW``D0_ZS31@2hVKP50;VJ^0D0^Y^i1P2jW;T00`2kWKT0]YBc0;JD/`02
0;JD/`H0]iFd1`2hU[@80;JB/PL0]Y>b3@2eT[<=0;BC]0`0/iFh3@2`U[/2
0:VB_P/0ZiK10P2MS/<<09jBa`<0RhC62@29Q/X<07Ifa080JVVn2@1UJ<04
06=Q^PH0GUnk0P1SGkT6065O^@H0Geji1@1ZI;T406]U^P@0KFJj1@1_J;X4
07md_@<0PgJl1028NK/e0?ooo`00KP3oool50;ZUa0@0^jK4102lYl<30;jX
``80]iRh1@2hVKP50;VJ^0D0^Y^i1@2jW;T60;JD/`H0]iFd1P2hU[@20;FB
/PL0]Y:b1P2fTk820;FC/`/0]I:c0`2eU;H:0;BC]0`0/iFh2P2`U[/30;:I
_P`0ZiK100<0[9_509jBa`2NT/L02P2NT/L209jFc0`0RHK:2@1fM/@3075f
b0/0IFS00`1SHKX805iO^`0306=O^@1QGkT0HEni00@0HEni1P1OG[T00`1N
G[X0JVBi06YT^@0206YT^@@0JfFj101]I[X506mX^P04075Y^P1oM;d0OgBm
07md_@<0PgJl1028NK/e0?ooo`00K`3oool50;ZUa0<0^jK41@2lYl<00`2n
Z<<0]iRh0;NH^0020;NH^0@0^9Vh1@2iV[P60;ZK^@@0^Ybi00<0]Y>c0;JD
/`2fU;<0102fU;<60;NE]0D0^9Jd0`2eT[870;JB/PD0]Y>b102eTk<90;FB
/`P0]IBf1@2dTk@<0;>E^0<0/9Jk2P2bVKh90:^F`@D0[9_51`2NT/L709jF
c0`0RHK:0`1fM/@9075fb0/0IFS000<0Hf6j05iO^`1NGk/01P1NGk/00`1J
G[d0HEni065O^@04065O^@H0Geji0`1NG[X206YT^@@0JfFj1@1]I[X506mX
^P80LFVj0P1oM;d408=f_0<0R7Vk=@3oool00700oooo102jYL@40;^Va0@0
_:O31P2gV;P40;RI^0D0^IZh1P2jVkT20;ZL^@<0]Y>c1P2fU;<60;NE]0<0
^9Jd1@2eT[880;JB/P<0]Y>b1P2eTk<70;FB/``0]IBf00<0]9>d0;>E^02c
UKP0102cUKP60;FH^@h0/YVn1@2[U/490:bKa@80WY;72`2NU/`908V6bP@0
QXW?301aM/P806EX`080GfK2201NGk/305YN_@D0HEni1P1OG[T305iN^P80
JVBi101[IKX506eV^PD0KfRj0`1aJKX00`1oM;d0PgJl08=f_00208=f_0<0
R7Vk=@3oool00700oooo1@2jYL@40;^Va0<0_:O300<0]INh0;NH^02gV;P0
0`2gV;P50;RI^0D0^IZh1P2jVkT00`2jW;T0]Y>c0;JC/`020;JC/`D0]YBc
1`2gUK@20;RF]0H0]I:b202fT[800`2fTk80]I>c0;FC/`070;FC/`D0]I:c
3@2eU;H<0;FH^@h0/YVn0P2[U/4:0:bKa@80[Z393P2NU/`308V6bPX0QXW?
301aM/P206EX`0P0GfK21@1NGk/605YN_@<0HEni1P1OG[T505iN^P0306YT
^@1[IKX0JfFj0080JfFj1@1]I[X406mX^PD0LFVj1023M[`308Qi^cD0oooo
001a0?ooo`D0^ZG4102kY/@0102lYl<0]INh0;FG^02eUkP50;NH^0D0^9Vh
1@2iV[P50;ZK^@H0]Y>c1@2fU;<70;NE]0030;RF]02eT[80]I:b00D0]I:b
202fT[8;0;FC/`80]I:c3P2eU;H=0;FH^@/0/YVn0P2dWL490:bKa@D0[Z39
302NU/`309jKd@d0QXW?1P1aM/P506afc0/0GfK20`1NGk/805YN_@80HEni
1P1OG[T605iN^P@0JfFj1@1]I[X406mX^PD0LFVj00@0M6^k08=f_023M[`0
PgJl0`28NK/e0?ooo`00LP3oool50;ZUa0<0^jK41@2eUkP50;NH^0D0^9Vh
1@2iV[P40;ZK^@030;FB/`2fTk<0]Y>c00@0]Y>c1@2fU;<60;NE]0X0]I:b
1P2fT[820;JC]0/0]I>c3P2eU;H=0;FH^@H0/YVn202dWL450:bKa@T0[Z39
1P2NU/`909jKd@H0QXW?1P23SM@<06afc0/0GfK200<0GUnk05YN_@1JG[d0
201JG[d00`1QGkT0Geji05mN^@0305mN^@L0GUjj101[IKX506eV^P@0KfRj
1@1aJKX207A[^`80PgJl0`28NK/e0?ooo`00L`3oool50;ZUa0030;^Va02d
U[P0]9Jh00D0]INh1@2gV;P50;RI^0D0^IZh0P2jVkT30;FB/`H0]Y>c1@2f
U;<50;NE]0/0]I:b1@2fT[840;JC]0T0]I>c1@2fU[L90;FD]Pd0]IRi0P2b
VKh<0;BM`@80[9_5302^X<T209jFc0/0WY_A0P2NXML=08>=e0/0K7K<2@1O
I/8205QUa@X0FUjm00<0EEfn05mN^@1OG[T0101OG[T705iN^P0405aN^`1[
IKX0JfFj06]U^P@0KFJj1@1_J;X5075Y^P<0M6^k00@0PgJl08Qi^`28NK/0
R7Vk=@3oool007<0oooo1@2jYL@40;BF^0@0]INh1P2gV;P40;RI^0H0^IZh
00<0^Y^i0;FB/`2eT[<00P2eT[<60;JC/`D0]YBc0`2gUK@=0;FB/P@0]Y:b
1P2fTk@70;FC/``0]YJg0P2eU;H70;FH^@H0]i^k302dWL420;NRa0`0[Z39
0P2`Y/d809jKd@P0WZ7G3@23SM@;06afc0<0GfK2201HILD805YN_@<0EEfn
101OG[T705iN^P<0G5jk0P1[IKX406eV^PD0KfRj1@1aJKX407A[^`<0R7Vk
=@3oool007@0oooo0`2jYL@20;>D^0@0]9Jh102eUkP50;NH^0D0^9Vh1@2i
V[P60;FB/`D0]Y>c1P2fU;<20;NE]0h0]I:b0`2fT[890;JC]0@0]I>c3P2f
U[L=0;NK^`T0]9g11@2gX/@90:jPb@H0/:K=0P2NVm4=09jQe`L0PhgD1P1n
T=/<06Agd0/0F6G51@1JG[d605EM_P<0Geji1`1NG[X305aN^`0306]U^P1]
I[X0KFJj00<0KFJj1@1_J;X4075Y^PD0M6^k0`28NK/e0?ooo`00M@3oool0
0`2jYL@0/iBh0;>D^0020;>D^0<0]9Jh1@2eUkP50;NH^0D0^9Vh102iV[P0
0`2dT[<0]I:c0;FB/`030;FB/`H0]Y>c1P2fU;<00`2gUK@0]I:b0;FB/P0=
0;FB/P030;JB/P2fTk@0]Y>d00X0]Y>d0P2eTk<>0;JF]`d0]i^k1@2dWL4:
0;NRa0D0[Z39202`Y/d00`2c[M<0WZ7G09jQe`0;09jQe`<0WZSN3@1nT=/<
06Agd0X0F6G50`1JG[d805EM_P80Geji1`1NG[X505aN^`D0KFJj1@1_J;X4
075Y^PD0M6^k00<0Mfjl08Qi^`28NK/0=@3oool007D0oooo1@2cU;P40;BF
^0D0]INh1@2gV;P50;RI^080^IZh0`2dT[<50;FB/`H0]Y>c1@2fU;<20;BB
/`l0]I:b3P2fTk@>0;JF]`d0]i^k0P2dWL4=0;NRa080[Z39202`Y/d50;>]
d`L0WZ7G2@2NZ=h=07j@f``0I7O@2P1HILD00`1JG[d0EEfn05EM_P0805EM
_P0305mN^@1NG[X0GUjj00D0GUjj1@1LG[/506eV^P@0KfRj1@1aJKX507A[
^`80Mfjl00<0R7Vk0?ooo`3oool0<`3oool007H0oooo1@2cU;P40;BF^0@0
]INh1P2gV;P50;RI^0030;VJ^02dT[<0]9:c0080]9:c1@2eT[<60;JC/`@0
]YBc0`2dT[<>0;FB/P80]YBd302fTk@50;RI^0T0]YJg2P2gVk/30;VO_@d0
]j;40P2jZ<L70;2Vc@T0/jgC0P2NXML;09jXgP<0W;3U3@1hU>8;05]ge@X0
D6C82P1EGKh00`1?Fl00GUjj05iN^P0505iN^PH0G5jk00<0FUjl06eV^P1]
I[X00P1]I[X406mX^PD0LFVj1@1dJk/307M^_3D0oooo001g0?ooo`D0/iBh
102dU[P40;FG^0D0]iRh1@2hVKP60;BB/`D0]I:c1P2fTk<30;JD/`@0]9:c
3@2eT[840;JD]0X0]Y>d302hVKP20;JF]`<0]i^k2P2iWkd:0;NRa0H0^ZS7
102`Y/d:0;>]d`030;Fef02NZ=h0WZSN00H0WZSN2@2L/>D=07RDhP/0FgOE
2P1@I<P705EM_P@0Ce_01@1NG[X605aN^`<0FUjl0`1]I[X406mX^PD0LFVj
1@1dJk/307M^_3D0oooo001g0?ooo`D0/iBh102dU[P50;FG^0D0]iRh102h
VKP00`2cTK<0]9:c0;BB/`040;BB/`D0]I:c1P2fTk<00`2fU;<0]9:c0;BB
/`040;BB/`/0]I:b1`2fU;@80;JC]0h0^9Vh3P2iWkd50;NRa0X0^ZS700<0
/:K=0;>]d`2c[M<0202c[M<50;Fef080WZSN302L/>D309Zhk@d0KiSY0`1?
M]X805]ge@X0D6C8101EGKh704mK`0@0GUjj1P1LG[/405YN_00306eV^P1_
J;X0KfRj00<0KfRj1@1aJKX407A[^`@0Mfjl=@3oool007P0oooo1@2cU;P4
0;BF^0D0]INh1@2gV;P20;RI^0<0/i6c1@2dT[<60;FB/`H0]Y>c202dT[<9
0;FB/PX0]YBd1@2fTk@>0;RI^0h0^Inm0P2gX/@<0;ZXa`030;f^b`2c[M<0
/jgC00H0/jgC1`2e]MP00`2h_]h0W;3U09b`i@0709b`i@H0V[S]0`2F`OD7
06BLk`H0KiSY2@1?M]X205]ge@X0D6C800<0EEfn04mK`01?Fl00201?Fl02
05iN^PH0G5jk1P1JG[`506mX^PD0LFVj101dJk/407M^_3D0oooo001i0?oo
o`D0/iBh102dU[P50;FG^0D0]iRh00<0^9Vh0;>A/`2cTK<00P2cTK<50;BB
/`D0]I:c1P2fTk<90;BB/`P0]I:b302fU;@20;JC]0l0^9Vh302iWkd20;bS
`0/0^ZS7102m[//50;>]d`L0]KGH1@2h_]h309b`i@H0V[S]2@2F`OD>06BL
k`03041dg@1?M]X0CgKJ00H0CgKJ2P16H/X<04mK`00305iN^P1LG[/0G5jk
00@0G5jk1P1JG[`506mX^P@0LFVj1@1dJk/407M^_3D0oooo001i0?ooo`D0
/iBh102dU[P50;FG^0D0]iRh1P2cTK<50;BB/`D0]I:c1@2fTk<:0;BB/`H0
]I:b0P2gU[H=0;JD]0h0^9Vh202iWkd70;bS`0P0^ZS71`2m[//20;>]d`L0
]KGH1`2h_]h30;[7i@80V[S]2P2F`OD608o:o0L0Digd1P1TW>l5041dg@@0
CgKJ2P16H/X:04mK`00304QJ`P1LG[/0G5jk00@0G5jk1`1JG[`00`1HG[d0
KfRj06mX^P0206mX^P@0LFVj1@1dJk/407M^_3D0oooo001j0?ooo`D0/iBh
102dU[P50;FG^0@0]iRh00<0/Y6c0;>A/`2cTK<00`2cTK<60;BB/`D0]I:c
0`2fTk<=0;BB/`@0]I:b1@2gU[H:0;JD]0P0^I^j1P2hVKP30;VO_@`0_:?0
1@2jZ<L90;f^b`030<6ec`2e]MP0]KGH00@0]KGH1`2h_]h50;[7i@80^m;[
102F`OD908o:o080Q=7o1@1ce?d202:Ek0@0?Ycd1P1CWO@00`0]LMl0@7CM
041dg@04041dg@0304mffP16H/X0AV;:00P0AV;:1P1?Fl0504QJ`P@0G5jk
1`1JG[`305QN_@80KfRj1@1aJKX507A[^`@0Mfjl=@3oool007/0oooo1@2c
U;P40;BF^0D0]INh0P2gV;P30;:A/`D0/i6c1P2dT[<50;FB/`80]Y>c3P2d
T[<30;FB/PL0]iJf202fU;@>0;VK^Pl0_:?00P2jZ<L90;f^b`D0`KG?0P2e
]MP80;RngPD0^/OU0`2kd^/20;cMl0@0Sl[l1@24dOl607?Do@80FLk_00?o
FLk_ocVne03oool00`3oool302:Ek0H0?Ycd00<05F_M02eag`0]LMl01@10
M=d603YOc@@0AV;:0P1?Fl0904QJ`P<0G5jk1`1JG[`405QN_@0306mX^P1a
JKX0LFVj00<0LFVj1@1dJk/407M^_3D0oooo001k0?ooo`D0/iBh1@2dU[P5
0;FG^0030;NH^02bTK<0/Y6c0080/Y6c1@2cTK<50;BB/`H0]I:c00<0]Y>c
0;BB/`2dT[<03@2dT[<00`2eT[80]iJf0;NF]P090;NF]PD0]YBd3P2iVkX=
0;bS`080_ZS32@2m[//60<6ec`030<Bmd`2h_]h0^;kN00D0^;kN1@2janD4
0;_Bj`<0_=g`0P2jio@308CAo`<0LmCm1@1Ic^l00oli_]@0oooo0?ooo`0=
0?ooo`<08YG/0P0nW?@301E[g@80;G7O0`10M=d903YOc@/0B5[20P1LG[/7
05YN_0H0F5jm1@1aJKX507A[^`<0Mfjl=P3oool007`0oooo1@2cU;P40;BF
^0D0]INh1P2bTK<50;>A/`D0]9:c1@2eT[<20;BB]0l0]9:c3@2gU[H30;JD
]0h0^I^j2@2lXl060;jX``L0_Jk;1P31]Ll40<Bmd`@0^;kN1@2janD30;_B
j`@0_=g`0`2jio@20;G`m@80Z_G`0`1Ic^l00oli_]@0oooo0?ooo`0F0?oo
o`030027f@0RUN`08YG/00@05F_M0P0]LMl00`10M=d0>Uo=03YOc@0703YO
c@/0B5[200<0G5jk05YN_01JG[`01@1JG[`605QN_@D0LFVj101dJk/407M^
_3H0oooo001m0?ooo`D0/iBh102dU[P40;FG^0030;6@]02bTK<0/Y6c00@0
/Y6c102cTK<60;BB/`@0]I:c0`2dT[@>0;BB/`80]iNg3P2gU[H>0;VK^PH0
_:?02P2nZ<<30;f^b`L0`KG?1P34_M<00`2h_]h0^/OU0;[7i@040;[7i@<0
^m;[102lgO030;[Wm080]O3e0`2ZmO000onHln<0oooo0?ooo`0N0?ooo`03
0027f@00HMH05F_M00805F_M0P0]LMl302]KcPH0>Uo=2018F/82045H``L0
FUjl1`1HG[d00`1FG[l0LFVj075Y^P02075Y^P@0M6^k101gK[`f0?ooo`00
OP3oool40;>D^0D0]9Jh0P2eUkP30;6@]0D0/Y6c1@2cTK<60;BB/`<0]I:c
102dT[@=0;BB/`D0]iNg2`2gU[H80;^N^`H0^I^j0P2lXl0>0;jX``030;f^
b`31]Ll0`KG?00@0`KG?2034_M<00`37a]P0^/OU0;[7i@020;[7i@@0^m;[
102lgO030;[Wm080]O3e0`2ZmO000onHln<0oooo0?ooo`0S0?ooo`03001C
a`00HMH05F_M00805F_M1`0[Flh203YOc@80B5[22011F<<505YN_0L0F5jm
0`1FG[l2075Y^PD0M6^k101gK[`f0?ooo`00OP3oool50;>D^0D0]9Jh00<0
]INh0;6@]02aT;@00P2aT;@50;:A/`D0/i6c1P2dT[<00`2eT[<0]9:d0;BB
]0040;BB]0`0]9:c1`2gUkL90;NF]Ph0^ijk3P2nZ<<20<:^aPD0`KG?2034
_M<40<O6f0040;[7i@2kd^/0^m;[0;_Bj`D0_=g`0`2jio@20;G`m@80Z_G`
0_nHln<Y0?ooo`03001Ca`00HMH0067F00805F_M00<06EK?02]KcP0[Flh0
100[Flh;045H``@0FUjl1P1HG[d505IN_`03075Y^P1dJk/0M6^k00<0M6^k
101gK[`f0?ooo`00O`3oool50;>D^0@0]9Jh1P2aT;@50;:A/`D0/i6c1P2d
T[<80;BB]0X0]9:c2P2gUkL60;NF]Ph0^ijk2P2nZ<<60<:^aP<0`KG?1`34
_M<60<O6f080bloM00<0^m;[0;cMl02lgO000`2lgO020;[Wm0<0]O3e0P2Z
mO02oiSchbd0oooo0P00DlL2001QeP<06EK?100[Flh;045H``80FUjl1`1H
G[d605IN_`D0M6^k101gK[`f0?ooo`00P03oool40;>D^0@0]9Jh1P2aT;@6
0;:A/`D0/i6c1@2dT[<20;BC]0L0]9:d202dT[<=0;NG]`<0]iJf3`2kW[/6
0;jX``X0`Zk600<0`KG?0<Bmd`34_M<01@34_M<60<O6f0<0bloM00<0c]WQ
0;cMl02lgO000P2lgO020;[Wm0<0]O3e0P2ZmO02oiSchc80oooo00<005?7
001QeP00HMH0100IE/l202]KcP/0@ES300<0FUjl05QN_@1HG[d0101HG[d7
05IN_`D0M6^k101gK[`f0?ooo`00P03oool50;>D^080]9Jh202aT;@60;:A
/`@0/i6c1@2dT[<30;BC]0L0]9:d1`2dT[<@0;NG]`l0^ijk0P2nZ<<<0<:^
aP80aK?91P34_M<60<O6f0<0bloM103>fN400`2lgO00^^Od0;[Wm0030;G`
m@80Z_G`0_nHln<f0?ooo`8005?700<014o=01UFc`0IE/l00`0IE/l5045H
``D0>5K51P1HG[d805IN_`0305AO`@1dJk/0M6^k0080M6^k101gK[`f0?oo
o`00P@3oool50;>D^0030;BF^02aT;@0/I2d00L0/I2d1P2bTK<40;>A/`<0
]9:c1@2dTk@70;BB]0H0]9:c0`2hVKP=0;NG]`l0_J:m2`32[/H50<Fcb@<0
a;gC1`37a]P30<_?g@D0c]WQ00<0d>?U0;[Wm02el?D00P2el?D0102ZmO3o
V??SoiSchonHln<j0?ooo`03001Ca`00A/L014o=00<06EK?2`0hE/D505QN
_@L0EUjo0`1DGl4207A[^`D0Mfjl=P3oool00880oooo102cU;P;0;6@]0D0
/Y6c1@2cTK<20;BB/`H0]9>d202dT[@40;BB/`H0^9Vh2P2gUkL?0;fR_@P0
`Zk62035/lT00`34_M<0alKH0<O6f0050<O6f0<0bloM1@3>fN420=3Si@80
d^cW00<0]O3e0:[el?nHln<00_nHln<n0?ooo`8004K700<014o=01UFc`0I
E/l02`0hE/D305QN_@L0EUjo1@1DGl400`1dJk/0Mfjl07M^_00307M^_3H0
oooo00220?ooo`@0/iBh00<0/8nd0;6@]02aT;@02@2aT;@50;:A/`D0/i6c
00<0]9:c0;BC]02dTk@01P2dTk@70;BB]0<0]9:c2@2hVKP70;NG]`l0_J:m
1@32[/H:0<Fcb@030<Rjc@37a]P0alKH00@0alKH0`3;cmd50<kIh@80d>?U
0`3Bk>L0103@mNOoc?cTolcli?nHln=10?ooo`050011/000A/L014o=00A?
c@0IE/l02P0hE/D305QN_@L0EUjo1P1DGl4507M^_3H0oooo00230?ooo`80
/iBh0`2`Sk@:0;6@]0H0/Y6c102cTK<20;BC]PP0]9>d1`2dT[@00`2dT[<0
^9Vh0;RI^00;0;RI^0@0]iNg3`2mX[d20<:^aPX0aK?91@38^/d30<O6f0@0
bloM103>fN430=3Si@<0d^cW00<0d?GWolcli?o<o>@0A@3oool01000>kd0
04K700A?c@04Cld:03QFa@0305QN_@1FG[l0EUjo00D0EUjo1`1DGl4407M^
_3L0oooo00240?ooo`030;>D^02`Sk@0/8nd0080/8nd2P2aT;@60;:A/`<0
/i6c0`2dTkH80;BC]0L0]9:d402hVKP00`2gUkL0_J:m0;fR_@060;fR_@L0
_jK02@35/lT80<Rjc@030<O6f03;cmd0bloM0080bloM103>fN430=3Si@<0
d^cW0P3@mNL2olcli4P0oooo0P00A/L00`04Cld0;UC702iDa`0802iDa`H0
EUjo201DGl40101BHL<0Mfjl07M^_01gK[`g0?ooo`00Q03oool60;2?]0X0
/I2d1P2bTK<20;>A/`@0]9>f202dTk@60;BB]0<0^I^j3P2hVKP?0;nV`0L0
aK?92@38^/d0103<`M00bloM0<_?g@3;cmd50<kIh@80d>?U0`3Bk>L20=3e
i`;oc?cTB`3oool00`00>kd004K700A?c@0:02iDa`@0EUjo201DGl43059Q
``80Mfjl=`3oool008D0oooo1@2`Sk@;0;6@]0H0/Y6c1`2dTkH80;BC]0@0
]9:d1P2iVkX;0;RI^0l0_jK01035/lT90<Rjc@@0c<7@00<0bloM0<kIh@3>
fN400`3>fN430=3Si@<0d^cW0P3@mNL2olcli4h0oooo00<003^m0016a`0^
E<L02@0^E<L305IN_`L0E5o11@1BHL<00`1gK[`0oooo0?ooo`0e0?ooo`00
QP3oool50;2?]0X0/I2d1P2bTK<20;BD]`H0]9>f202dTk@30;BB]0T0^I^j
202hVKP?0;nV`0030<Fcb@38^/d0b;[=00P0b;[=1@3<`M000`3?bM@0c]WQ
0<kIh@020<kIh@<0d>?U0`3Bk>L20=3ei`030<cli?o<o>@0oooo0500oooo
0P00>kd00`00A/L08U78029Ab003029Ab0@0;UC700<0EUjo05AO`@1DGl40
1@1DGl47059Q`cL0oooo00270?ooo`D0/8nd2P2aT;@50;:A/`<0]9Bg1P2d
TkH80;BC]0030;BB]02iVkX0^I^j00/0^I^j102hVKP<0;nV`0@0`Z[32038
^/d60<c1d0@0clWD00@0c]WQ0=3Si@3@hnD0d>?U0`3Bk>L30=3ei`030<cl
i?o<o>@0oooo05<0oooo00<003^m0016a`0RDLP01`0RDLP705AO`@P0DV73
=`3oool008L0oooo1P2`Sk@:0;6@]0<0/Y6c1@2dU;L70;BC]PL0]9>d402i
VkX00`2hVKP0_jK00;nV`0020;nV`0`0`Z[31P38^/d60<c1d0D0clWD00@0
dm7H0=3Si@3@hnD0d>?U0`3Bk>L30=3ei`03olcli03oool0oooo05H0oooo
00<003^m029Ab00RDLP01P0RDLP505AO`@T0DV73=`3oool008P0oooo1P2`
Sk@:0;6@]080/Y6c1P2dU;L70;BC]PH0]9>d0`2jW[/>0;VK^Q00`Z[31038
^/d60<c1d0D0clWD0`3CdMP0103@hnD0d^cW0=;/i`3Bk>L30=3ei`030<cl
i?o<o>@0oooo05T0oooo00@003^m01A>b@0DC/T054k91@0RDLP305AO`@T0
DV73>03oool008T0oooo1@2`Sk@;0;6@]0030;:A/`2dU;L0]9Bg00H0]9Bg
1P2dTkH50;BC]0H0^Yjk2`2iVkX@0<:Z``030<Rjc@3<`M00c<7@00@0c<7@
1P3?bM@40=?Af0030=KJf`3Bk>L0d^cW00@0d?GW00<0c?cTolcli03oool0
G03oool701A>b@03029Ab01DGl40DV7300P0DV73>@3oool008X0oooo1@2`
Sk@:0;6@]080]9Fh202dU;L70;BC]P<0]9>d2@2jW[/80;VK^Pd0`Z[30`34
[lD50<c1d0L0clWD103CdMP20=KJf`060=;/i`3@mNL0d?GW0=3ei`3<o>Co
c?cTH03oool701A>b@T0DV73>P3oool008X0oooo1P2`Sk@90;6@]0<0]9Fh
202dU;L70;BC]P030;BC]02jW[/0^Yjk00/0^Yjk102iVkX80<:Z``T0a:o5
0`3<`M070<o9e0@0dm7H0`3Ff]/01P3Hhmd0d?GW0=3ei`3@mNL0c?cTolcl
i6<0oooo1P0DC/T7059Q`c/0oooo002;0?ooo`H0/8nd202aT;@40;BE^0P0
]9Bg1`2dTkH@0;ZN^`040;VK^P32Z/<0`Z[30<:Z``h0a:o500<0c<7@0<o9
e03?bM@01@3?bM@40=?Af0@0e][K0`3Hhmd00`3@mNL0c?cT0?ooo`1W0?oo
o`@054k91@1BHL<l0?ooo`00S03oool60;2?]0H0/I2d1`2dUKP70;BD]`H0
]9>f0`2kXKd>0;ZN^`l0a:o50P37]<P60<o9e0D0dm7H0`3Ff]/40=SSg@03
0=[[g`3<o>@0oooo06/0oooo0P0DC/T3059Q`cd0oooo002=0?ooo`D0/8nd
1P2aT;@80;BE^0P0]9Bg102dTkH70;^Q_@X0^Yjk2`34[lD60<Ndb0@0clWD
1@3CdMP30=KJf`D0f>?M00<0f^_O0?ooo`3oool0K`3oool00`1BHL<0oooo
0?ooo`0l0?ooo`00SP3oool50;2?]0D0/I2d0P2dUkT70;BE^0P0]9Bg0`2d
TkH<0;^Q_@D0^Yjk1P34[lD;0<Ndb0<0clWD103CdMP40=KJf`@0f>?M0P3J
jmna0?ooo`00SP3oool60;2?]0@0/I2d0`2dUkT80;BE^0L0]9Bg00<0]9>f
0;^Q_@2kXKd03`2kXKd00`2jW[/0a:o50<B_a@0?0<Ndb0030<o9e03CdMP0
dm7H00<0dm7H0`3Ff]/40=SSg@80f^_O/`3oool008l0oooo1P2`Sk@20;6@
]0H0]9Ni1`2dUKP70;BD]a80^j6m3`37]<P20<Zjc0@0dm7H0`3Ff]/50=SS
g@80f^_O]03oool00900oooo1P2`Sk@00`2aT;@0]9Ni0;BG^@050;BG^@L0
]9Fh1P2dU;L40;fT`0h0^j6m2P37]<P70<Zjc080dm7H103Ff]/40=SSg@80
f^_O]P3oool00940oooo1@2`Sk@20;BH^`L0]9Ni1`2dUKP50;BD]`X0_JC0
202kXKd60<Ndb0/0b[[<00@0dm7H0=KJf`3Ff]/0e][K1@3Hhmd20=[[gkL0
oooo002A0?ooo`D0/8nd0`2dV;/80;BG^@L0]9Fh0`2dU;L?0;fT`080^j6m
0P37]<P>0<Zjc080cL7?0P3Ff]/50=SSg@80f^_O^@3oool00980oooo0`2`
Sk@50;BH^`P0]9Ni1`2dUKP00`2dU;L0_JC00;fT`00@0;fT`0d0b[[<1@3=
`Ll00`3Ff]/0f>?M0=SSg@030=SSg@80f^_O^P3oool009<0oooo0P2`Sk@7
0;BH^`P0]9Ni1P2dUKPB0;fT`0T0b[[<203=`Ll00`3?am80f>?M0=SSg@02
0=SSg@<0f^_O^`3oool009@0oooo00<0/8nd0;BH^`2dV;/01P2dV;/80;BG
^@D0]9Fh1P2nYl8<0;fT`0D0b[[<2@3=`Ll40<o7dP80f>?M0`3Jjmnm0?oo
o`00UP3oool90;BH^`L0]9Ni102dUKP?0;jW`P<0_JC00P3:^/`90<g1c`L0
clOB00@0f>?M0=[[g`3Jjml0f^_O_P3oool009L0oooo2@2dV;/80;BG^@80
]9Fh4P2nYl880<g1c`T0clOB00<0d/oF0=[[g`3Jjml0`03oool009T0oooo
202dV;/80;BG^A<0_ZO21P3=`Ll80<o7dP@0d/oF00<0f^_O0?ooo`3oool0
_`3oool009/0oooo202dV;/60;BG^@H0`:_53@2nYl830<g1c`T0clOB1@3B
cmK30?ooo`00W03oool80;BH^`D0]9Ni3`30ZlD30;jW`P030<g1c`3?am80
clOB00L0clOB1P3BcmK50?ooo`00WP3oool80;BH^`<0]9Ni4P30ZlD80<o7
dPD0d/oFb03oool009l0oooo202dV;/00`2dUkT0`:_50<2[a@0A0<2[a@D0
clOB1P3BcmK:0?ooo`00X@3oool70;BH^a<0`:_50`3?am860=;?e/`0oooo
002R0?ooo`H0]9Rk2P32/<P80<2[a@030<o7dP3BcmH0d/oF00D0d/oFcP3o
ool00:@0oooo102dV;/B0<:`b0H0d/oFd03oool00:H0oooo0P2dV;/B0<:`
b0<0d/oFd`3oool00:L0oooo4`32/<P00`3BcmH0oooo0?ooo`3C0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3o
oonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?oo
o`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00\
\>"], "Graphics",
  CellLabel->"From In[909]:=",
  Evaluatable->False,
  ImageSize->{400, 362.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->-6,
  AnimationCycleRepetitions->Infinity],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Interval methods are the best way, as they are most general and prove \
correctness. The WRI team was the only team to use this method. There are \
many special-purpose packages that will work too, such as ",
  StyleBox["MathOptimizer",
    FontSlant->"Italic"],
  " by Janos Pinter."
}], "Text",
  ShowCellBracket->True],

Cell[TextData[{
  "If ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " can be lower than ",
  Cell[BoxData[
      \(TraditionalForm\`\(-3.24\)\)]],
  ", then the global minimum must occur in the unit disk (easy exercise in \
estimation). Let\[CloseCurlyQuote]s do this by machine, to learn the power of \
interval arithmetic. Interval arithmetic formalizes what we know about \
computation with reals: each real represents an interval."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(i = Interval[{3.1415, 3.1416}];\)\), "\[IndentingNewLine]", 
    \(Sin[i]\)}], "Input",
  CellLabel->"In[664]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(Sin[Interval[{0, 7}]]\)], "Input",
  CellLabel->"In[12]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "One can use standard monotonicity ideas (with lots of cases) to program \
interval versions of sine, cosine, etc, and then recursively define interval \
arithmetic on elementary functions. Key point: Always round outwards. Also: \
Treat single reals as ",
  Cell[BoxData[
      \(TraditionalForm\`\([x - bit, \ x + bit]\)\)]],
  ". Note the worst-case philosophy here: undue pessimism:  ",
  Cell[BoxData[
      \(TraditionalForm\`\([a, b]\) + \([c, d]\) = \([a + c, b + d]\)\)]],
  ". But it is not so easy to program this perfectly. It is built-into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", and packages are available for Matlab and C."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(g[x_]\  := \ Sin[x]\  + \ Cos[x];\)\), "\[IndentingNewLine]", 
    \(g[Interval[{0, 7}]]\)}], "Input",
  CellLabel->"In[25]:=",
  ShowCellBracket->True],

Cell["\<\
The answer is poor because of the dependency issue: Sin[x] and \
Cos[x] are treated independently, when they are dependent. Problem becomes \
less as the interval becomes smaller.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[{
    \(\(f[x_, y_] := \[ExponentialE]\^Sin[50\ x] + 
          Sin[60\ \[ExponentialE]\^y] + Sin[70\ Sin[x]] + Sin[Sin[80\ y]] - 
          Sin[10 \((x + y)\)] + 
          1\/4\ \((x\^2 + y\^2)\);\)\), "\[IndentingNewLine]", 
    \(f[Interval[{\(-\[Infinity]\), \(-1. \)}], 
      Interval[\ {\(-\[Infinity]\), \[Infinity]}]]\)}], "Input",
  CellLabel->"In[668]:=",
  ShowCellBracket->True],

Cell[TextData[{
  StyleBox["\n",
    FontSize->14],
  "So ",
  Cell[BoxData[
      \(TraditionalForm\`f > \(-3.23\)\)]],
  " on the infinite strip. Checking the other strips yields same. So once we \
know that ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " gets below ",
  Cell[BoxData[
      \(TraditionalForm\`\(-3.24\)\)]],
  ", we know the min is inside ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ".\n"
}], "Text",
  PageWidth->WindowWidth,
  ShowCellBracket->True,
  CellMargins->{{Inherited, Inherited}, {0, 0}},
  LineSpacing->{0.8, 0}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0001G2000`400?l0
0000o`00003oo`3oolaU0?ooc000o`3oolaU0?ooc000o`3oolaU0?ooc000
o`3oolaU0?ooc000o`3oolaU0?ooc000o`3oolaU0?ooc000o`3oolaU0?oo
c000o`3oolaU0?ooc000QP3ool`6o`000600ooo<1_l0001b0?ooc000R03o
ol`2o`0006@0ooo<0_l0001d0?ooc000R03ool`2o`0006@0ooo<0_l0001d
0?ooc000OP3ool`6o`0000@0ooo<0_l0001T0?ooc0;o0000M03ool`008P0
ooo<0_l0001T0?ooc0;o0000M03ool`008P0ooo<0_l0001T0?ooc0;o0000
M03ool`008H0ooo<1?l0001R0?ooc0Co0000M03ool`008L0ooo<0ol0001S
0?ooc0?o0000M03ool`008P0ooo<0_l0001T0?ooc0;o0000M03ool`00?l0
ooo<I@3ool`00?l0ooo<I@3ool`00?l0ooo<I@3ool`00?l0ooo<I@3ool`0
0?l0ooo<I@3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000
ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00
003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o
00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`0
0ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?oo
c003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0
ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0
IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?oo
c01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0
ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?oo
c03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000
ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00
003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o
00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`0
0ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?oo
c003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0
ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000
QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<
00260?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3o
ol`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b
0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<
0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03o
ol`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<
0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003o
ol`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o0000
0?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol0
0000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003
o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<
00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3o
ol`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V
0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<
06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03o
ol`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<
0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003o
ol`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o0000
0?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol0
0000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003
o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<
00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3o
ol`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<0026
0?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`0
08H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?oo
c000;@3ool`5o`0000D0ooo<0_l000050?ooc0Oo00000`3ool`5o`0003T0
ooo<00?o00000?ooc03ool`03P3ool`5o`0000D0ooo<0_l000050?ooc0Oo
00000`3ool`5o`0003P0ooo<00?o00000?ooc03ool`03P3ool`5o`0000D0
ooo<0_l000050?ooc0Oo00000`3ool`5o`0004@0ooo<000/0?ooc0;o0000
0`3ool`2o`0000/0ooo<0_l000030?ooc0;o00000P3ool`2o`0000<0ooo<
0_l0000h0?ooc003o`00003ool`0ooo<00d0ooo<0_l000030?ooc0;o0000
2`3ool`2o`0000<0ooo<0_l000020?ooc0;o00000`3ool`2o`0003L0ooo<
00?o00000?ooc03ool`03@3ool`2o`0000<0ooo<0_l0000;0?ooc0;o0000
0`3ool`2o`000080ooo<0_l000030?ooc0;o0000@`3ool`00340ooo<0_l0
000<0?ooc0;o00002`3ool`2o`0003P0ooo<00?o00000?ooc03ool`04P3o
ol`2o`0000`0ooo<0_l0000;0?ooc0;o0000=`3ool`00ol00000ooo<0?oo
c00B0?ooc0;o0000303ool`2o`0000/0ooo<0_l000130?ooc000903ool`6
o`0000L0ooo<0_l0000=0?ooc0;o00002P3ool`2o`0003P0ooo<00?o0000
0?ooc03ool`0103ool`6o`0000P0ooo<0_l0000=0?ooc0;o00002P3ool`2
o`0003L0ooo<00?o00000?ooc03ool`0103ool`6o`0000P0ooo<0_l0000=
0?ooc0;o00002P3ool`2o`0004<0ooo<000^0?ooc0Co00003`3ool`2o`00
00H0ooo<1?l0000i0?ooc003o`00003ool`0ooo<00l0ooo<1?l0000?0?oo
c0;o00001P3ool`4o`0003P0ooo<00?o00000?ooc03ool`03`3ool`4o`00
00l0ooo<0_l000060?ooc0Co0000A03ool`00340ooo<0_l0000?0?ooc0;o
0000203ool`2o`0003P0ooo<00?o00000?ooc03ool`04P3ool`2o`0000l0
ooo<0_l000080?ooc0;o0000=`3ool`00ol00000ooo<0?ooc00B0?ooc0;o
00003`3ool`2o`0000P0ooo<0_l000130?ooc000<@3ool`2o`000100ooo<
0_l000070?ooc0;o0000>03ool`00ol00000ooo<0?ooc00B0?ooc0;o0000
403ool`2o`0000L0ooo<0_l0000g0?ooc003o`00003ool`0ooo<0180ooo<
0_l0000@0?ooc0;o00001`3ool`2o`0004<0ooo<000/0?ooc0;o00000`3o
ol`2o`0000/0ooo<0_l000030?ooc0;o00000P3ool`2o`0000<0ooo<0_l0
000h0?ooc003o`00003ool`0ooo<00d0ooo<0_l000030?ooc0;o00002`3o
ol`2o`0000<0ooo<0_l000020?ooc0;o00000`3ool`2o`0003L0ooo<00?o
00000?ooc03ool`03@3ool`2o`0000<0ooo<0_l0000;0?ooc0;o00000`3o
ol`2o`000080ooo<0_l000030?ooc0;o0000@`3ool`002d0ooo<1Ol0000=
0?ooc0Go0000103ool`5o`0003T0ooo<00?o00000?ooc03ool`03P3ool`5
o`0000d0ooo<1Ol000040?ooc0Go0000>03ool`00ol00000ooo<0?ooc00>
0?ooc0Go00003@3ool`5o`0000@0ooo<1Ol000140?ooc000QP3ool`00ol0
0000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003
o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<
00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3o
ol`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<0026
0?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`0
08H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?oo
c000=`3ool`4o`0000D0ooo<1?l000120?ooc003o`00003ool`0ooo<01L0
ooo<1?l000050?ooc0Co0000@P3ool`00ol00000ooo<0?ooc00G0?ooc0Co
00001@3ool`4o`0004h0ooo<000j0?ooc0;o00001`3ool`2o`000440ooo<
00?o00000?ooc03ool`06P3ool`2o`0000L0ooo<0_l000110?ooc003o`00
003ool`0ooo<01X0ooo<0_l000070?ooc0;o0000C@3ool`003/0ooo<0_l0
00070?ooc0;o0000@03ool`00ol00000ooo<0?ooc00K0?ooc0;o00001`3o
ol`2o`000400ooo<00?o00000?ooc03ool`06`3ool`2o`0000L0ooo<0_l0
001<0?ooc0008`3ool`6o`0000@0ooo<1_l000040?ooc0Ko00000`3ool`6
o`0000<0ooo<1?l000030?ooc0Go0000303ool`4o`000080ooo<1?l00000
0`3oolco0000o`000002o`0000030?ooc?l0003o000000;o000000@0ooo<
o`000?l00000ooo<1?l000000`3oolco0000o`000002o`0000@0ooo<00?o
00000?ooc03ool`00`3ool`6o`0000@0ooo<1_l000040?ooc0Ko00000`3o
ol`6o`0000<0ooo<1?l000030?ooc0Go0000303ool`4o`000080ooo<1?l0
00000`3oolco0000o`000002o`0000030?ooc?l0003o000000;o000000@0
ooo<o`000?l00000ooo<1?l000000`3oolco0000o`000002o`0000@0ooo<
00?o00000?ooc03ool`00`3ool`6o`0000@0ooo<1_l000040?ooc0Ko0000
0`3ool`6o`0000<0ooo<1?l000030?ooc0Go0000303ool`4o`000080ooo<
1?l000000`3oolco0000o`000002o`0000030?ooc?l0003o000000;o0000
00@0ooo<o`000?l00000ooo<1?l000000`3oolco0000o`000002o`000100
ooo<000T0?ooc0?o000000<0ooo<o`000?l000001@3ool`2o`0000D0ooo<
0_l000020?ooc0?o00000P3ool`2o`000080ooo<0ol000020?ooc0;o0000
0P3ool`2o`0000<0ooo<0_l0000=0?ooc0;o00000P3ool`2o`000080ooo<
0_l000030?ooc0;o000000<0ooo<o`000?l000000P3ool`3o`0000<0ooo<
0_l000030?ooc0;o00001@3ool`00ol00000ooo<0?ooc0040?ooc0?o0000
00<0ooo<o`000?l000001@3ool`2o`0000D0ooo<0_l000020?ooc0?o0000
0P3ool`2o`000080ooo<0ol000020?ooc0;o00000P3ool`2o`0000<0ooo<
0_l0000=0?ooc0;o00000P3ool`2o`000080ooo<0_l000030?ooc0;o0000
00<0ooo<o`000?l000000P3ool`3o`0000<0ooo<0_l000030?ooc0;o0000
1@3ool`00ol00000ooo<0?ooc0040?ooc0?o000000<0ooo<o`000?l00000
1@3ool`2o`0000D0ooo<0_l000020?ooc0?o00000P3ool`2o`000080ooo<
0ol000020?ooc0;o00000P3ool`2o`0000<0ooo<0_l0000=0?ooc0;o0000
0P3ool`2o`000080ooo<0_l000030?ooc0;o000000<0ooo<o`000?l00000
0P3ool`3o`0000<0ooo<0_l000030?ooc0;o00004@3ool`002@0ooo<0_l0
00030?ooc0;o0000103ool`2o`0000@0ooo<0_l000040?ooc0;o000000<0
ooo<o`000?l00000103ool`2o`0000030?ooc?l0003o000000P0ooo<0_l0
000=0?ooc0;o00001P3ool`2o`0000<0ooo<0_l000000`3oolco0000o`00
00030?ooc0;o00000`3ool`2o`0000<0ooo<0_l000050?ooc003o`00003o
ol`0ooo<00@0ooo<0_l000030?ooc0;o0000103ool`2o`0000@0ooo<0_l0
00040?ooc0;o000000<0ooo<o`000?l00000103ool`2o`0000030?ooc?l0
003o000000P0ooo<0_l0000=0?ooc0;o00001P3ool`2o`0000<0ooo<0_l0
00000`3oolco0000o`0000030?ooc0;o00000`3ool`2o`0000<0ooo<0_l0
00050?ooc003o`00003ool`0ooo<00@0ooo<0_l000030?ooc0;o0000103o
ol`2o`0000@0ooo<0_l000040?ooc0;o000000<0ooo<o`000?l00000103o
ol`2o`0000030?ooc?l0003o000000P0ooo<0_l0000=0?ooc0;o00001P3o
ol`2o`0000<0ooo<0_l000000`3oolco0000o`0000030?ooc0;o00000`3o
ol`2o`0000<0ooo<0_l0000A0?ooc000903ool`2o`0000<0ooo<0_l00004
0?ooc0;o0000103ool`2o`0000@0ooo<0_l000000`3oolco0000o`000004
0?ooc0;o000000<0ooo<o`000?l000001_l000020?ooc0;o00003@3ool`2
o`0000H0ooo<0_l000030?ooc0;o00000P3ool`2o`000080ooo<0_l00003
0?ooc0;o00000`3ool`2o`0000D0ooo<00?o00000?ooc03ool`0103ool`2
o`0000<0ooo<0_l000040?ooc0;o0000103ool`2o`0000@0ooo<0_l00000
0`3oolco0000o`0000040?ooc0;o000000<0ooo<o`000?l000001_l00002
0?ooc0;o00003@3ool`2o`0000H0ooo<0_l000030?ooc0;o00000P3ool`2
o`000080ooo<0_l000030?ooc0;o00000`3ool`2o`0000D0ooo<00?o0000
0?ooc03ool`0103ool`2o`0000<0ooo<0_l000040?ooc0;o0000103ool`2
o`0000@0ooo<0_l000000`3oolco0000o`0000040?ooc0;o000000<0ooo<
o`000?l000001_l000020?ooc0;o00003@3ool`2o`0000H0ooo<0_l00003
0?ooc0;o00000P3ool`2o`000080ooo<0_l000030?ooc0;o00000`3ool`2
o`000140ooo<000T0?ooc0;o00000`3ool`2o`0000@0ooo<0_l000040?oo
c0;o0000103ool`2o`0000030?ooc?l0003o000000@0ooo<0_l000000`3o
olco0000o`0000040?ooc0;o00000P3ool`3o`0000`0ooo<0_l000060?oo
c0;o00000`3ool`2o`0000<0ooo<1Ol000030?ooc0;o00000`3ool`2o`00
00D0ooo<00?o00000?ooc03ool`0103ool`2o`0000<0ooo<0_l000040?oo
c0;o0000103ool`2o`0000@0ooo<0_l000000`3oolco0000o`0000040?oo
c0;o000000<0ooo<o`000?l00000103ool`2o`000080ooo<0ol0000<0?oo
c0;o00001P3ool`2o`0000<0ooo<0_l000030?ooc0Go00000`3ool`2o`00
00<0ooo<0_l000050?ooc003o`00003ool`0ooo<00@0ooo<0_l000030?oo
c0;o0000103ool`2o`0000@0ooo<0_l000040?ooc0;o000000<0ooo<o`00
0?l00000103ool`2o`0000030?ooc?l0003o000000@0ooo<0_l000020?oo
c0?o0000303ool`2o`0000H0ooo<0_l000030?ooc0;o00000`3ool`5o`00
00<0ooo<0_l000030?ooc0;o00004@3ool`002@0ooo<0ol000000`3oolco
0000o`0000050?ooc0;o00001@3ool`2o`000080ooo<0ol000020?ooc0;o
00000P3ool`3o`000080ooo<0_l000020?ooc0;o00000`3ool`4o`000003
0?ooc?l0003o000000P0ooo<0_l000060?ooc0?o000000<0ooo<o`000?l0
00000P3ool`2o`0000<0ooo<0_l000030?ooc0?o00000P3ool`2o`0000D0
ooo<00?o00000?ooc03ool`0103ool`3o`0000030?ooc?l0003o000000D0
ooo<0_l000050?ooc0;o00000P3ool`3o`000080ooo<0_l000020?ooc0?o
00000P3ool`2o`000080ooo<0_l000030?ooc0Co000000<0ooo<o`000?l0
0000203ool`2o`0000H0ooo<0ol000000`3oolco0000o`0000020?ooc0;o
00000`3ool`2o`0000<0ooo<0ol000020?ooc0;o00001@3ool`00ol00000
ooo<0?ooc0040?ooc0?o000000<0ooo<o`000?l000001@3ool`2o`0000D0
ooo<0_l000020?ooc0?o00000P3ool`2o`000080ooo<0ol000020?ooc0;o
00000P3ool`2o`0000<0ooo<1?l000000`3oolco0000o`0000080?ooc0;o
00001P3ool`3o`0000030?ooc?l0003o00000080ooo<0_l000030?ooc0;o
00000`3ool`3o`000080ooo<0_l0000A0?ooc000903ool`5o`0000@0ooo<
1?l000060?ooc0Ko00000`3ool`6o`0000<0ooo<1?l000030?ooc0?o0000
00@0ooo<o`000?l0003o0000203ool`6o`0000<0ooo<1Ol000040?ooc0Go
00000`3ool`7o`0000H0ooo<00?o00000?ooc03ool`0103ool`5o`0000@0
ooo<1?l000060?ooc0Ko00000`3ool`6o`0000<0ooo<1?l000030?ooc0?o
000000@0ooo<o`000?l0003o0000203ool`6o`0000<0ooo<1Ol000040?oo
c0Go00000`3ool`7o`0000H0ooo<00?o00000?ooc03ool`0103ool`5o`00
00@0ooo<1?l000060?ooc0Ko00000`3ool`6o`0000<0ooo<1?l000030?oo
c0?o000000@0ooo<o`000?l0003o0000203ool`6o`0000<0ooo<1Ol00004
0?ooc0Go00000`3ool`7o`000180ooo<000T0?ooc0;o0000>P3ool`2o`00
00H0ooo<0_l0000L0?ooc003o`00003ool`0ooo<00@0ooo<0_l0000j0?oo
c0;o00001P3ool`2o`0001`0ooo<00?o00000?ooc03ool`0103ool`2o`00
03X0ooo<0_l000060?ooc0;o0000:03ool`002<0ooo<0ol000090?ooc0;o
0000;`3ool`2o`0000D0ooo<0ol0000L0?ooc003o`00003ool`0ooo<00<0
ooo<0ol000090?ooc0;o0000;`3ool`2o`0000D0ooo<0ol0000L0?ooc003
o`00003ool`0ooo<00<0ooo<0ol000090?ooc0;o0000;`3ool`2o`0000D0
ooo<0ol0000X0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00
003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o
00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`0
0ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?oo
c003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0
ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0
IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?oo
c01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0
ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?oo
c03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000
ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00
003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o
00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`0
0ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?oo
c003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0
ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000
QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<
00260?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3o
ol`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b
0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<
0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03o
ol`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<
0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003o
ol`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o0000
0?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol0
0000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003
o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<
00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3o
ol`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V
0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<
06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03o
ol`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<
0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003o
ol`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o0000
0?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol0
0000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003
o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`00140ooo<
1_l0001_0?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0
LP3ool`001<0ooo<0_l0001a0?ooc003o`00003ool`0ooo<06H0ooo<00?o
00000?ooc03ool`0LP3ool`001<0ooo<0_l0001a0?ooc003o`00003ool`0
ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`000T0ooo<1_l000040?oo
c0;o00001`3oolaZo`0006X00000JOl0000;0?ooc0004`3ool`2o`000740
ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<0?ooc01b0?ooc000
4`3ool`2o`000740ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<
0?ooc01b0?ooc0004@3ool`4o`000740ooo<00<000000?ooc03ool`0IP3o
ol`00`000000ooo<0?ooc01b0?ooc0004P3ool`3o`000740ooo<00<00000
0?ooc03ool`0IP3ool`00`000000ooo<0?ooc01b0?ooc0004`3ool`2o`00
0740ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<0?ooc01b0?oo
c000QP3ool`00`000000ooo<0?ooc01V0?ooc0030000003ool`0ooo<0780
ooo<00260?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03ool`0
LP3ool`008H0ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<0?oo
c01b0?ooc000QP3ool`00`000000ooo<0?ooc01V0?ooc0030000003ool`0
ooo<0780ooo<00260?ooc0030000003ool`0ooo<06H0ooo<00<000000?oo
c03ool`0LP3ool`008H0ooo<00<000000?ooc03ool`0IP3ool`00`000000
ooo<0?ooc01b0?ooc000QP3ool`00`000000ooo<0?ooc01V0?ooc0030000
003ool`0ooo<0780ooo<00260?ooc0030000003ool`0ooo<06H0ooo<00<0
00000?ooc03ool`0LP3ool`008H0ooo<00<000000?ooc03ool`0IP3ool`0
0`000000ooo<0?ooc01b0?ooc000QP3ool`00`000000ooo<0?ooc01V0?oo
c0030000003ool`0ooo<0780ooo<00260?ooc0030000003ool`0ooo<06H0
ooo<00<000000?ooc03ool`0LP3ool`008H0ooo<00<000000?ooc03ool`0
IP3ool`00`000000ooo<0?ooc01b0?ooc000QP3ool`00`000000ooo<0?oo
c01V0?ooc0030000003ool`0ooo<0780ooo<00260?ooc0030000003ool`0
ooo<06H0ooo<00<000000?ooc03ool`0LP3ool`008H0ooo<00<000000?oo
c03ool`0IP3ool`00`000000ooo<0?ooc01b0?ooc000QP3ool`00`000000
ooo<0?ooc01V0?ooc0030000003ool`0ooo<0780ooo<00260?ooc0030000
003ool`0ooo<06H0ooo<00<000000?ooc03ool`0LP3ool`008H0ooo<00<0
00000?ooc03ool`0IP3ool`00`000000ooo<0?ooc01b0?ooc000QP3ool`0
0`000000ooo<0?ooc01V0?ooc0030000003ool`0ooo<0780ooo<00260?oo
c0030000003ool`0ooo<06H0ooo<00<000000?ooc03ool`0LP3ool`008H0
ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<0?ooc01b0?ooc000
QP3ool`00`000000ooo<0?ooc01V0?ooc0030000003ool`0ooo<0780ooo<
00260?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03ool`0LP3o
ol`008H0ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<0?ooc01b
0?ooc000QP3ool`00`000000ooo<0?ooc003o`0005`0ooo<0ol000040?oo
c0030000003ool`0ooo<0780ooo<00260?ooc0030000003ool`0ooo<00;o
0000;@3ool`2o`0002l0ooo<0_l000040?ooc0030000003ool`0ooo<0780
ooo<00260?ooc0030000003ool`0ooo<00;o0000;P3ool`2o`0002h0ooo<
0_l000040?ooc0030000003ool`0ooo<0780ooo<00260?ooc0030000003o
ol`0ooo<00;o0000503ool`5o`0000D0ooo<0_l000060?ooc0Co0000103o
ol`2o`000180ooo<0_l000070?ooc0;o00001@3ool`6o`0000H0ooo<0_l0
00040?ooc0030000003ool`0ooo<0780ooo<00260?ooc0030000003ool`0
ooo<00;o00004`3ool`2o`0000<0ooo<0_l0000;0?ooc0;o00000P3ool`2
o`0001L0ooo<0_l0000@0?ooc0;o0000203ool`2o`0000@0ooo<00<00000
0?ooc03ool`0LP3ool`008H0ooo<00<000000?ooc03ool`00_l0000H0?oo
c0;o0000403ool`2o`0001L0ooo<0_l0000?0?ooc0;o0000203ool`2o`00
00@0ooo<00<000000?ooc03ool`0LP3ool`008H0ooo<00<000000?ooc03o
ol`00_l000070?ooc0Ko00002`3ool`2o`000100ooo<0_l0000G0?ooc0;o
00003`3ool`2o`0000P0ooo<0_l000040?ooc0030000003ool`0ooo<0780
ooo<00260?ooc0030000003ool`0ooo<00;o00005@3ool`4o`000100ooo<
0_l0000I0?ooc0;o00003P3ool`2o`0000P0ooo<0_l000040?ooc0030000
003ool`0ooo<0780ooo<00260?ooc0030000003ool`0ooo<00;o0000603o
ol`2o`0000/0ooo<1Ol0000J0?ooc0;o00003P3ool`2o`0000P0ooo<0_l0
00040?ooc0030000003ool`0ooo<0780ooo<00260?ooc0030000003ool`0
ooo<00;o0000603ool`2o`0000/0ooo<0_l0000N0?ooc0;o00002`3ool`4
o`0000P0ooo<0_l000040?ooc0030000003ool`0ooo<0780ooo<00260?oo
c0030000003ool`0ooo<00;o00004`3ool`2o`0000<0ooo<0_l0000;0?oo
c0;o00006@3ool`2o`0000<0ooo<0_l0000<0?ooc0?o0000203ool`2o`00
00@0ooo<00<000000?ooc03ool`0LP3ool`002d0ooo<1Ol000050?ooc0;o
00001@3ool`7o`0000<0ooo<1Ol0000i0?ooc0030000003ool`0ooo<00?o
00004`3ool`5o`0000`0ooo<1ol0000D0?ooc0Oo00003@3ool`2o`0000L0
ooo<0ol000040?ooc0030000003ool`0ooo<00h0ooo<1Ol000050?ooc0;o
00001@3ool`7o`0000<0ooo<1Ol000140?ooc000;03ool`2o`0000<0ooo<
0_l0000;0?ooc0;o00000`3ool`2o`000080ooo<0_l000030?ooc0;o0000
>03ool`00`000000ooo<0?ooc01V0?ooc0030000003ool`0ooo<00d0ooo<
0_l000030?ooc0;o00002`3ool`2o`0000<0ooo<0_l000020?ooc0;o0000
0`3ool`2o`0004<0ooo<000a0?ooc0;o0000303ool`2o`0000/0ooo<0_l0
000h0?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03ool`04P3o
ol`2o`0000`0ooo<0_l0000;0?ooc0;o0000@`3ool`002@0ooo<1_l00007
0?ooc0;o00003@3ool`2o`0000X0ooo<0_l0000h0?ooc0030000003ool`0
ooo<06H0ooo<00<000000?ooc03ool`0103ool`6o`0000P0ooo<0_l0000=
0?ooc0;o00002P3ool`2o`0004<0ooo<000^0?ooc0Co00003`3ool`2o`00
00H0ooo<1?l0000i0?ooc0030000003ool`0ooo<06H0ooo<00<000000?oo
c03ool`03`3ool`4o`0000l0ooo<0_l000060?ooc0Co0000A03ool`00340
ooo<0_l0000?0?ooc0;o0000203ool`2o`0003P0ooo<00<000000?ooc03o
ol`0IP3ool`00`000000ooo<0?ooc00B0?ooc0;o00003`3ool`2o`0000P0
ooo<0_l000130?ooc000<@3ool`2o`000100ooo<0_l000070?ooc0;o0000
>03ool`00`000000ooo<0?ooc01V0?ooc0030000003ool`0ooo<0180ooo<
0_l0000@0?ooc0;o00001`3ool`2o`0004<0ooo<000/0?ooc0;o00000`3o
ol`2o`0000/0ooo<0_l000030?ooc0;o00000P3ool`2o`0000<0ooo<0_l0
000h0?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03ool`03@3o
ol`2o`0000<0ooo<0_l0000;0?ooc0;o00000`3ool`2o`000080ooo<0_l0
00030?ooc0;o0000@`3ool`002d0ooo<1Ol0000=0?ooc0Go0000103ool`5
o`0003T0ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<0?ooc00>
0?ooc0Go00003@3ool`5o`0000@0ooo<1Ol000140?ooc000QP3ool`00`00
0000ooo<0?ooc01V0?ooc0030000003ool`0ooo<0780ooo<00260?ooc003
0000003ool`0ooo<06H0ooo<00<000000?ooc03ool`0LP3ool`008H0ooo<
00<000000?ooc03ool`0IP3ool`00`000000ooo<0?ooc01b0?ooc000QP3o
ol`00`000000ooo<0?ooc01V0?ooc0030000003ool`0ooo<0780ooo<0026
0?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03ool`0LP3ool`0
03L0ooo<1?l000050?ooc0Co0000@P3ool`00`000000ooo<0?ooc01V0?oo
c0030000003ool`0ooo<01L0ooo<1?l000050?ooc0Co0000CP3ool`003X0
ooo<0_l000070?ooc0;o0000@@3ool`00`000000ooo<0?ooc01V0?ooc003
0000003ool`0ooo<01X0ooo<0_l000070?ooc0;o0000C@3ool`003/0ooo<
0_l000070?ooc0;o0000@03ool`00`000000ooo<0?ooc01V0?ooc0030000
003ool`0ooo<01/0ooo<0_l000070?ooc0;o0000C03ool`002<0ooo<1_l0
00040?ooc0Ko0000103ool`6o`0000<0ooo<1_l000030?ooc0Co00000`3o
ol`5o`0000`0ooo<1?l000020?ooc0Co000000<0ooo<o`000?l000000_l0
00000`3oolco0000o`000002o`0000040?ooc?l0003o00000?ooc0Co0000
00<0ooo<o`000?l000000_l000040?ooc0030000003ool`0ooo<06H0ooo<
00<000000?ooc03ool`00`3ool`6o`0000@0ooo<1_l000040?ooc0Ko0000
0`3ool`6o`0000<0ooo<1?l000030?ooc0Go0000303ool`4o`000080ooo<
1?l000000`3oolco0000o`000002o`0000030?ooc?l0003o000000;o0000
00@0ooo<o`000?l00000ooo<1?l000000`3oolco0000o`000002o`000100
ooo<000T0?ooc0?o000000<0ooo<o`000?l000001@3ool`2o`0000D0ooo<
0_l000020?ooc0?o00000P3ool`2o`000080ooo<0ol000020?ooc0;o0000
0P3ool`2o`0000<0ooo<0_l0000=0?ooc0;o00000P3ool`2o`000080ooo<
0_l000030?ooc0;o000000<0ooo<o`000?l000000P3ool`3o`0000<0ooo<
0_l000030?ooc0;o00001@3ool`00`000000ooo<0?ooc01V0?ooc0030000
003ool`0ooo<00@0ooo<0ol000000`3oolco0000o`0000050?ooc0;o0000
1@3ool`2o`000080ooo<0ol000020?ooc0;o00000P3ool`3o`000080ooo<
0_l000020?ooc0;o00000`3ool`2o`0000d0ooo<0_l000020?ooc0;o0000
0P3ool`2o`0000<0ooo<0_l000000`3oolco0000o`0000020?ooc0?o0000
0`3ool`2o`0000<0ooo<0_l0000A0?ooc000903ool`2o`0000<0ooo<0_l0
00040?ooc0;o0000103ool`2o`0000@0ooo<0_l000000`3oolco0000o`00
00040?ooc0;o000000<0ooo<o`000?l00000203ool`2o`0000d0ooo<0_l0
00060?ooc0;o00000`3ool`2o`0000030?ooc?l0003o000000<0ooo<0_l0
00030?ooc0;o00000`3ool`2o`0000D0ooo<00<000000?ooc03ool`0IP3o
ol`00`000000ooo<0?ooc0040?ooc0;o00000`3ool`2o`0000@0ooo<0_l0
00040?ooc0;o0000103ool`2o`0000030?ooc?l0003o000000@0ooo<0_l0
00000`3oolco0000o`0000080?ooc0;o00003@3ool`2o`0000H0ooo<0_l0
00030?ooc0;o000000<0ooo<o`000?l000000`3ool`2o`0000<0ooo<0_l0
00030?ooc0;o00004@3ool`002@0ooo<0_l000030?ooc0;o0000103ool`2
o`0000@0ooo<0_l000040?ooc0;o000000<0ooo<o`000?l00000103ool`2
o`0000030?ooc?l0003o000000Ko00000P3ool`2o`0000d0ooo<0_l00006
0?ooc0;o00000`3ool`2o`000080ooo<0_l000020?ooc0;o00000`3ool`2
o`0000<0ooo<0_l000050?ooc0030000003ool`0ooo<06H0ooo<00<00000
0?ooc03ool`0103ool`2o`0000<0ooo<0_l000040?ooc0;o0000103ool`2
o`0000@0ooo<0_l000000`3oolco0000o`0000040?ooc0;o000000<0ooo<
o`000?l000001_l000020?ooc0;o00003@3ool`2o`0000H0ooo<0_l00003
0?ooc0;o00000P3ool`2o`000080ooo<0_l000030?ooc0;o00000`3ool`2
o`000140ooo<000T0?ooc0;o00000`3ool`2o`0000@0ooo<0_l000040?oo
c0;o0000103ool`2o`0000030?ooc?l0003o000000@0ooo<0_l000000`3o
olco0000o`0000040?ooc0;o00000P3ool`3o`0000`0ooo<0_l000060?oo
c0;o00000`3ool`2o`0000<0ooo<1Ol000030?ooc0;o00000`3ool`2o`00
00D0ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<0?ooc0040?oo
c0;o00000`3ool`2o`0000@0ooo<0_l000040?ooc0;o0000103ool`2o`00
00030?ooc?l0003o000000@0ooo<0_l000000`3oolco0000o`0000040?oo
c0;o00000P3ool`3o`0000`0ooo<0_l000060?ooc0;o00000`3ool`2o`00
00<0ooo<1Ol000030?ooc0;o00000`3ool`2o`000140ooo<000T0?ooc0?o
000000<0ooo<o`000?l000001@3ool`2o`0000D0ooo<0_l000020?ooc0?o
00000P3ool`2o`000080ooo<0ol000020?ooc0;o00000P3ool`2o`0000<0
ooo<1?l000000`3oolco0000o`0000080?ooc0;o00001P3ool`3o`000003
0?ooc?l0003o00000080ooo<0_l000030?ooc0;o00000`3ool`3o`000080
ooo<0_l000050?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03o
ol`0103ool`3o`0000030?ooc?l0003o000000D0ooo<0_l000050?ooc0;o
00000P3ool`3o`000080ooo<0_l000020?ooc0?o00000P3ool`2o`000080
ooo<0_l000030?ooc0Co000000<0ooo<o`000?l00000203ool`2o`0000H0
ooo<0ol000000`3oolco0000o`0000020?ooc0;o00000`3ool`2o`0000<0
ooo<0ol000020?ooc0;o00004@3ool`002@0ooo<1Ol000040?ooc0Co0000
1P3ool`6o`0000<0ooo<1_l000030?ooc0Co00000`3ool`3o`0000040?oo
c?l0003o0000o`0000P0ooo<1_l000030?ooc0Go0000103ool`5o`0000<0
ooo<1ol000060?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03o
ol`0103ool`5o`0000@0ooo<1?l000060?ooc0Ko00000`3ool`6o`0000<0
ooo<1?l000030?ooc0?o000000@0ooo<o`000?l0003o0000203ool`6o`00
00<0ooo<1Ol000040?ooc0Go00000`3ool`7o`000180ooo<000T0?ooc0;o
0000>P3ool`2o`0000H0ooo<0_l0000L0?ooc0030000003ool`0ooo<06H0
ooo<00<000000?ooc03ool`0103ool`2o`0003X0ooo<0_l000060?ooc0;o
0000:03ool`002<0ooo<0ol000090?ooc0;o0000;`3ool`2o`0000D0ooo<
0ol0000L0?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03ool`0
0`3ool`3o`0000T0ooo<0_l0000_0?ooc0;o00001@3ool`3o`0002P0ooo<
00260?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03ool`0LP3o
ol`008H0ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<0?ooc01b
0?ooc000QP3ool`00`000000ooo<0?ooc01V0?ooc0030000003ool`0ooo<
0780ooo<00260?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03o
ol`0LP3ool`008H0ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<
0?ooc01b0?ooc000QP3ool`00`000000ooo<0?ooc01V0?ooc0030000003o
ol`0ooo<0780ooo<00260?ooc0030000003ool`0ooo<06H0ooo<00<00000
0?ooc03ool`0LP3ool`008H0ooo<00<000000?ooc03ool`0IP3ool`00`00
0000ooo<0?ooc01b0?ooc000QP3ool`00`000000ooo<0?ooc01V0?ooc003
0000003ool`0ooo<0780ooo<00260?ooc0030000003ool`0ooo<06H0ooo<
00<000000?ooc03ool`0LP3ool`008H0ooo<00<000000?ooc03ool`0IP3o
ol`00`000000ooo<0?ooc01b0?ooc000QP3ool`00`000000ooo<0?ooc01V
0?ooc0030000003ool`0ooo<0780ooo<00260?ooc0030000003ool`0ooo<
06H0ooo<00<000000?ooc03ool`0LP3ool`008H0ooo<00<000000?ooc03o
ol`0IP3ool`00`000000ooo<0?ooc01b0?ooc000QP3ool`00`000000ooo<
0?ooc00^0?ooc0Ko0000<P3ool`00`000000ooo<0?ooc01b0?ooc000QP3o
ol`00`000000ooo<0?ooc00^0?ooc0?o00000P3ool`2o`000340ooo<00<0
00000?ooc03ool`0LP3ool`008H0ooo<00<000000?ooc03ool`0;P3ool`2
o`0000<0ooo<0_l0000a0?ooc0030000003ool`0ooo<0780ooo<00260?oo
c0030000003ool`0ooo<03<0ooo<0_l0000a0?ooc0030000003ool`0ooo<
0780ooo<00260?ooc0030000003ool`0ooo<0340ooo<0ol0000b0?ooc003
0000003ool`0ooo<0780ooo<00260?ooc0030000003ool`0ooo<02l0ooo<
0ol0000d0?ooc0030000003ool`0ooo<0780ooo<00260?ooc0030000003o
ol`0ooo<02h0ooo<0_l000030?ooc0;o0000<@3ool`00`000000ooo<0?oo
c01b0?ooc000QP3ool`00`000000ooo<0?ooc00^0?ooc0;o00000P3ool`3
o`000340ooo<00<000000?ooc03ool`0LP3ool`008H0ooo<00<000000?oo
c03ool`0;`3ool`6o`000340ooo<00<000000?ooc03ool`0LP3ool`008H0
ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<0?ooc01b0?ooc000
QP3ool`00`000000ooo<0?ooc01V0?ooc0030000003ool`0ooo<0780ooo<
00260?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03ool`0LP3o
ol`008H0ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<0?ooc01b
0?ooc000QP3ool`00`000000ooo<0?ooc01V0?ooc0030000003ool`0ooo<
0780ooo<00260?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03o
ol`0LP3ool`008H0ooo<00<000000?ooc03ool`0IP3ool`00`000000ooo<
0?ooc01b0?ooc000QP3ool`00`000000ooo<0?ooc01V0?ooc0030000003o
ol`0ooo<0780ooo<00260?ooc0030000003ool`0ooo<06H0ooo<00<00000
0?ooc03ool`0LP3ool`008H0ooo<00<000000?ooc03ool`0IP3ool`00`00
0000ooo<0?ooc01b0?ooc000QP3ool`00`000000ooo<0?ooc01V0?ooc003
0000003ool`0ooo<0780ooo<00260?ooc0030000003ool`0ooo<06H0ooo<
00<000000?ooc03ool`0LP3ool`00140ooo<1_l0001_0?ooc0030000003o
ol`0ooo<06H0ooo<00<000000?ooc03ool`0LP3ool`001<0ooo<0_l0001a
0?ooc0030000003ool`0ooo<06H0ooo<00<000000?ooc03ool`0LP3ool`0
01<0ooo<0_l0001a0?ooc0030000003ool`0ooo<06H0ooo<00<000000?oo
c03ool`0LP3ool`001<0ooo<0_l000070?ooc6[o0000JP00001Yo`0000/0
ooo<000C0?ooc0;o0000L@3ool`00ol00000ooo<0?ooc01V0?ooc003o`00
003ool`0ooo<0780ooo<000C0?ooc0;o0000L@3ool`00ol00000ooo<0?oo
c01V0?ooc003o`00003ool`0ooo<0780ooo<000A0?ooc0Co0000L@3ool`0
0ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<000B0?oo
c0?o0000L@3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<
0780ooo<000C0?ooc0;o0000L@3ool`00ol00000ooo<0?ooc01V0?ooc003
o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<
00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3o
ol`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V
0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<
06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03o
ol`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<
0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003o
ol`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o0000
0?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol0
0000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003
o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<
00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3o
ol`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<0026
0?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`0
08H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?oo
c000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780
ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0
LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?oo
c01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0
ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?oo
c03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000
ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00
003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o
00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`0
0ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?oo
c003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0
ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0
IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?oo
c01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0
ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?oo
c03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000
ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00
003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o
00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`0
0ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?oo
c003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0
ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000
;@3ool`5o`0000D0ooo<0_l000050?ooc0Oo00000`3ool`5o`0003T0ooo<
00?o00000?ooc03ool`03P3ool`5o`0000D0ooo<0_l000050?ooc0Oo0000
0`3ool`5o`0003P0ooo<00?o00000?ooc03ool`03P3ool`5o`0000D0ooo<
0_l000050?ooc0Oo00000`3ool`5o`0004@0ooo<000/0?ooc0;o00000`3o
ol`2o`0000/0ooo<0_l000030?ooc0;o00000P3ool`2o`0000<0ooo<0_l0
000h0?ooc003o`00003ool`0ooo<00d0ooo<0_l000030?ooc0;o00002`3o
ol`2o`0000<0ooo<0_l000020?ooc0;o00000`3ool`2o`0003L0ooo<00?o
00000?ooc03ool`03@3ool`2o`0000<0ooo<0_l0000;0?ooc0;o00000`3o
ol`2o`000080ooo<0_l000030?ooc0;o0000@`3ool`00340ooo<0_l0000<
0?ooc0;o00002`3ool`2o`0003P0ooo<00?o00000?ooc03ool`04P3ool`2
o`0000`0ooo<0_l0000;0?ooc0;o0000=`3ool`00ol00000ooo<0?ooc00B
0?ooc0;o0000303ool`2o`0000/0ooo<0_l000130?ooc000903ool`6o`00
00L0ooo<0_l0000=0?ooc0;o00002P3ool`2o`0003P0ooo<00?o00000?oo
c03ool`0103ool`6o`0000P0ooo<0_l0000=0?ooc0;o00002P3ool`2o`00
03L0ooo<00?o00000?ooc03ool`0103ool`6o`0000P0ooo<0_l0000=0?oo
c0;o00002P3ool`2o`0004<0ooo<000^0?ooc0Co00003`3ool`2o`0000H0
ooo<1?l0000i0?ooc003o`00003ool`0ooo<00l0ooo<1?l0000?0?ooc0;o
00001P3ool`4o`0003P0ooo<00?o00000?ooc03ool`03`3ool`4o`0000l0
ooo<0_l000060?ooc0Co0000A03ool`00340ooo<0_l0000?0?ooc0;o0000
203ool`2o`0003P0ooo<00?o00000?ooc03ool`04P3ool`2o`0000l0ooo<
0_l000080?ooc0;o0000=`3ool`00ol00000ooo<0?ooc00B0?ooc0;o0000
3`3ool`2o`0000P0ooo<0_l000130?ooc000<@3ool`2o`000100ooo<0_l0
00070?ooc0;o0000>03ool`00ol00000ooo<0?ooc00B0?ooc0;o0000403o
ol`2o`0000L0ooo<0_l0000g0?ooc003o`00003ool`0ooo<0180ooo<0_l0
000@0?ooc0;o00001`3ool`2o`0004<0ooo<000/0?ooc0;o00000`3ool`2
o`0000/0ooo<0_l000030?ooc0;o00000P3ool`2o`0000<0ooo<0_l0000h
0?ooc003o`00003ool`0ooo<00d0ooo<0_l000030?ooc0;o00002`3ool`2
o`0000<0ooo<0_l000020?ooc0;o00000`3ool`2o`0003L0ooo<00?o0000
0?ooc03ool`03@3ool`2o`0000<0ooo<0_l0000;0?ooc0;o00000`3ool`2
o`000080ooo<0_l000030?ooc0;o0000@`3ool`002d0ooo<1Ol0000=0?oo
c0Go0000103ool`5o`0003T0ooo<00?o00000?ooc03ool`03P3ool`5o`00
00d0ooo<1Ol000040?ooc0Go0000>03ool`00ol00000ooo<0?ooc00>0?oo
c0Go00003@3ool`5o`0000@0ooo<1Ol000140?ooc000QP3ool`00ol00000
ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00
003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o
00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`0
0ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?oo
c003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`003L0
ooo<1?l000050?ooc0Co0000@P3ool`00ol00000ooo<0?ooc00G0?ooc0Co
00001@3ool`4o`000480ooo<00?o00000?ooc03ool`05`3ool`4o`0000D0
ooo<1?l0001>0?ooc000>P3ool`2o`0000L0ooo<0_l000110?ooc003o`00
003ool`0ooo<01X0ooo<0_l000070?ooc0;o0000@@3ool`00ol00000ooo<
0?ooc00J0?ooc0;o00001`3ool`2o`0004d0ooo<000k0?ooc0;o00001`3o
ol`2o`000400ooo<00?o00000?ooc03ool`06`3ool`2o`0000L0ooo<0_l0
00100?ooc003o`00003ool`0ooo<01/0ooo<0_l000070?ooc0;o0000C03o
ol`002<0ooo<1_l000040?ooc0Ko0000103ool`6o`0000<0ooo<1_l00003
0?ooc0Co00000`3ool`5o`0000`0ooo<1?l000020?ooc0Co000000<0ooo<
o`000?l000000_l000000`3oolco0000o`000002o`0000040?ooc?l0003o
00000?ooc0Co000000<0ooo<o`000?l000000_l000040?ooc003o`00003o
ol`0ooo<00<0ooo<1_l000040?ooc0Ko0000103ool`6o`0000<0ooo<1_l0
00030?ooc0Co00000`3ool`5o`0000`0ooo<1?l000020?ooc0Co000000<0
ooo<o`000?l000000_l000000`3oolco0000o`000002o`0000040?ooc?l0
003o00000?ooc0Co000000<0ooo<o`000?l000000_l000040?ooc003o`00
003ool`0ooo<00<0ooo<1_l000040?ooc0Ko0000103ool`6o`0000<0ooo<
1_l000030?ooc0Co00000`3ool`5o`0000`0ooo<1?l000020?ooc0Co0000
00<0ooo<o`000?l000000_l000000`3oolco0000o`000002o`0000040?oo
c?l0003o00000?ooc0Co000000<0ooo<o`000?l000000_l0000@0?ooc000
903ool`3o`0000030?ooc?l0003o000000D0ooo<0_l000050?ooc0;o0000
0P3ool`3o`000080ooo<0_l000020?ooc0?o00000P3ool`2o`000080ooo<
0_l000030?ooc0;o00003@3ool`2o`000080ooo<0_l000020?ooc0;o0000
0`3ool`2o`0000030?ooc?l0003o00000080ooo<0ol000030?ooc0;o0000
0`3ool`2o`0000D0ooo<00?o00000?ooc03ool`0103ool`3o`0000030?oo
c?l0003o000000D0ooo<0_l000050?ooc0;o00000P3ool`3o`000080ooo<
0_l000020?ooc0?o00000P3ool`2o`000080ooo<0_l000030?ooc0;o0000
3@3ool`2o`000080ooo<0_l000020?ooc0;o00000`3ool`2o`0000030?oo
c?l0003o00000080ooo<0ol000030?ooc0;o00000`3ool`2o`0000D0ooo<
00?o00000?ooc03ool`0103ool`3o`0000030?ooc?l0003o000000D0ooo<
0_l000050?ooc0;o00000P3ool`3o`000080ooo<0_l000020?ooc0?o0000
0P3ool`2o`000080ooo<0_l000030?ooc0;o00003@3ool`2o`000080ooo<
0_l000020?ooc0;o00000`3ool`2o`0000030?ooc?l0003o00000080ooo<
0ol000030?ooc0;o00000`3ool`2o`000140ooo<000T0?ooc0;o00000`3o
ol`2o`0000@0ooo<0_l000040?ooc0;o0000103ool`2o`0000030?ooc?l0
003o000000@0ooo<0_l000000`3oolco0000o`0000080?ooc0;o00003@3o
ol`2o`0000H0ooo<0_l000030?ooc0;o000000<0ooo<o`000?l000000`3o
ol`2o`0000<0ooo<0_l000030?ooc0;o00001@3ool`00ol00000ooo<0?oo
c0040?ooc0;o00000`3ool`2o`0000@0ooo<0_l000040?ooc0;o0000103o
ol`2o`0000030?ooc?l0003o000000@0ooo<0_l000000`3oolco0000o`00
00080?ooc0;o00003@3ool`2o`0000H0ooo<0_l000030?ooc0;o000000<0
ooo<o`000?l000000`3ool`2o`0000<0ooo<0_l000030?ooc0;o00001@3o
ol`00ol00000ooo<0?ooc0040?ooc0;o00000`3ool`2o`0000@0ooo<0_l0
00040?ooc0;o0000103ool`2o`0000030?ooc?l0003o000000@0ooo<0_l0
00000`3oolco0000o`0000080?ooc0;o00003@3ool`2o`0000H0ooo<0_l0
00030?ooc0;o000000<0ooo<o`000?l000000`3ool`2o`0000<0ooo<0_l0
00030?ooc0;o00004@3ool`002@0ooo<0_l000030?ooc0;o0000103ool`2
o`0000@0ooo<0_l000040?ooc0;o000000<0ooo<o`000?l00000103ool`2
o`0000030?ooc?l0003o000000Ko00000P3ool`2o`0000d0ooo<0_l00006
0?ooc0;o00000`3ool`2o`000080ooo<0_l000020?ooc0;o00000`3ool`2
o`0000<0ooo<0_l000050?ooc003o`00003ool`0ooo<00@0ooo<0_l00003
0?ooc0;o0000103ool`2o`0000@0ooo<0_l000040?ooc0;o000000<0ooo<
o`000?l00000103ool`2o`0000030?ooc?l0003o000000Ko00000P3ool`2
o`0000d0ooo<0_l000060?ooc0;o00000`3ool`2o`000080ooo<0_l00002
0?ooc0;o00000`3ool`2o`0000<0ooo<0_l000050?ooc003o`00003ool`0
ooo<00@0ooo<0_l000030?ooc0;o0000103ool`2o`0000@0ooo<0_l00004
0?ooc0;o000000<0ooo<o`000?l00000103ool`2o`0000030?ooc?l0003o
000000Ko00000P3ool`2o`0000d0ooo<0_l000060?ooc0;o00000`3ool`2
o`000080ooo<0_l000020?ooc0;o00000`3ool`2o`0000<0ooo<0_l0000A
0?ooc000903ool`2o`0000<0ooo<0_l000040?ooc0;o0000103ool`2o`00
00@0ooo<0_l000000`3oolco0000o`0000040?ooc0;o000000<0ooo<o`00
0?l00000103ool`2o`000080ooo<0ol0000<0?ooc0;o00001P3ool`2o`00
00<0ooo<0_l000030?ooc0Go00000`3ool`2o`0000<0ooo<0_l000050?oo
c003o`00003ool`0ooo<00@0ooo<0_l000030?ooc0;o0000103ool`2o`00
00@0ooo<0_l000040?ooc0;o000000<0ooo<o`000?l00000103ool`2o`00
00030?ooc?l0003o000000@0ooo<0_l000020?ooc0?o0000303ool`2o`00
00H0ooo<0_l000030?ooc0;o00000`3ool`5o`0000<0ooo<0_l000030?oo
c0;o00001@3ool`00ol00000ooo<0?ooc0040?ooc0;o00000`3ool`2o`00
00@0ooo<0_l000040?ooc0;o0000103ool`2o`0000030?ooc?l0003o0000
00@0ooo<0_l000000`3oolco0000o`0000040?ooc0;o00000P3ool`3o`00
00`0ooo<0_l000060?ooc0;o00000`3ool`2o`0000<0ooo<1Ol000030?oo
c0;o00000`3ool`2o`000140ooo<000T0?ooc0?o000000<0ooo<o`000?l0
00001@3ool`2o`0000D0ooo<0_l000020?ooc0?o00000P3ool`2o`000080
ooo<0ol000020?ooc0;o00000P3ool`2o`0000<0ooo<1?l000000`3oolco
0000o`0000080?ooc0;o00001P3ool`3o`0000030?ooc?l0003o00000080
ooo<0_l000030?ooc0;o00000`3ool`3o`000080ooo<0_l000050?ooc003
o`00003ool`0ooo<00@0ooo<0ol000000`3oolco0000o`0000050?ooc0;o
00001@3ool`2o`000080ooo<0ol000020?ooc0;o00000P3ool`3o`000080
ooo<0_l000020?ooc0;o00000`3ool`4o`0000030?ooc?l0003o000000P0
ooo<0_l000060?ooc0?o000000<0ooo<o`000?l000000P3ool`2o`0000<0
ooo<0_l000030?ooc0?o00000P3ool`2o`0000D0ooo<00?o00000?ooc03o
ol`0103ool`3o`0000030?ooc?l0003o000000D0ooo<0_l000050?ooc0;o
00000P3ool`3o`000080ooo<0_l000020?ooc0?o00000P3ool`2o`000080
ooo<0_l000030?ooc0Co000000<0ooo<o`000?l00000203ool`2o`0000H0
ooo<0ol000000`3oolco0000o`0000020?ooc0;o00000`3ool`2o`0000<0
ooo<0ol000020?ooc0;o00004@3ool`002@0ooo<1Ol000040?ooc0Co0000
1P3ool`6o`0000<0ooo<1_l000030?ooc0Co00000`3ool`3o`0000040?oo
c?l0003o0000o`0000P0ooo<1_l000030?ooc0Go0000103ool`5o`0000<0
ooo<1ol000060?ooc003o`00003ool`0ooo<00@0ooo<1Ol000040?ooc0Co
00001P3ool`6o`0000<0ooo<1_l000030?ooc0Co00000`3ool`3o`000004
0?ooc?l0003o0000o`0000P0ooo<1_l000030?ooc0Go0000103ool`5o`00
00<0ooo<1ol000060?ooc003o`00003ool`0ooo<00@0ooo<1Ol000040?oo
c0Co00001P3ool`6o`0000<0ooo<1_l000030?ooc0Co00000`3ool`3o`00
00040?ooc?l0003o0000o`0000P0ooo<1_l000030?ooc0Go0000103ool`5
o`0000<0ooo<1ol0000B0?ooc000903ool`2o`0003X0ooo<0_l000060?oo
c0;o0000703ool`00ol00000ooo<0?ooc0040?ooc0;o0000>P3ool`2o`00
00H0ooo<0_l0000L0?ooc003o`00003ool`0ooo<00@0ooo<0_l0000j0?oo
c0;o00001P3ool`2o`0002P0ooo<000S0?ooc0?o00002@3ool`2o`0002l0
ooo<0_l000050?ooc0?o0000703ool`00ol00000ooo<0?ooc0030?ooc0?o
00002@3ool`2o`0002l0ooo<0_l000050?ooc0?o0000703ool`00ol00000
ooo<0?ooc0030?ooc0?o00002@3ool`2o`0002l0ooo<0_l000050?ooc0?o
0000:03ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<
0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003o
ol`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o0000
0?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol0
0000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003
o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<
00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3o
ol`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V
0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<
06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03o
ol`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<
0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003o
ol`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o0000
0?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol0
0000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003
o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<
00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3o
ol`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<0026
0?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`0
08H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?oo
c000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780
ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0
LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000ooo<0?oo
c01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00003ool`0
ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o00000?oo
c03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`00ol00000
ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?ooc003o`00
003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0ooo<00?o
00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0IP3ool`0
0ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?ooc01V0?oo
c003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0ooo<06H0
ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?ooc03ool`0
IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000ooo<0?oo
c01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00003ool`0
ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o00000?oo
c03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`00ol00000
ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?ooc003o`00
003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`008H0ooo<00?o
00000?ooc03ool`0IP3ool`00ol00000ooo<0?ooc01b0?ooc000QP3ool`0
0ol00000ooo<0?ooc01V0?ooc003o`00003ool`0ooo<0780ooo<00260?oo
c003o`00003ool`0ooo<06H0ooo<00?o00000?ooc03ool`0LP3ool`00?l0
ooo<I@3ool`00?l0ooo<I@3ool`00?l0ooo<I@3ool`00?l0ooo<I@3ool`0
0?l0ooo<I@3ool`00?l0ooo<I@3ool`00?l0ooo<I@3ool`00?l0ooo<I@3o
ol`00?l0ooo<I@3ool`00?l0ooo<I@3ool`00001\
\>"], "Graphics",
  CellLabel->"From In[278]:=",
  Evaluatable->False,
  ImageSize->{356, 348},
  ImageMargins->{{115, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Here is an interval arithmetic solution to the whole problem:\
\>", \
"Text",
  ShowCellBracket->True],

Cell[TextData[{
  "\t\[Bullet] Take ",
  Cell[BoxData[
      \(TraditionalForm\`\(-3.24\)\)]],
  " as the current best.\n\t\[Bullet] Subdivide the large square into 4 \
subsquares.\n\t\[Bullet] Compute ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  "-intervals for each square.\n\t\[Bullet] Update current upper bound by \
looking at the max of the right ends of each ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  "-interval\n\t\[Bullet] Discard any squares for which the ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  "-interval's lower value is above the current best (starting with ",
  Cell[BoxData[
      \(TraditionalForm\`\(-3.24\)\)]],
  " helps a lot!)\n\t\[Bullet] Discard any squares for which the partial \
derivative intervals do not straddle 0. (important: avoids interval blowup)\n\
\t\[Bullet] Subdivide the retained squares. Repeat until desired tolerance is \
reached.\nThis method converges nicely to a single very small square \
containing the actual global minimum, and the result is a ",
  StyleBox["proof",
    FontColor->RGBColor[1, 0, 0]],
  " that the minimum is in this small square."
}], "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03
001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH0
0`00OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf
00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDi
MP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe
>GH00`00OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUe
MCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEI
MGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUe
FGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eon@00;Woi
MEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002io
nGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^
OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eon@00
;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT0
02ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi
000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eo
n@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05
OoT002ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT0
1Goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03001onGoi
00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUo
n@05OoT002ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<007oi
OoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03001o
nGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00
OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<0
07oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03
001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH0
0`00OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf
00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDi
MP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00MonGEIMGDiMP03
001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT01PQ1@Peo
nGoi>L/aRPIonGEIMGDiMP03001onGoi00Eon@003Woi00HQ1TY>OoUonDY>
8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoTiFGD3000iFGDi>GH3000i
>GH00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`004Woi00=c
U`00OoT01Goi>5Ue1@00>5Ue>3Uf1@00>3Uf00<007oiOoT01Goi000>OoT0
0`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIonCQIM@D0
03QIMCPiMPD003PiMP03001onGoi00Eon@003Woi00<007oiOoT00Woi00<0
07oiOoT037oi00D001230000036:00MonCQIM@D003QIMCPiMPD003PiMP03
001onGoi00Eon@003Woi00H007>GOoUonG>G000>OoT00`00OoUon@09OoTi
FGD3000iFGDi>GH3000i>GH00`00OoUon@05OoT000ion@068@I:CWoiOoU:
CR463Woi00<007oiOoT02GoiMEUeMCUf00<007oiOoT01Goi000>OoT01U[B
48=[EF]E48=JdPion@03001onGoi00UonGEIMGDiMP03001onGoi00Eon@00
3goi00A:CP00001:CPmon@D000MonGEIMGDiMP03001onGoi00Eon@00;Woi
MEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002io
nGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^
OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eon@00
;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT0
02ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi
000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eo
n@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05
OoT002ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT0
1Goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03001onGoi
00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUo
n@05OoT002ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<007oi
OoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03001o
nGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00
OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<0
07oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03
001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH0
0`00OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf
00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEIMGDi
MP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUeFGEe
>GH00`00OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eon@00;WoiMEUe
MCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002ionGEI
MGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000^OoUe
FGEe>GH00`00OoUon@05OoT002ionGEIMGDiMP03001onGoi00Eon@00;Woi
MEUeMCUf00<007oiOoT01Goi000^OoUeFGEe>GH00`00OoUon@05OoT002io
nGEIMGDiMP03001onGoi00Eon@00;WoiMEUeMCUf00<007oiOoT01Goi000R
OoT014Y>000004Y>27oiMEUeMCUf00<007oiOoT01Goi000QOoT01U[B48=[
EF]E48=JdPMonGEIMGDiMP03001onGoi00Eon@008Goi00HQ1TY>OoUonDY>
8@H7OoUeFGEe>GH00`00OoUon@05OoT0025on@06001cUgoiOoUcU`001goi
MEUeMCUf00<007oiOoT01Goi000QOoT00`00OoUon@02OoT00`00OoUon@05
OoUe;WIeFG<00`00OoUon@05OoT0025on@03001onGoi009on@03001onGoi
00EonGD^MWEIL`03001onGoi00Eon@008Goi00H007>GOoUonG>G0007OoUe
;WIeFG<00`00OoUon@05OoT0025on@068@I:CWoiOoU:CR461goiMBifMEUc
00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMonGD^MWEIL`03001o
nGoi00Eon@008Woi00A:CP00001:CPQonGD^MWEIL`03001onGoi00Eon@00
;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT0
02ionGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi
000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eo
n@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05
OoT002ionGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT0
1Goi000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03001onGoi
00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUo
n@05OoT002ionGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<007oi
OoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03001o
nGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00
OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<0
07oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03
001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<0
0`00OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc
00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEI
L`03001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIe
FG<00`00OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eon@00;WoiMBif
MEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^
MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe
;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eon@00;Woi
MBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT002io
nGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^
OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eon@00
;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT0
02ionGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi
000?OoT014Y>000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mo
nGD^MWEIL`03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006
OoT01PQ1@PeonGoi>L/aRPIonCT^MP<003T^MSUIL`<003UIL`03001onGoi
00Eon@003Woi00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUo
n@04OoTh;WH5000h;WHhFG<5000hFG<00`00OoUon@05OoT000ion@06001c
UgoiOoUcU`004Woi00=cU`00OoT01Goi>2if1@00>2if>5Uc1@00>5Uc00<0
07oiOoT01Goi000>OoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTio
nGoi>L/aRPIonCP^MPD003P^MSQIL`D003QIL`03001onGoi00Eon@003Woi
00<007oiOoT00Woi00<007oiOoT037oi00D001230000036:00MonCT^MP<0
03T^MSUIL`<003UIL`03001onGoi00Eon@003Woi00H007>GOoUonG>G000>
OoT00`00OoUon@09OoUe;WIeFG<00`00OoUon@05OoT000ion@068@I:CWoi
OoU:CR463Woi00<007oiOoT02GoiMBifMEUc00<007oiOoT01Goi000>OoT0
1U[B48=[EF]E48=JdPion@03001onGoi00UonGD^MWEIL`03001onGoi00Eo
n@003goi00A:CP00001:CPmon@D000MonGD^MWEIL`03001onGoi00Eon@00
;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT0
02ionGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi
000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eo
n@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05
OoT002ionGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT0
1Goi000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03001onGoi
00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUo
n@05OoT002ionGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<007oi
OoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03001o
nGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00
OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<0
07oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03
001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<0
0`00OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc
00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEI
L`03001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIe
FG<00`00OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eon@00;WoiMBif
MEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT002ionGD^
MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^OoUe
;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eon@00;Woi
MBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT002io
nGD^MWEIL`03001onGoi00Eon@00;WoiMBifMEUc00<007oiOoT01Goi000^
OoUe;WIeFG<00`00OoUon@05OoT002ionGD^MWEIL`03001onGoi00Eon@00
;WoiMBifMEUc00<007oiOoT01Goi000^OoUe;WIeFG<00`00OoUon@05OoT0
02ionGD^MWEIL`03001onGoi00Eon@008Goi100000<8@GoiOoT01WoiMBif
MEUc00<007oiOoT01Goi000SOoT00`00OoUon@08OoUe;WIeFG<00`00OoUo
n@05OoT002=on@03001onGoi00QonGD^MWEIL`03001onGoi00Eon@008goi
00<007oiOoT027oiMBifMEUc00<007oiOoT01Goi000SOoT00`00OoUon@3j
OoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi000SOoT00`00
OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U80000o7oi0029
OoT00`00LiMon@2DOoT008Uon@0348<ibgoi09Aon@00A7oi0`000goi00<H
a0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244ib`0024400Woi
00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/000Q100Yon@@0
0003245onGoi00Aon@036<@007>G00ion@072440036:244000Q1DY0017oi
00Hib`Q10008@BU8JeD3OoT00`Q16<@8@@0200000b46HaAon@04OoT01V<D
48<00000:DQJdQion@05DY0@P`00000aRP06OoT00bU8000YB005OoT60008
OoT200000`Q1OoUon@0LOoT004Eon@06001onGoiOoUBT1230goi00M23A23
HaAonF<D48=23@04OoT01PQ1>L]onG>G:DP000Aon@03001onGoi009on@0;
001onGoiOoU23A23HaAonF<D48<0000=OoT00`00OoUon@06OoT00cW;000i
b`0?OoT01`0048=S57oiHa@@Pe:@009on@07>L/Q1V]EOoU[ED8=48<00goi
00<004Y>LiL00Woi00=23@Q1OoT017oi00L8@D8=OoUcUe:@48=on@06000G
OoT01PQ1HaAonGoi>L/aRPEon@<000Eon@03BTh006]E009on@03245onGoi
00Mon@03001onGoi01eon@00AGoi00H007oiOoUcUa23JeD3OoT00`Q1HaAo
n@02OoT00f<D245on@03OoT01P00OoUonGoiLiL000Aon@03001onGoi009o
n@06001onGoiOoT8@F<D0goi00=JdP00OoT037oi00<007oiOoT01Woi00=:
CP0024403goi00<006<DOoT00Woi00IS50Q1OoUon@Q1LiL=OoT00e[B001o
n@04OoT00`00OoUon@0VOoT00`00OoUon@03OoT00bU8000YB006OoT00d8=
48=cU`07OoT6000NOoT004Eon@05001onG>G:DPib`04OoT00`00OoUon@03
OoT00`00OoUon@02OoT00`00OoUon@02OoT00`00OoUon@02OoT00`00OoUo
n@02OoT01@00OoUonGoi00001Goi00<007oiOoT02goi00<007oiOoT067oi
00<007oiOoT00goi00<007oiOoT01`000goi00=S524600000`0000=:CWoi
OoT00goi00<007oiOoT05goi1P002Goi00<007oiOoT03Goi00=JdQS4LiL0
1Woi00DQ1U[BOoUon@0001mon@00AGoi100000<Q1W>GOoT00Woi00<8@E[B
OoT00Woi00=JdPQ1OoT00goi00<007oiOoT00Woi00<007oiOoT00Woi00<0
07>GOoT00Woi00H007oiOoUon@Q1Ha@3OoT00f<D001on@0<OoT00`00OoUo
n@06OoT00bU8000YB00?OoT00`00HaAon@02OoT01V<D245onGoi245[E@=o
n@03JeD007oi009on@0500123E[BF]9S5007OoT00`00OoUon@04OoT6000K
OoT00e:@8@Ion@0?OoT00dY>6<Aon@05OoT01G>G6<AonGoi00007goi0015
OoT01P00OoUonG>G>L/Ha0=on@07@Pd@Pf<DOoUS5123@Pd017oi00<007oi
OoT00Woi00<007oiOoT00Woi00H002U8JeEonCW;2443OoT01e:@48=S57oi
Ha@@P`0000eon@03001onGoi00Ion@<000mon@07000@Pf<DOoUS5123BTh0
0Woi00M23A23F]9onF]E48<ib`03OoT00`00BTion@02OoT00f<D245on@04
OoT00`00OoUon@0SOoT01123000006]E4Goi00<Q1SW;OoT01Goi00@ibdY>
OoT001mon@00AGoi00<007oiOoT00Woi00<007oiOoT00Woi00E23@Q10008
@D8=00Aon@05244007oiOoT8@@020003OoT01`Q1000ib`Q1000@Pf<D00Ao
n@06DY08@@0024523@003Goi00<007oiOoT01Woi00<YB000:DP03goi00H0
048=244000Q1BTh4OoT01D8=244000Q1>L/017oi00MS5246000000Q16<@0
0003OoT00`Q10000000300000`Q1OoUon@0QOoT00e:@6<Aon@0@OoT00f]E
245on@05OoT017>G48=on@007goi0015OoT01P00OoUonG>G>L/Ha2Mon@03
001onGoi00]on@03001onGoi01Qon@03001onGoi01aon@03001onGoi02Io
n@03001onGoi011on@03001onGoi00Eon@03>L]:CP0001mon@00A7oi1@00
00<Q1W>GOoT09Woi00<007oiOoT02Goi00<0024600006Woi00<007oiOoT0
77oi00<007oiOoT08Goi00H@Pe[BOoUonC6:6<@=OoT01P00@PecUgoiBThY
B0Mon@03LiLHa00001mon@00L7oi00<8@@0000002goi00=S52U800006Goi
00<8@@00OoT07Goi00<8@GoiOoT08Goi00IJdR4600000246LiL=OoT01U:@
6<@00000:DQcU`Qon@03BTh8@Goi01ion@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0001\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->46,
  AnimationCycleRepetitions->Infinity],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoTj;//kFP/jFG0kBGH00`00OoUon@05OoT002ionCX^
bc]J2cYIL3]9MP03001onGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oi
OoT01Goi000^OoTj;//kFP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J
2cYIL3]9MP03001onGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT0
1Goi000^OoTj;//kFP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYI
L3]9MP03001onGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi
000^OoTj;//kFP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYIL3]9
MP03001onGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000^
OoTj;//kFP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYIL3]9MP03
001onGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000^OoTj
;//kFP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYIL3]9MP03001o
nGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000^OoTj;//k
FP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYIL3]9MP03001onGoi
00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000^OoTj;//kFP/j
FG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYIL3]9MP03001onGoi00Eo
n@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000^OoTj;//kFP/jFG0k
BGH00`00OoUon@05OoT002ionCX^bc]J2cYIL3]9MP03001onGoi00Eon@00
;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000^OoTL;//3000K;//LFP/3
000LFP/LFG03000KFG0LBGH3000LBGH00`00OoUon@05OoT002ionA/^b`D0
01X^ba]J2`D001]J2a]IL0D001YIL1]9MPD001]9MP03001onGoi00Eon@00
;Woi6bk;1@006Rk;6eX;1@006eX;6eU`1@006UU`6dUf1@006dUf00<007oi
OoT01Goi000^OoTK;//5000J;//KFP/5000KFP/KFG05000JFG0KBGH5000K
BGH00`00OoUon@05OoT002ionA`^b`<001/^baaJ2`<001aJ2aaIL0<001]I
L1a9MP<001a9MP03001onGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oi
OoT01Goi000^OoTj;//kFP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J
2cYIL3]9MP03001onGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT0
1Goi000^OoTj;//kFP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYI
L3]9MP03001onGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi
000^OoTj;//kFP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYIL3]9
MP03001onGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000^
OoTj;//kFP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYIL3]9MP03
001onGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000^OoTj
;//kFP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYIL3]9MP03001o
nGoi00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000^OoTj;//k
FP/jFG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYIL3]9MP03001onGoi
00Eon@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000^OoTj;//kFP/j
FG0kBGH00`00OoUon@05OoT002ionCX^bc]J2cYIL3]9MP03001onGoi00Eo
n@00;Woi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000?OoT014Y>000004Y>
1Woi00<YB000:DP01Woi00E:CPQ10000036:00MonCX^bc]J2cYIL3]9MP03
001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT01PQ1@Peo
nGoi>L/aRPIonCX^bc]J2cYIL3]9MP03001onGoi00Eon@003Woi00HQ1TY>
OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoTj;//kFP/jFG0k
BGH00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`004Woi00=c
U`00OoT01Goi>Rk;>eX;>UU`>dUf00<007oiOoT01Goi000>OoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIonCX^dC]JRcX^dc/]
eP03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D0
01230000036:00MonCX^dC]JRcX^dc/]eP03001onGoi00Eon@003Woi00H0
07>GOoUonG>G000>OoT00`00OoUon@09OoTj;]4kFX/j;]<k;MH00`00OoUo
n@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi>RkA>eZ;
>RkC>bgF00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00UonCX^dC]JRcX^dc/]eP03001onGoi00Eon@003goi00A:CP00001:
CPmon@D000MonCX^dC]JRcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;
>RkC>bgF00<007oiOoT01Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05
OoT002ionCX^dC]JRcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC
>bgF00<007oiOoT01Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT0
02ionCX^dC]JRcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC>bgF
00<007oiOoT01Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT002io
nCX^dC]JRcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC>bgF00<0
07oiOoT01Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT002ionCX^
dC]JRcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC>bgF00<007oi
OoT01Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT002ionCX^dC]J
RcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC>bgF00<007oiOoT0
1Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT002ionCX^dC]JRcX^
dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC>bgF00<007oiOoT01Goi
000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT002ionCX^dC]JRcX^dc/]
eP03001onGoi00Eon@00;Woi72kA0`006bkA75Z;0`0075Z;72kC0`006bkC
72gF0`0072gF00<007oiOoT01Goi000^OoTK;]45000J;]4KFX/5000KFX/K
;]<5000J;]<K;MH5000K;MH00`00OoUon@05OoT002ionA/^d@D001X^dA]J
R`D001]JRa/^d`D001X^da/]ePD001/]eP03001onGoi00Eon@00;Woi6bkA
1@006RkA6eZ;1@006eZ;6bkC1@006RkC6bgF1@006bgF00<007oiOoT01Goi
000^OoTL;]43000K;]4LFX/3000LFX/L;]<3000K;]<L;MH3000L;MH00`00
OoUon@05OoT002ionCX^dC]JRcX^dc/]eP03001onGoi00Eon@00;Woi>RkA
>eZ;>RkC>bgF00<007oiOoT01Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUo
n@05OoT002ionCX^dC]JRcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;
>RkC>bgF00<007oiOoT01Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05
OoT002ionCX^dC]JRcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC
>bgF00<007oiOoT01Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT0
02ionCX^dC]JRcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC>bgF
00<007oiOoT01Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT002io
nCX^dC]JRcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC>bgF00<0
07oiOoT01Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT002ionCX^
dC]JRcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC>bgF00<007oi
OoT01Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT002ionCX^dC]J
RcX^dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC>bgF00<007oiOoT0
1Goi000^OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT002ionCX^dC]JRcX^
dc/]eP03001onGoi00Eon@00;Woi>RkA>eZ;>RkC>bgF00<007oiOoT01Goi
000ROoT014Y>000004Y>27oi>RkA>eZ;>RkC>bgF00<007oiOoT01Goi000Q
OoT01U[B48=[EF]E48=JdPMonCX^dC]JRcX^dc/]eP03001onGoi00Eon@00
8Goi00HQ1TY>OoUonDY>8@H7OoTj;]4kFX/j;]<k;MH00`00OoUon@05OoT0
025on@06001cUgoiOoUcU`001goi>RkA>eZ;>RkC>bgF00<007oiOoT01Goi
000QOoT00`00OoUon@02OoT00`00OoUon@05OoTj;/hkFG0jFFlkB//00`00
OoUon@05OoT0025on@03001onGoi009on@03001onGoi00EonCX^cS]IL3YI
Kc]:b`03001onGoi00Eon@008Goi00H007>GOoUonG>G0007OoTj;/hkFG0j
FFlkB//00`00OoUon@05OoT0025on@068@I:CWoiOoU:CR461goi>Rk>>eU`
>UU_>d[;00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMonCX^cS]I
L3YIKc]:b`03001onGoi00Eon@008Woi00A:CP00001:CPQonCX^cS]IL3YI
Kc]:b`03001onGoi00Eon@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi
000^OoTj;/hkFG0jFFlkB//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:
b`03001onGoi00Eon@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000^
OoTj;/hkFG0jFFlkB//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:b`03
001onGoi00Eon@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000^OoTj
;/hkFG0jFFlkB//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:b`03001o
nGoi00Eon@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000^OoTj;/hk
FG0jFFlkB//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:b`03001onGoi
00Eon@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000^OoTj;/hkFG0j
FFlkB//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:b`03001onGoi00Eo
n@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000^OoTj;/hkFG0jFFlk
B//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:b`03001onGoi00Eon@00
;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000^OoTj;/hkFG0jFFlkB//0
0`00OoUon@05OoT002ionCX^cS]IL3YIKc]:b`03001onGoi00Eon@00;Woi
72k>0`006bk>75U`0`0075U`75U_0`006eU_74[;0`0074[;00<007oiOoT0
1Goi000^OoTK;/h5000J;/hKFG05000KFG0KFFl5000JFFlKB//5000KB//0
0`00OoUon@05OoT002ionA/^cPD001X^cQ]IL0D001]IL1]IK`D001YIKa]:
b`D001]:b`03001onGoi00Eon@00;Woi6bk>1@006Rk>6eU`1@006eU`6eU_
1@006UU_6d[;1@006d[;00<007oiOoT01Goi000^OoTL;/h3000K;/hLFG03
000LFG0LFFl3000KFFlLB//3000LB//00`00OoUon@05OoT002ionCX^cS]I
L3YIKc]:b`03001onGoi00Eon@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT0
1Goi000^OoTj;/hkFG0jFFlkB//00`00OoUon@05OoT002ionCX^cS]IL3YI
Kc]:b`03001onGoi00Eon@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi
000^OoTj;/hkFG0jFFlkB//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:
b`03001onGoi00Eon@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000^
OoTj;/hkFG0jFFlkB//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:b`03
001onGoi00Eon@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000^OoTj
;/hkFG0jFFlkB//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:b`03001o
nGoi00Eon@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000^OoTj;/hk
FG0jFFlkB//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:b`03001onGoi
00Eon@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000^OoTj;/hkFG0j
FFlkB//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:b`03001onGoi00Eo
n@00;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000^OoTj;/hkFG0jFFlk
B//00`00OoUon@05OoT002ionCX^cS]IL3YIKc]:b`03001onGoi00Eon@00
;Woi>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000?OoT014Y>000004Y>1Woi
00<YB000:DP01Woi00E:CPQ10000036:00MonCX^cS]IL3YIKc]:b`03001o
nGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT01PQ1@PeonGoi
>L/aRPIonCX^cS]IL3YIKc]:b`03001onGoi00Eon@003Woi00HQ1TY>OoUo
nDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoTj;/hkFG0jFFlkB//0
0`00OoUon@05OoT000ion@06001cUgoiOoUcU`004Woi00=cU`00OoT01Goi
>Rk>>eU`>UU_>d[;00<007oiOoT01Goi000>OoT00`00OoUon@02OoT00`00
OoUon@0<OoT01PQ1BTionGoi>L/aRPIonCYFbc/]USX]MS]1MP03001onGoi
00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D001230000036:
00MonCYFbc/]USX]MS]1MP03001onGoi00Eon@003Woi00H007>GOoUonG>G
000>OoT00`00OoUon@09OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT000io
n@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi>UK;>bfF>Ref>d5f00<0
07oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001onGoi00UonCYF
bc/]USX]MS]1MP03001onGoi00Eon@003goi00A:CP00001:CPmon@D000Mo
nCYFbc/]USX]MS]1MP03001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<0
07oiOoT01Goi000^OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYF
bc/]USX]MS]1MP03001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<007oi
OoT01Goi000^OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYFbc/]
USX]MS]1MP03001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<007oiOoT0
1Goi000^OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYFbc/]USX]
MS]1MP03001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<007oiOoT01Goi
000^OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYFbc/]USX]MS]1
MP03001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<007oiOoT01Goi000^
OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYFbc/]USX]MS]1MP03
001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<007oiOoT01Goi000^OoTj
E//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYFbc/]USX]MS]1MP03001o
nGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<007oiOoT01Goi000^OoTjE//k
;IHj;GHk@GH00`00OoUon@05OoT002ionAaFb`<001]Fba`]UP<001`]UQ`]
MP<001/]MQa1MP<001a1MP03001onGoi00Eon@00;Woi6eK;1@006UK;6bfF
1@006bfF6bef1@006Ref6d5f1@006d5f00<007oiOoT01Goi000^OoTKE//5
000JE//K;IH5000K;IHK;GH5000J;GHK@GH5000K@GH00`00OoUon@05OoT0
02ionA]Fb`D001YFba/]UPD001/]UQ/]MPD001X]MQ]1MPD001]1MP03001o
nGoi00Eon@00;Woi75K;0`006eK;72fF0`0072fF72ef0`006bef745f0`00
745f00<007oiOoT01Goi000^OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT0
02ionCYFbc/]USX]MS]1MP03001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f
00<007oiOoT01Goi000^OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT002io
nCYFbc/]USX]MS]1MP03001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<0
07oiOoT01Goi000^OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYF
bc/]USX]MS]1MP03001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<007oi
OoT01Goi000^OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYFbc/]
USX]MS]1MP03001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<007oiOoT0
1Goi000^OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYFbc/]USX]
MS]1MP03001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<007oiOoT01Goi
000^OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYFbc/]USX]MS]1
MP03001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<007oiOoT01Goi000^
OoTjE//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYFbc/]USX]MS]1MP03
001onGoi00Eon@00;Woi>UK;>bfF>Ref>d5f00<007oiOoT01Goi000^OoTj
E//k;IHj;GHk@GH00`00OoUon@05OoT002ionCYFbc/]USX]MS]1MP03001o
nGoi00Eon@008Goi100000<8@GoiOoT01Woi>UK;>bfF>Ref>d5f00<007oi
OoT01Goi000SOoT00`00OoUon@08OoTjE//k;IHj;GHk@GH00`00OoUon@05
OoT002=on@03001onGoi00QonCYFbc/]USX]MS]1MP03001onGoi00Eon@00
8goi00<007oiOoT027oi>UK;>bfF>Ref>d5f00<007oiOoT01Goi000SOoT0
0`00OoUon@3jOoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi
000SOoT00`00OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U8
0000o7oi0029OoT00`00LiMon@2DOoT008Uon@0348<ibgoi09Aon@00A7oi
0`000goi00<Ha0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244i
b`0024400Woi00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/0
00Q100Uon@H000Ion@036<@007>G00ion@072440036:244000Q1DY0017oi
00Hib`Q10008@BU8JeD3OoT00`Q16<@8@@0200000b46HaAon@04OoT01V<D
48<00000:DQJdQion@05DY0@P`00000aRP06OoT00bU8000YB005OoT60008
OoT200000`Q1OoUon@0LOoT004Eon@06001onGoiOoUBT1230goi00M23A23
HaAonF<D48=23@04OoT01PQ1>L]onG>G:DP000Aon@03001onGoi009on@0;
001onGoiOoU23A23HaAonF<D48<0000:OoT00dY>001[E@02OoT00`Q1OoUo
n@04OoT00cW;000ib`0?OoT01`0048=S57oiHa@@Pe:@009on@07>L/Q1V]E
OoU[ED8=48<00goi00<004Y>LiL00Woi00=23@Q1OoT017oi00L8@D8=OoUc
Ue:@48=on@06000GOoT01PQ1HaAonGoi>L/aRPEon@<000Eon@03BTh006]E
009on@03245onGoi00Mon@03001onGoi01eon@00AGoi00H007oiOoUcUa23
JeD3OoT00`Q1HaAon@02OoT00f<D245on@03OoT01P00OoUonGoiLiL000Ao
n@03001onGoi009on@06001onGoiOoT8@F<D0goi00=JdP00OoT02Woi00=2
3A23LiL027oi00=:CP0024403goi00<006<DOoT00Woi00IS50Q1OoUon@Q1
LiL=OoT00e[B001on@04OoT00`00OoUon@0VOoT00`00OoUon@03OoT00bU8
000YB006OoT00d8=48=cU`07OoT6000NOoT004Eon@05001onG>G:DPib`04
OoT00`00OoUon@03OoT00`00OoUon@02OoT00`00OoUon@02OoT00`00OoUo
n@02OoT00`00OoUon@02OoT01@00OoUonGoi00001Goi00<007oiOoT02Woi
00=JdQS4LiL06Goi00<007oiOoT00goi00<007oiOoT01`000goi00=S5246
00000`0000=:CWoiOoT00goi00<007oiOoT05goi1P002Goi00<007oiOoT0
3Goi00=JdQS4LiL01Woi00DQ1U[BOoUon@0001mon@00AGoi100000<Q1W>G
OoT00Woi00<8@E[BOoT00Woi00=JdPQ1OoT00goi00<007oiOoT00Woi00<0
07oiOoT00Woi00<007>GOoT00Woi00H007oiOoUon@Q1Ha@3OoT00f<D001o
n@0<OoT00dY>6<Aon@06OoT00bU8000YB00?OoT00`00HaAon@02OoT01V<D
245onGoi245[E@=on@03JeD007oi009on@0500123E[BF]9S5007OoT00`00
OoUon@04OoT6000KOoT00e:@8@Ion@0?OoT00dY>6<Aon@05OoT01G>G6<Ao
nGoi00007goi0015OoT01P00OoUonG>G>L/Ha0=on@07@Pd@Pf<DOoUS5123
@Pd017oi00<007oiOoT00Woi00<007oiOoT00Woi00H002U8JeEonCW;2443
OoT01e:@48=S57oiHa@@P`0000ion@038@Hibgoi00Eon@<000mon@07000@
Pf<DOoUS5123BTh00Woi00M23A23F]9onF]E48<ib`03OoT00`00BTion@02
OoT00f<D245on@04OoT00`00OoUon@0SOoT01123000006]E4Goi00<Q1SW;
OoT01Goi00@ibdY>OoT001mon@00AGoi00<007oiOoT00Woi00<007oiOoT0
0Woi00E23@Q10008@D8=00Aon@05244007oiOoT8@@020003OoT01`Q1000i
b`Q1000@Pf<D00Aon@06DY08@@0024523@003Woi00=[E@Q1OoT01Goi00<Y
B000:DP03goi00H0048=244000Q1BTh4OoT01D8=244000Q1>L/017oi00MS
5246000000Q16<@00003OoT00`Q10000000300000`Q1OoUon@0QOoT00e:@
6<Aon@0@OoT00f]E245on@05OoT017>G48=on@007goi0015OoT01P00OoUo
nG>G>L/Ha2Mon@03001onGoi00eon@03001onGoi01Ion@03001onGoi01ao
n@03001onGoi02Ion@03001onGoi011on@03001onGoi00Eon@03>L]:CP00
01mon@00A7oi1@0000<Q1W>GOoT09Woi00<007oiOoT027oi00H0048=LiMo
nDY>:DPHOoT00`00OoUon@0LOoT00`00OoUon@0QOoT01Q23F]9onGoi<HXH
a0eon@0600123G>GOoU:CRU81goi00=cUaS400007goi001`OoT00`Q10000
000:OoT01U:@6<@00000:DQcUaMon@03244007oi01eon@03245onGoi025o
n@06F]8Q1P00000Q1W>G3Goi00IBT1S4000002U8LiL8OoT00dY>245on@0N
OoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003o
OoTQOoT00?monB5on@00ogoi8Goi0000\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0JOoTMFG8M;GHNFG4MFFhM>//M;/dN
OoT00`00OoUon@05OoT002ion@03001onGoi01YonAeILQd]MQiILAeIKQdj
bad^cAion@03001onGoi00Eon@00;Woi00<007oiOoT06Woi7EUb7Bef7UUa
7EU^7C[;7Bk=7Woi00<007oiOoT01Goi000^OoT00`00OoUon@0JOoTMFG8M
;GHNFG4MFFhM>//M;/dNOoT00`00OoUon@05OoT002ion@03001onGoi01Yo
nAeILQd]MQiILAeIKQdjbad^cAion@03001onGoi00Eon@00;Woi00<007oi
OoT06Woi7EUb7Bef7UUa7EU^7C[;7Bk=7Woi00<007oiOoT01Goi000^OoT0
0`00OoUon@0JOoTMFG8M;GHNFG4MFFhM>//M;/dNOoT00`00OoUon@05OoT0
02ion@03001onGoi01YonAeILQd]MQiILAeIKQdjbad^cAion@03001onGoi
00Eon@00;Woi00<007oiOoT06Woi7EUb7Bef7UUa7EU^7C[;7Bk=7Woi00<0
07oiOoT01Goi000^OoT00`00OoUon@0JOoTMFG8M;GHNFG4MFFhM>//M;/dN
OoT00`00OoUon@05OoT002ion@03001onGoi01YonAeILQd]MQiILAeIKQdj
bad^cAion@03001onGoi00Eon@00;Woi00<007oiOoT06Woi7EUb7Bef7UUa
7EU^7C[;7Bk=7Woi00<007oiOoT01Goi000^OoT00`00OoUon@0JOoT=FG83
000=FG8=;GH3000=;GH>FG43000=FG4=FFh3000=FFh=>//3000=>//=;/d3
000=;/dNOoT00`00OoUon@05OoT002ion@03001onGoi01Yon@aILPD000aI
LP`]MPD000`]MPeIL@D000aIL@aIKPD000aIKP`jb`D000`jb``^c@D000`^
cAion@03001onGoi00Eon@00;Woi00<007oiOoT06Woi35Ub1@0035Ub32ef
1@0032ef3EUa1@0035Ua35U^1@0035U^33[;1@0033[;32k=1@0032k=7Woi
00<007oiOoT01Goi000^OoT00`00OoUon@0JOoT<FG85000<FG8<;GH5000<
;GH=FG45000<FG4<FFh5000<FFh<>//5000<>//<;/d5000<;/dNOoT00`00
OoUon@05OoT002ion@03001onGoi01Yon@eILP<000eILPd]MP<000d]MPiI
L@<000eIL@eIKP<000eIKPdjb`<000djb`d^c@<000d^cAion@03001onGoi
00Eon@00;Woi00<007oiOoT06Woi7EUb7Bef7UUa7EU^7C[;7Bk=7Woi00<0
07oiOoT01Goi000^OoT00`00OoUon@0JOoTMFG8M;GHNFG4MFFhM>//M;/dN
OoT00`00OoUon@05OoT002ion@03001onGoi01YonAeILQd]MQiILAeIKQdj
bad^cAion@03001onGoi00Eon@00;Woi00<007oiOoT06Woi7EUb7Bef7UUa
7EU^7C[;7Bk=7Woi00<007oiOoT01Goi000^OoT00`00OoUon@0JOoTMFG8M
;GHNFG4MFFhM>//M;/dNOoT00`00OoUon@05OoT002ion@03001onGoi01Yo
nAeILQd]MQiILAeIKQdjbad^cAion@03001onGoi00Eon@00;Woi00<007oi
OoT06Woi7EUb7Bef7UUa7EU^7C[;7Bk=7Woi00<007oiOoT01Goi000^OoT0
0`00OoUon@0JOoTMFG8M;GHNFG4MFFhM>//M;/dNOoT00`00OoUon@05OoT0
02ion@03001onGoi01YonAeILQd]MQiILAeIKQdjbad^cAion@03001onGoi
00Eon@00;Woi00<007oiOoT06Woi7EUb7Bef7UUa7EU^7C[;7Bk=7Woi00<0
07oiOoT01Goi000^OoT00`00OoUon@0JOoTMFG8M;GHNFG4MFFhM>//M;/dN
OoT00`00OoUon@05OoT002ion@03001onGoi01YonAeILQd]MQiILAeIKQdj
bad^cAion@03001onGoi00Eon@00;Woi7Bef7EV[7BkD7T;;7Bk;7BkD7EU`
7UW;00<007oiOoT01Goi000^OoTM;GHMFJ/M;]@N@//M;//M;]@MFG0NFL/0
0`00OoUon@05OoT002ionAd]MQeIZad^e1i2bad^bad^e1eIL1iIb`03001o
nGoi00Eon@00;Woi7Bef7EV[7BkD7T;;7Bk;7BkD7EU`7UW;00<007oiOoT0
1Goi000^OoTM;GHMFJ/M;]@N@//M;//M;]@MFG0NFL/00`00OoUon@05OoT0
02ionAd]MQeIZad^e1i2bad^bad^e1eIL1iIb`03001onGoi00Eon@00;Woi
7Bef7EV[7BkD7T;;7Bk;7BkD7EU`7UW;00<007oiOoT01Goi000^OoTM;GHM
FJ/M;]@N@//M;//M;]@MFG0NFL/00`00OoUon@05OoT002ionAd]MQeIZad^
e1i2bad^bad^e1eIL1iIb`03001onGoi00Eon@00;Woi7Bef7EV[7BkD7T;;
7Bk;7BkD7EU`7UW;00<007oiOoT01Goi000^OoTM;GHMFJ/M;]@N@//M;//M
;]@MFG0NFL/00`00OoUon@05OoT002ionAd]MQeIZad^e1i2bad^bad^e1eI
L1iIb`03001onGoi00Eon@00;Woi3Bef0`003Bef3EV[0`003EV[3BkD0`00
3BkD3T;;0`003D;;3Bk;0`003Bk;3BkD0`003BkD3EU`0`003EU`3UW;0`00
3EW;00<007oiOoT01Goi000^OoT<;GH5000<;GH<FJ/5000<FJ/<;]@5000<
;]@=@//5000<@//<;//5000<;//<;]@5000<;]@<FG05000<FG0=FL/5000<
FL/00`00OoUon@05OoT002ion@`]MPD000`]MPaIZ`D000aIZ``^e0D000`^
e0e2b`D000a2b``^b`D000`^b``^e0D000`^e0aIL0D000aIL0eIb`D000aI
b`03001onGoi00Eon@00;Woi32ef1@0032ef35V[1@0035V[32kD1@0032kD
3D;;1@0034;;32k;1@0032k;32kD1@0032kD35U`1@0035U`3EW;1@0035W;
00<007oiOoT01Goi000^OoT=;GH3000=;GH=FJ/3000=FJ/=;]@3000=;]@>
@//3000=@//=;//3000=;//=;]@3000=;]@=FG03000=FG0>FL/3000=FL/0
0`00OoUon@05OoT002ionAd]MQeIZad^e1i2bad^bad^e1eIL1iIb`03001o
nGoi00Eon@00;Woi7Bef7EV[7BkD7T;;7Bk;7BkD7EU`7UW;00<007oiOoT0
1Goi000^OoTM;GHMFJ/M;]@N@//M;//M;]@MFG0NFL/00`00OoUon@05OoT0
02ionAd]MQeIZad^e1i2bad^bad^e1eIL1iIb`03001onGoi00Eon@00;Woi
7Bef7EV[7BkD7T;;7Bk;7BkD7EU`7UW;00<007oiOoT01Goi000^OoTM;GHM
FJ/M;]@N@//M;//M;]@MFG0NFL/00`00OoUon@05OoT002ionAd]MQeIZad^
e1i2bad^bad^e1eIL1iIb`03001onGoi00Eon@00;Woi7Bef7EV[7BkD7T;;
7Bk;7BkD7EU`7UW;00<007oiOoT01Goi000?OoT014Y>000004Y>1Woi00<Y
B000:DP01Woi00E:CPQ10000036:00MonAd]MQeIZad^e1i2bad^bad^e1eI
L1iIb`03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIonAd]MQeIZad^e1i2bad^bad^e1eIL1iIb`03001o
nGoi00Eon@003Woi00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00
OoUon@04OoTM;GHMFJ/M;]@N@//M;//M;]@MFG0NFL/00`00OoUon@05OoT0
00Aon@H000Aon@06001cUgoiOoUcU`004Woi00=cU`00OoT01Goi7Bef7EV[
7BkD7T;;7Bk;7BkD7EU`7UW;00<007oiOoT01Goi000>OoT00`00OoUon@02
OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIonAd^UQd^bad^UQhmMQde
MQe>bad^e1h]MP03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oi
OoT037oi00D001230000036:00MonAd^UQd^bad^UQhmMQdeMQe>bad^e1h]
MP03001onGoi00Eon@003Woi00H007>GOoUonG>G000>OoT00`00OoUon@09
OoTM;YHM;//M;YHN?GHM=GHMC//M;]@N;GH00`00OoUon@05OoT000ion@06
8@I:CWoiOoU:CR463Woi00<007oiOoT02Goi7BjF7Bk;7BjF7Sef7CEf7Dk;
7BkD7Ref00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00UonAd^UQd^bad^UQhmMQdeMQe>bad^e1h]MP03001onGoi00Eon@00
3goi00A:CP00001:CPmon@D000MonAd^UQd^bad^UQhmMQdeMQe>bad^e1h]
MP03001onGoi00Eon@00;Woi7BjF7Bk;7BjF7Sef7CEf7Dk;7BkD7Ref00<0
07oiOoT01Goi000^OoTM;YHM;//M;YHN?GHM=GHMC//M;]@N;GH00`00OoUo
n@05OoT002ionAd^UQd^bad^UQhmMQdeMQe>bad^e1h]MP03001onGoi00Eo
n@00;Woi7BjF7Bk;7BjF7Sef7CEf7Dk;7BkD7Ref00<007oiOoT01Goi000^
OoTM;YHM;//M;YHN?GHM=GHMC//M;]@N;GH00`00OoUon@05OoT002ionAd^
UQd^bad^UQhmMQdeMQe>bad^e1h]MP03001onGoi00Eon@00;Woi3BjF0`00
3BjF3Bk;0`003Bk;3BjF0`003BjF3Sef0`003Cef3CEf0`003CEf3Dk;0`00
3Dk;3BkD0`003BkD3Ref0`003Bef00<007oiOoT01Goi000^OoT<;YH5000<
;YH<;//5000<;//<;YH5000<;YH=?GH5000<?GH<=GH5000<=GH<C//5000<
C//<;]@5000<;]@=;GH5000<;GH00`00OoUon@05OoT002ion@`^UPD000`^
UP`^b`D000`^b``^UPD000`^UPdmMPD000`mMP`eMPD000`eMPa>b`D000a>
b``^e0D000`^e0d]MPD000`]MP03001onGoi00Eon@00;Woi32jF1@0032jF
32k;1@0032k;32jF1@0032jF3Cef1@0033ef33Ef1@0033Ef34k;1@0034k;
32kD1@0032kD3Bef1@0032ef00<007oiOoT01Goi000^OoT=;YH3000=;YH=
;//3000=;//=;YH3000=;YH>?GH3000=?GH==GH3000==GH=C//3000=C//=
;]@3000=;]@>;GH3000=;GH00`00OoUon@05OoT002ionAd^UQd^bad^UQhm
MQdeMQe>bad^e1h]MP03001onGoi00Eon@00;Woi7BjF7Bk;7BjF7Sef7CEf
7Dk;7BkD7Ref00<007oiOoT01Goi000^OoTM;YHM;//M;YHN?GHM=GHMC//M
;]@N;GH00`00OoUon@05OoT002ionAd^UQd^bad^UQhmMQdeMQe>bad^e1h]
MP03001onGoi00Eon@00;Woi7BjF7Bk;7BjF7Sef7CEf7Dk;7BkD7Ref00<0
07oiOoT01Goi000^OoTM;YHM;//M;YHN?GHM=GHMC//M;]@N;GH00`00OoUo
n@05OoT002ionAd^UQd^bad^UQhmMQdeMQe>bad^e1h]MP03001onGoi00Eo
n@00;Woi7BjF7Bk;7BjF7Sef7CEf7Dk;7BkD7Ref00<007oiOoT01Goi000^
OoTM;YHM;//M;YHN?GHM=GHMC//M;]@N;GH00`00OoUon@05OoT002ionAd^
UQd^bad^UQhmMQdeMQe>bad^e1h]MP03001onGoi00Eon@00;Woi7BjF7Bk;
7BjF7Sef7CEf7Dk;7BkD7Ref00<007oiOoT01Goi000^OoTM;YHM;//M;YHN
?GHM=GHMC//M;]@N;GH00`00OoUon@05OoT002ionAd^UQd^bad^UQhmMQde
MQe>bad^e1h]MP03001onGoi00Eon@00;Woi7E5f7Bk;7EX;7Rk;7E5f7Cef
7E5f7UUf00<007oiOoT01Goi000^OoTMDGHM;//MFP/N;//MDGHM?GHMDGHN
FGH00`00OoUon@05OoT002ionAeAMQd^baeJ2ah^baeAMQdmMQeAMQiIMP03
001onGoi00Eon@00;Woi7E5f7Bk;7EX;7Rk;7E5f7Cef7E5f7UUf00<007oi
OoT01Goi000^OoTMDGHM;//MFP/N;//MDGHM?GHMDGHNFGH00`00OoUon@05
OoT002ionAeAMQd^baeJ2ah^baeAMQdmMQeAMQiIMP03001onGoi00Eon@00
;Woi7E5f7Bk;7EX;7Rk;7E5f7Cef7E5f7UUf00<007oiOoT01Goi000^OoTM
DGHM;//MFP/N;//MDGHM?GHMDGHNFGH00`00OoUon@05OoT002ionAeAMQd^
baeJ2ah^baeAMQdmMQeAMQiIMP03001onGoi00Eon@00;Woi7E5f7Bk;7EX;
7Rk;7E5f7Cef7E5f7UUf00<007oiOoT01Goi000^OoTMDGHM;//MFP/N;//M
DGHM?GHMDGHNFGH00`00OoUon@05OoT002ionAeAMQd^baeJ2ah^baeAMQdm
MQeAMQiIMP03001onGoi00Eon@00;Woi3E5f0`003E5f3Bk;0`003Bk;3EX;
0`003EX;3Rk;0`003Bk;3E5f0`003E5f3Cef0`003Cef3E5f0`003E5f3UUf
0`003EUf00<007oiOoT01Goi000^OoT<DGH5000<DGH<;//5000<;//<FP/5
000<FP/=;//5000<;//<DGH5000<DGH<?GH5000<?GH<DGH5000<DGH=FGH5
000<FGH00`00OoUon@05OoT002ion@aAMPD000aAMP`^b`D000`^b`aJ2`D0
00aJ2`d^b`D000`^b`aAMPD000aAMP`mMPD000`mMPaAMPD000aAMPeIMPD0
00aIMP03001onGoi00Eon@00;Woi355f1@00355f32k;1@0032k;35X;1@00
35X;3Bk;1@0032k;355f1@00355f33ef1@0033ef355f1@00355f3EUf1@00
35Uf00<007oiOoT01Goi000^OoT=DGH3000=DGH=;//3000=;//=FP/3000=
FP/>;//3000=;//=DGH3000=DGH=?GH3000=?GH=DGH3000=DGH>FGH3000=
FGH00`00OoUon@05OoT002ionAeAMQd^baeJ2ah^baeAMQdmMQeAMQiIMP03
001onGoi00Eon@00;Woi7E5f7Bk;7EX;7Rk;7E5f7Cef7E5f7UUf00<007oi
OoT01Goi000^OoTMDGHM;//MFP/N;//MDGHM?GHMDGHNFGH00`00OoUon@05
OoT002ionAeAMQd^baeJ2ah^baeAMQdmMQeAMQiIMP03001onGoi00Eon@00
;Woi7E5f7Bk;7EX;7Rk;7E5f7Cef7E5f7UUf00<007oiOoT01Goi000^OoTM
DGHM;//MFP/N;//MDGHM?GHMDGHNFGH00`00OoUon@05OoT002ionAeAMQd^
baeJ2ah^baeAMQdmMQeAMQiIMP03001onGoi00Eon@00;Woi7E5f7Bk;7EX;
7Rk;7E5f7Cef7E5f7UUf00<007oiOoT01Goi000ROoT014Y>000004Y>27oi
7E5f7Bk;7EX;7Rk;7E5f7Cef7E5f7UUf00<007oiOoT01Goi000QOoT01U[B
48=[EF]E48=JdPMonAeAMQd^baeJ2ah^baeAMQdmMQeAMQiIMP03001onGoi
00Eon@008Goi00HQ1TY>OoUonDY>8@H7OoTMDGHM;//MFP/N;//MDGHM?GHM
DGHNFGH00`00OoUon@05OoT0025on@06001cUgoiOoUcU`001goi7E5f7Bk;
7EX;7Rk;7E5f7Cef7E5f7UUf00<007oiOoT01Goi000QOoT00`00OoUon@02
OoT00`00OoUon@05OoTMFG<M?//M;//N;UHMFG@MFX/MAGHNEGH00`00OoUo
n@05OoT0025on@03001onGoi009on@03001onGoi00EonAeILadnbad^bah^
EQeIM1eJRae5MQiEMP03001onGoi00Eon@008Goi00H007>GOoUonG>G0007
OoTMFG<M?//M;//N;UHMFG@MFX/MAGHNEGH00`00OoUon@05OoT0025on@06
8@I:CWoiOoU:CR461goi7EUc7Ck;7Bk;7RiF7EUd7EZ;7DEf7UEf00<007oi
OoT01Goi000QOoT01U[B48=[EF]E48=JdPMonAeILadnbad^bah^EQeIM1eJ
Rae5MQiEMP03001onGoi00Eon@008Woi00A:CP00001:CPQonAeILadnbad^
bah^EQeIM1eJRae5MQiEMP03001onGoi00Eon@00;Woi7EUc7Ck;7Bk;7RiF
7EUd7EZ;7DEf7UEf00<007oiOoT01Goi000^OoTMFG<M?//M;//N;UHMFG@M
FX/MAGHNEGH00`00OoUon@05OoT002ionAeILadnbad^bah^EQeIM1eJRae5
MQiEMP03001onGoi00Eon@00;Woi7EUc7Ck;7Bk;7RiF7EUd7EZ;7DEf7UEf
00<007oiOoT01Goi000^OoTMFG<M?//M;//N;UHMFG@MFX/MAGHNEGH00`00
OoUon@05OoT002ionAeILadnbad^bah^EQeIM1eJRae5MQiEMP03001onGoi
00Eon@00;Woi3EUc0`003EUc3Ck;0`003Ck;3Bk;0`003Bk;3RiF0`003BiF
3EUd0`003EUd3EZ;0`003EZ;3DEf0`003DEf3UEf0`003EEf00<007oiOoT0
1Goi000^OoT<FG<5000<FG<<?//5000<?//<;//5000<;//=;UH5000<;UH<
FG@5000<FG@<FX/5000<FX/<AGH5000<AGH=EGH5000<EGH00`00OoUon@05
OoT002ion@aIL`D000aIL``nb`D000`nb``^b`D000`^b`d^EPD000`^EPaI
M0D000aIM0aJR`D000aJR`a5MPD000a5MPeEMPD000aEMP03001onGoi00Eo
n@00;Woi35Uc1@0035Uc33k;1@0033k;32k;1@0032k;3BiF1@0032iF35Ud
1@0035Ud35Z;1@0035Z;34Ef1@0034Ef3EEf1@0035Ef00<007oiOoT01Goi
000^OoT=FG<3000=FG<=?//3000=?//=;//3000=;//>;UH3000=;UH=FG@3
000=FG@=FX/3000=FX/=AGH3000=AGH>EGH3000=EGH00`00OoUon@05OoT0
02ionAeILadnbad^bah^EQeIM1eJRae5MQiEMP03001onGoi00Eon@00;Woi
7EUc7Ck;7Bk;7RiF7EUd7EZ;7DEf7UEf00<007oiOoT01Goi000^OoTMFG<M
?//M;//N;UHMFG@MFX/MAGHNEGH00`00OoUon@05OoT002ionAeILadnbad^
bah^EQeIM1eJRae5MQiEMP03001onGoi00Eon@00;Woi7EUc7Ck;7Bk;7RiF
7EUd7EZ;7DEf7UEf00<007oiOoT01Goi000^OoTMFG<M?//M;//N;UHMFG@M
FX/MAGHNEGH00`00OoUon@05OoT002ionAeILadnbad^bah^EQeIM1eJRae5
MQiEMP03001onGoi00Eon@00;Woi7EUc7Ck;7Bk;7RiF7EUd7EZ;7DEf7UEf
00<007oiOoT01Goi000^OoTMFG<M?//M;//N;UHMFG@MFX/MAGHNEGH00`00
OoUon@05OoT002ionAeILadnbad^bah^EQeIM1eJRae5MQiEMP03001onGoi
00Eon@00;Woi7EUc7Ck;7Bk;7RiF7EUd7EZ;7DEf7UEf00<007oiOoT01Goi
000^OoTMFG<M?//M;//N;UHMFG@MFX/MAGHNEGH00`00OoUon@05OoT002io
nAeJZad^EQd^UQhiMQd^eAdnbae2bai:b`03001onGoi00Eon@00;Woi7EZ[
7BiF7BjF7SUf7BkE7Ck;7D;;7T[;00<007oiOoT01Goi000^OoTMFZ/M;UHM
;YHN>GHM;]DM?//M@//NB//00`00OoUon@05OoT002ionAeJZad^EQd^UQhi
MQd^eAdnbae2bai:b`03001onGoi00Eon@00;Woi7EZ[7BiF7BjF7SUf7BkE
7Ck;7D;;7T[;00<007oiOoT01Goi000^OoTMFZ/M;UHM;YHN>GHM;]DM?//M
@//NB//00`00OoUon@05OoT002ionAeJZad^EQd^UQhiMQd^eAdnbae2bai:
b`03001onGoi00Eon@00;Woi7EZ[7BiF7BjF7SUf7BkE7Ck;7D;;7T[;00<0
07oiOoT01Goi000^OoTMFZ/M;UHM;YHN>GHM;]DM?//M@//NB//00`00OoUo
n@05OoT002ionAeJZad^EQd^UQhiMQd^eAdnbae2bai:b`03001onGoi00Eo
n@00;Woi7EZ[7BiF7BjF7SUf7BkE7Ck;7D;;7T[;00<007oiOoT01Goi000^
OoTMFZ/M;UHM;YHN>GHM;]DM?//M@//NB//00`00OoUon@05OoT002ion@eJ
Z`<000eJZ`d^EP<000d^EPd^UP<000d^UPhiMP<000diMPd^e@<000d^e@dn
b`<000dnb`e2b`<000e2b`i:b`<000e:b`03001onGoi00Eon@00;Woi35Z[
1@0035Z[32iF1@0032iF32jF1@0032jF3CUf1@0033Uf32kE1@0032kE33k;
1@0033k;34;;1@0034;;3D[;1@0034[;00<007oiOoT01Goi000^OoT<FZ/5
000<FZ/<;UH5000<;UH<;YH5000<;YH=>GH5000<>GH<;]D5000<;]D<?//5
000<?//<@//5000<@//=B//5000<B//00`00OoUon@05OoT002ion@aJZ`D0
00aJZ``^EPD000`^EP`^UPD000`^UPdiMPD000`iMP`^e@D000`^e@`nb`D0
00`nb`a2b`D000a2b`e:b`D000a:b`03001onGoi00Eon@00;Woi3EZ[0`00
3EZ[3BiF0`003BiF3BjF0`003BjF3SUf0`003CUf3BkE0`003BkE3Ck;0`00
3Ck;3D;;0`003D;;3T[;0`003D[;00<007oiOoT01Goi000^OoTMFZ/M;UHM
;YHN>GHM;]DM?//M@//NB//00`00OoUon@05OoT002ionAeJZad^EQd^UQhi
MQd^eAdnbae2bai:b`03001onGoi00Eon@00;Woi7EZ[7BiF7BjF7SUf7BkE
7Ck;7D;;7T[;00<007oiOoT01Goi000^OoTMFZ/M;UHM;YHN>GHM;]DM?//M
@//NB//00`00OoUon@05OoT002ionAeJZad^EQd^UQhiMQd^eAdnbae2bai:
b`03001onGoi00Eon@00;Woi7EZ[7BiF7BjF7SUf7BkE7Ck;7D;;7T[;00<0
07oiOoT01Goi000^OoTMFZ/M;UHM;YHN>GHM;]DM?//M@//NB//00`00OoUo
n@05OoT002ionAeJZad^EQd^UQhiMQd^eAdnbae2bai:b`03001onGoi00Eo
n@00;Woi7EZ[7BiF7BjF7SUf7BkE7Ck;7D;;7T[;00<007oiOoT01Goi000?
OoT014Y>000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00MonAeJ
Zad^EQd^UQhiMQd^eAdnbae2bai:b`03001onGoi00Eon@003Woi00IJdQ23
JeE[EA23F]85OoT30006OoT01PQ1@PeonGoi>L/aRPIonAeJZad^EQd^UQhi
MQd^eAdnbae2bai:b`03001onGoi00Eon@003Woi00HQ1TY>OoUonDY>8@H5
OoT00bU8000YB00;OoT00`00OoUon@04OoTMFZ/M;UHM;YHN>GHM;]DM?//M
@//NB//00`00OoUon@05OoT000ion@06001cUgoiOoUcU`004Woi00=cU`00
OoT01Goi7EZ[7BiF7BjF7SUf7BkE7Ck;7D;;7T[;00<007oiOoT01Goi000>
OoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIonAdn
bae:badjbai5MSYJRadfbaiIR`03001onGoi00Eon@003Woi00<007oiOoT0
0Woi00<007oiOoT037oi00D001230000036:00MonAdnbae:badjbai5MSYJ
RadfbaiIR`03001onGoi00Eon@003Woi00H007>GOoUonG>G000>OoT00`00
OoUon@09OoTM?//MB//M>//NAGHjFX/M=//NFH/00`00OoUon@05OoT000io
n@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi7Ck;7D[;7C[;7TEf>UZ;
7CK;7UV;00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00UonAdnbae:badjbai5MSYJRadfbaiIR`03001onGoi00Eon@003goi
00A:CP00001:CPmon@D000MonAdnbae:badjbai5MSYJRadfbaiIR`03001o
nGoi00Eon@00;Woi7Ck;7D[;7C[;7TEf>UZ;7CK;7UV;00<007oiOoT01Goi
000^OoTM?//MB//M>//NAGHjFX/M=//NFH/00`00OoUon@05OoT002ionAdn
bae:badjbai5MSYJRadfbaiIR`03001onGoi00Eon@00;Woi7Ck;7D[;7C[;
7TEf>UZ;7CK;7UV;00<007oiOoT01Goi000^OoTM?//MB//M>//NAGHjFX/M
=//NFH/00`00OoUon@05OoT002ionAdnbae:badjbai5MSYJRadfbaiIR`03
001onGoi00Eon@00;Woi3Ck;0`003Ck;3D[;0`003D[;3C[;0`003C[;3TEf
0`003DEf3EZ;0`006UZ;0`003EZ;3CK;0`003CK;3UV;0`003EV;00<007oi
OoT01Goi000^OoT<?//5000<?//<B//5000<B//<>//5000<>//=AGH5000<
AGH<FX/5000HFX/5000<FX/<=//5000<=//=FH/5000<FH/00`00OoUon@05
OoT002ion@`nb`D000`nb`a:b`D000a:b``jb`D000`jb`e5MPD000a5MPaJ
R`D001QJR`D000aJR``fb`D000`fb`eIR`D000aIR`03001onGoi00Eon@00
;Woi33k;1@0033k;34[;1@0034[;33[;1@0033[;3DEf1@0034Ef35Z;1@00
65Z;1@0035Z;33K;1@0033K;3EV;1@0035V;00<007oiOoT01Goi000^OoT=
?//3000=?//=B//3000=B//=>//3000=>//>AGH3000=AGH=FX/3000JFX/3
000=FX/==//3000==//>FH/3000=FH/00`00OoUon@05OoT002ionAdnbae:
badjbai5MSYJRadfbaiIR`03001onGoi00Eon@00;Woi7Ck;7D[;7C[;7TEf
>UZ;7CK;7UV;00<007oiOoT01Goi000^OoTM?//MB//M>//NAGHjFX/M=//N
FH/00`00OoUon@05OoT002ionAdnbae:badjbai5MSYJRadfbaiIR`03001o
nGoi00Eon@00;Woi7Ck;7D[;7C[;7TEf>UZ;7CK;7UV;00<007oiOoT01Goi
000^OoTM?//MB//M>//NAGHjFX/M=//NFH/00`00OoUon@05OoT002ionAdn
bae:badjbai5MSYJRadfbaiIR`03001onGoi00Eon@00;Woi7Ck;7D[;7C[;
7TEf>UZ;7CK;7UV;00<007oiOoT01Goi000^OoTM?//MB//M>//NAGHjFX/M
=//NFH/00`00OoUon@05OoT002ionAdnbae:badjbai5MSYJRadfbaiIR`03
001onGoi00Eon@00;Woi7Ck;7D[;7C[;7TEf>UZ;7CK;7UV;00<007oiOoT0
1Goi000^OoTM?//MB//M>//NAGHjFX/M=//NFH/00`00OoUon@05OoT002io
n@03001onGoi01YonAd]mQeIJah^cQe>bad^]Qd^EQion@03001onGoi00Eo
n@00;Woi00<007oiOoT06Woi7Bgf7EU[7Rk>7Dk;7Bjf7BiF7Woi00<007oi
OoT01Goi000^OoT00`00OoUon@0JOoTM;OHMFF/N;/hMC//M;[HM;UHNOoT0
0`00OoUon@05OoT002ion@03001onGoi01YonAd]mQeIJah^cQe>bad^]Qd^
EQion@03001onGoi00Eon@00;Woi00<007oiOoT06Woi7Bgf7EU[7Rk>7Dk;
7Bjf7BiF7Woi00<007oiOoT01Goi000^OoT00`00OoUon@0JOoTM;OHMFF/N
;/hMC//M;[HM;UHNOoT00`00OoUon@05OoT002ion@03001onGoi01YonAd]
mQeIJah^cQe>bad^]Qd^EQion@03001onGoi00Eon@00;Woi00<007oiOoT0
6Woi7Bgf7EU[7Rk>7Dk;7Bjf7BiF7Woi00<007oiOoT01Goi000^OoT00`00
OoUon@0JOoTM;OHMFF/N;/hMC//M;[HM;UHNOoT00`00OoUon@05OoT002io
n@03001onGoi01YonAd]mQeIJah^cQe>bad^]Qd^EQion@03001onGoi00Eo
n@00;Woi00<007oiOoT06Woi7Bgf7EU[7Rk>7Dk;7Bjf7BiF7Woi00<007oi
OoT01Goi000^OoT00`00OoUon@0JOoTM;OHMFF/N;/hMC//M;[HM;UHNOoT0
0`00OoUon@05OoT002ion@03001onGoi01Yon@d]mP<000d]mPeIJ`<000eI
J`h^cP<000d^cPe>b`<000e>b`d^]P<000d^]Pd^EP<000d^EQion@03001o
nGoi00Eon@00;Woi00<007oiOoT06Woi32gf1@0032gf35U[1@0035U[3Bk>
1@0032k>34k;1@0034k;32jf1@0032jf32iF1@0032iF7Woi00<007oiOoT0
1Goi000^OoT00`00OoUon@0JOoT<;OH5000<;OH<FF/5000<FF/=;/h5000<
;/h<C//5000<C//<;[H5000<;[H<;UH5000<;UHNOoT00`00OoUon@05OoT0
02ion@03001onGoi01Yon@`]mPD000`]mPaIJ`D000aIJ`d^cPD000`^cPa>
b`D000a>b``^]PD000`^]P`^EPD000`^EQion@03001onGoi00Eon@00;Woi
00<007oiOoT06Woi3Bgf0`003Bgf3EU[0`003EU[3Rk>0`003Bk>3Dk;0`00
3Dk;3Bjf0`003Bjf3BiF0`003BiF7Woi00<007oiOoT01Goi000^OoT00`00
OoUon@0JOoTM;OHMFF/N;/hMC//M;[HM;UHNOoT00`00OoUon@05OoT002io
n@03001onGoi01YonAd]mQeIJah^cQe>bad^]Qd^EQion@03001onGoi00Eo
n@00;Woi00<007oiOoT06Woi7Bgf7EU[7Rk>7Dk;7Bjf7BiF7Woi00<007oi
OoT01Goi000^OoT00`00OoUon@0JOoTM;OHMFF/N;/hMC//M;[HM;UHNOoT0
0`00OoUon@05OoT002ion@03001onGoi01YonAd]mQeIJah^cQe>bad^]Qd^
EQion@03001onGoi00Eon@00;Woi00<007oiOoT06Woi7Bgf7EU[7Rk>7Dk;
7Bjf7BiF7Woi00<007oiOoT01Goi000^OoT00`00OoUon@0JOoTM;OHMFF/N
;/hMC//M;[HM;UHNOoT00`00OoUon@05OoT002ion@03001onGoi01YonAd]
mQeIJah^cQe>bad^]Qd^EQion@03001onGoi00Eon@008Goi100000<8@Goi
OoT01Woi00<007oiOoT06Woi7Bgf7EU[7Rk>7Dk;7Bjf7BiF7Woi00<007oi
OoT01Goi000SOoT00`00OoUon@08OoT00`00OoUon@0JOoTM;OHMFF/N;/hM
C//M;[HM;UHNOoT00`00OoUon@05OoT002=on@03001onGoi00Qon@03001o
nGoi01YonAd]mQeIJah^cQe>bad^]Qd^EQion@03001onGoi00Eon@008goi
00<007oiOoT027oi7@007Bgf7EU[7Rk>7Dk;7Bjf7BiF7`001goi000SOoT0
0`00OoUon@3jOoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi
000SOoT00`00OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U8
0000o7oi0029OoT00`00LiMon@2DOoT008Uon@0348<ibgoi09Aon@00A7oi
0`000goi00<Ha0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244i
b`0024400Woi00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/0
00Q100Yon@05DY0@P`00000aRP06OoT00aS4001cU`0>OoT01`Q1000aRPQ1
0008@E:@00Aon@06>L/8@@00244YB6]E0goi00<8@AS424400P0000<Q1V<D
OoT017oi00IS5123000002U8F]8NOoT01E:@48<00000<HX01Woi00<YB000
:DP01Goi1P0027oi0P0000<8@GoiOoT077oi0015OoT01P00OoUonGoiDY0@
P`=on@07@Pd@Pf<DOoUS5123@Pd017oi00H8@CW;OoUcUbU80004OoT00`00
OoUon@02OoT02`00OoUonGoi@Pd@Pf<DOoUS512300002goi00H8@F<DOoUo
nCW;<HX5OoT00cW;000ib`0?OoT01`0048=S57oiHa@@Pe:@009on@07>L/Q
1V]EOoU[ED8=48<00goi00<004Y>LiL00Woi00=23@Q1OoT017oi00L8@D8=
OoUcUe:@48=on@06000GOoT01PQ1HaAonGoi>L/aRPEon@<000Eon@03BTh0
06]E009on@03245onGoi00Mon@03001onGoi01eon@00AGoi00H007oiOoUc
Ua23JeD3OoT00`Q1HaAon@02OoT00f<D245on@03OoT01P00OoUonGoiLiL0
00Aon@03001onGoi009on@06001onGoiOoT8@F<D0goi00=JdP00OoT03goi
00<007oiOoT00goi00=:CP0024403goi00<006<DOoT00Woi00IS50Q1OoUo
n@Q1LiL=OoT00e[B001on@04OoT00`00OoUon@0VOoT00`00OoUon@03OoT0
0bU8000YB006OoT00d8=48=cU`07OoT6000NOoT004Eon@05001onG>G:DPi
b`04OoT00`00OoUon@03OoT00`00OoUon@02OoT00`00OoUon@02OoT00`00
OoUon@02OoT00`00OoUon@02OoT01@00OoUonGoi00001Goi00<007oiOoT0
3Woi00<007oiOoT05Goi00<007oiOoT00goi00<007oiOoT01`000goi00=S
524600000`0000=:CWoiOoT00goi00<007oiOoT05goi1P002Goi00<007oi
OoT03Goi00=JdQS4LiL01Woi00DQ1U[BOoUon@0001mon@00AGoi100000<Q
1W>GOoT00Woi00<8@E[BOoT00Woi00=JdPQ1OoT00goi00<007oiOoT00Woi
00<007oiOoT00Woi00<007>GOoT00Woi00H007oiOoUon@Q1Ha@3OoT00f<D
001on@0>OoT00e:@8@Ion@04OoT00bU8000YB00?OoT00`00HaAon@02OoT0
1V<D245onGoi245[E@=on@03JeD007oi009on@0500123E[BF]9S5007OoT0
0`00OoUon@04OoT6000KOoT00e:@8@Ion@0?OoT00dY>6<Aon@05OoT01G>G
6<AonGoi00007goi0015OoT01P00OoUonG>G>L/Ha0=on@07@Pd@Pf<DOoUS
5123@Pd017oi00<007oiOoT00Woi00<007oiOoT00Woi00H002U8JeEonCW;
2443OoT01e:@48=S57oiHa@@P`0000eon@0448<00000JeD5OoT3000?OoT0
1`0048=S57oiHa@@PdY>009on@07@Pd@Pe[BOoU[EA23>L/00goi00<004Y>
OoT00Woi00=S50Q1OoT017oi00<007oiOoT08goi00@@P`00001[EA5on@03
8@Hibgoi00Eon@04>L]:CWoi000OOoT004Eon@03001onGoi009on@03001o
nGoi009on@05@Pd8@@0024523@04OoT01@Q1001onGoi24400P000goi00L8
@@00>L/8@@0048=S5004OoT01U:@244000Q1@Pd000mon@03DY0Ha7oi00Ao
n@03:DP002U800mon@0600123@Q10008@DY>17oi00E23@Q10008@CW;00Ao
n@07Ha@Q1P000008@AS400000goi00<8@@0000000`0000<8@GoiOoT08Goi
00=BT1S4OoT047oi00=[E@Q1OoT01Goi00AcUa23OoT001mon@00AGoi00H0
07oiOoUcUcW;6<@WOoT00`00OoUon@0>OoT00`00OoUon@0EOoT00`00OoUo
n@0LOoT00`00OoUon@0VOoT00`00OoUon@0@OoT00`00OoUon@05OoT00cW;
BTh0000OOoT004Aon@D000038@IcUgoi02Ion@03001onGoi00Uon@0648=J
dWoiOoTaRQS45goi00<007oiOoT077oi00<007oiOoT08Goi00H@Pe[BOoUo
nC6:6<@=OoT01P00@PecUgoiBThYB0Mon@03LiLHa00001mon@00L7oi00<8
@@0000002goi00IJdR4600000246LiLFOoT00`Q1001on@0MOoT00`Q1OoUo
n@0QOoT01U[B8@H000008@IcU`eon@06DY0Ha000000YB7>G27oi00=:CPQ1
OoT07Woi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5o
n@00ogoi8Goi003oOoTQOoT00?monB5on@00\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0JOoT?<GH?FZ/0
0`00OoUon@0YOoT><GH00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03
001onGoi05Aon@laMPmJZbaon@haMS]on@03001onGoi00Eon@00;Woi00<0
07oiOoT0E7oi3c5f3eZ[;7oi3S5f>goi00<007oiOoT01Goi000^OoT00`00
OoUon@1DOoT?<GH?FZ//OoT><GHkOoT00`00OoUon@05OoT002ion@03001o
nGoi05Aon@laMPmJZbaon@haMS]on@03001onGoi00Eon@00;Woi00<007oi
OoT0E7oi1S5f0`001S5f1UZ[0`001UZ[;7oi1S5f0`001C5f>goi00<007oi
OoT01Goi000^OoT00`00OoUon@1DOoT5<GH50005<GH5FZ/50005FZ//OoT5
<GH50004<GHkOoT00`00OoUon@05OoT002ion@03001onGoi05Aon@DaMPD0
00DaMPEJZ`D000EJZbaon@DaMPD000@aMS]on@03001onGoi00Eon@00;Woi
00<007oiOoT0E7oi1C5f1@001C5f1EZ[1@001EZ[;7oi1C5f1@00135f>goi
00<007oiOoT01Goi000^OoT00`00OoUon@1DOoT6<GH30006<GH6FZ/30006
FZ//OoT6<GH30005<GHkOoT00`00OoUon@05OoT002ion@03001onGoi05Ao
n@laMPmJZbaon@haMS]on@03001onGoi00Eon@00;Woi00<007oiOoT0E7oi
3c5f3eZ[;7oi3S5f>goi00<007oiOoT01Goi000^OoT00`00OoUon@1DOoT?
<GH?FZ//OoT><GHkOoT00`00OoUon@05OoT002ion@03001onGoi05Aon@la
MPmJZbaon@haMS]on@03001onGoi00Eon@00;Woi00<007oiOoT0E7oi3c5f
3eZ[;7oi3S5f>goi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0:Goi3Rhf
3cK;3UX[7Woi3SUf3eY[3cK;BGoi00<007oiOoT01Goi000^OoT00`00OoUo
n@0YOoT>;SH?=//>FR/NOoT>>GH?FV/?=/]9OoT00`00OoUon@05OoT002io
n@03001onGoi02Uon@h^=Plfb`iJ:aion@hiMPmJJ`lfbdUon@03001onGoi
00Eon@00;Woi00<007oiOoT0:Goi3Rhf3cK;3UX[7Woi3SUf3eY[3cK;BGoi
00<007oiOoT01Goi000^OoT00`00OoUon@0YOoT>;SH?=//>FR/NOoT>>GH?
FV/?=/]9OoT00`00OoUon@05OoT002ion@03001onGoi02Uon@D^=P<000H^
=PHfb`<000Hfb`IJ:`<000EJ:aion@HiMP<000DiMPIJJ`<000IJJ`Hfb`<0
00HfbdUon@03001onGoi00Eon@00;Woi00<007oiOoT0:Goi12hf1@001Bhf
1CK;1@001CK;1EX[1@0015X[7Woi1CUf1@0013Uf1EY[1@001EY[1CK;1@00
1CK;BGoi00<007oiOoT01Goi000^OoT00`00OoUon@0YOoT4;SH50005;SH5
=//50005=//5FR/50004FR/NOoT5>GH50004>GH5FV/50005FV/5=//50005
=/]9OoT00`00OoUon@05OoT002ion@03001onGoi02Uon@@^=PD000D^=PDf
b`D000Dfb`EJ:`D000AJ:aion@DiMPD000@iMPEJJ`D000EJJ`Dfb`D000Df
bdUon@03001onGoi00Eon@00;Woi00<007oiOoT0:Goi1Bhf0`001Rhf1SK;
0`001SK;1UX[0`001EX[7Woi1SUf0`001CUf1UY[0`001UY[1SK;0`001SK;
BGoi00<007oiOoT01Goi000^OoT00`00OoUon@0YOoT>;SH?=//>FR/NOoT>
>GH?FV/?=/]9OoT00`00OoUon@05OoT002ion@03001onGoi02Uon@h^=Plf
b`iJ:aion@hiMPmJJ`lfbdUon@03001onGoi00Eon@00;Woi00<007oiOoT0
:Goi3Rhf3cK;3UX[7Woi3SUf3eY[3cK;BGoi00<007oiOoT01Goi000^OoT0
0`00OoUon@0YOoT>;SH?=//>FR/NOoT>>GH?FV/?=/]9OoT00`00OoUon@05
OoT002ion@03001onGoi02Uon@h^=Plfb`iJ:aion@hiMPmJJ`lfbdUon@03
001onGoi00Eon@00;Woi00<007oiOoT06Woi3eV;3U;;3eUd7Goi3bk;3UU[
3bk<7Goi3eZ;3UU_3bef3goi00<007oiOoT01Goi000^OoT00`00OoUon@0J
OoT?FH/>D//?FG@MOoT?;//>FF/?;/`MOoT?FX/>FFl?;GH?OoT00`00OoUo
n@05OoT002ion@03001onGoi01Yon@mIR`iBb`mIM1eon@l^b`iIJ`l^c1eo
n@mJR`iIK`l]MPmon@03001onGoi00Eon@00;Woi00<007oiOoT06Woi3eV;
3U;;3eUd7Goi3bk;3UU[3bk<7Goi3eZ;3UU_3bef3goi00<007oiOoT01Goi
000^OoT00`00OoUon@0JOoT?FH/>D//?FG@MOoT?;//>FF/?;/`MOoT?FX/>
FFl?;GH?OoT00`00OoUon@05OoT002ion@03001onGoi01Yon@IIR`<000II
R`EBb`<000IBb`IIM0<000IIM1eon@H^b`<000H^b`IIJ`<000EIJ`H^c0<0
00H^c1eon@IJR`<000IJR`IIK`<000EIK`H]MP<000H]MPmon@03001onGoi
00Eon@00;Woi00<007oiOoT06Woi1EV;1@001EV;15;;1@001E;;1EUd1@00
1EUd7Goi1Bk;1@001Bk;1EU[1@0015U[1Bk<1@001Bk<7Goi1EZ;1@001EZ;
1EU_1@0015U_1Bef1@001Bef3goi00<007oiOoT01Goi000^OoT00`00OoUo
n@0JOoT5FH/50005FH/4D//50005D//5FG@50005FG@MOoT5;//50005;//5
FF/50004FF/5;/`50005;/`MOoT5FX/50005FX/5FFl50004FFl5;GH50005
;GH?OoT00`00OoUon@05OoT002ion@03001onGoi01Yon@EIR`D000EIR`AB
b`D000EBb`EIM0D000EIM1eon@D^b`D000D^b`EIJ`D000AIJ`D^c0D000D^
c1eon@EJR`D000EJR`EIK`D000AIK`D]MPD000D]MPmon@03001onGoi00Eo
n@00;Woi00<007oiOoT06Woi1UV;0`001UV;1E;;0`001U;;1UUd0`001UUd
7Goi1Rk;0`001Rk;1UU[0`001EU[1Rk<0`001Rk<7Goi1UZ;0`001UZ;1UU_
0`001EU_1Ref0`001Ref3goi00<007oiOoT01Goi000?OoT014Y>000004Y>
1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi01Yon@mI
R`iBb`mIM1eon@l^b`iIJ`l^c1eon@mJR`iIK`l]MPmon@03001onGoi00Eo
n@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT01PQ1@PeonGoi>L/aRPIo
n@03001onGoi01Yon@mIR`iBb`mIM1eon@l^b`iIJ`l^c1eon@mJR`iIK`l]
MPmon@03001onGoi00Eon@003Woi00HQ1TY>OoUonDY>8@H5OoT00bU8000Y
B00;OoT00`00OoUon@04OoT00`00OoUon@0JOoT?FH/>D//?FG@MOoT?;//>
FF/?;/`MOoT?FX/>FFl?;GH?OoT00`00OoUon@05OoT000Aon@H000Aon@06
001cUgoiOoUcU`004Woi00=cU`00OoT01Goi0P006goi3eV;3U;;3eUd7Goi
3bk;3UU[3bk<7Goi3eZ;3UU_3bef3goi00<007oiOoT01Goi000>OoT00`00
OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi
01Yon@l^d@i6baeon@mIL`mJ:`i9MQion@iILPmIMPh^UQion@03001onGoi
00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D001230000036:
00Mon@03001onGoi01Yon@l^d@i6baeon@mIL`mJ:`i9MQion@iILPmIMPh^
UQion@03001onGoi00Eon@003Woi00H007>GOoUonG>G000>OoT00`00OoUo
n@09OoT00`00OoUon@0JOoT?;]4>A//MOoT?FG<?FR/>BGHNOoT>FG8?FGH>
;YHNOoT00`00OoUon@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oi
OoT02Goi00<007oiOoT06Woi3bkA3TK;7Goi3eUc3eX[3TUf7Woi3UUb3eUf
3RjF7Woi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00Uon@03001onGoi01Yon@l^d@i6baeon@mIL`mJ:`i9MQion@iILPmI
MPh^UQion@03001onGoi00Eon@003goi00A:CP00001:CPmon@D000Mon@03
001onGoi01Yon@H^d@<000H^d@E6b`<000I6baeon@IIL`<000IIL`IJ:`<0
00IJ:`I9MP<000E9MQion@IILP<000EILPIIMP<000IIMPH^UP<000D^UQio
n@03001onGoi00Eon@00;Woi00<007oiOoT06Woi1BkA1@001BkA14K;1@00
1DK;7Goi1EUc1@001EUc1EX[1@001EX[1DUf1@0014Uf7Woi1EUb1@0015Ub
1EUf1@001EUf1BjF1@0012jF7Woi00<007oiOoT01Goi000^OoT00`00OoUo
n@0JOoT5;]450005;]44A//50005A//MOoT5FG<50005FG<5FR/50005FR/5
BGH50004BGHNOoT5FG850004FG85FGH50005FGH5;YH50004;YHNOoT00`00
OoUon@05OoT002ion@03001onGoi01Yon@D^d@D000D^d@A6b`D000E6baeo
n@EIL`D000EIL`EJ:`D000EJ:`E9MPD000A9MQion@EILPD000AILPEIMPD0
00EIMPD^UPD000@^UQion@03001onGoi00Eon@00;Woi00<007oiOoT06Woi
1RkA0`001RkA1DK;0`001TK;7Goi1UUc0`001UUc1UX[0`001UX[1TUf0`00
1DUf7Woi1UUb0`001EUb1UUf0`001UUf1RjF0`001BjF7Woi00<007oiOoT0
1Goi000^OoT00`00OoUon@0JOoT?;]4>A//MOoT?FG<?FR/>BGHNOoT>FG8?
FGH>;YHNOoT00`00OoUon@05OoT002ion@03001onGoi01Yon@l^d@i6baeo
n@mIL`mJ:`i9MQion@iILPmIMPh^UQion@03001onGoi00Eon@00;Woi00<0
07oiOoT06Woi3bkA3TK;7Goi3eUc3eX[3TUf7Woi3UUb3eUf3RjF7Woi00<0
07oiOoT01Goi000^OoT00`00OoUon@0JOoT?;]4>A//MOoT?FG<?FR/>BGHN
OoT>FG8?FGH>;YHNOoT00`00OoUon@05OoT002ion@03001onGoi01Yon@l^
d@i6baeon@mIL`mJ:`i9MQion@iILPmIMPh^UQion@03001onGoi00Eon@00
;Woi00<007oiOoT02goi3eX[3eZ;7Goi7Bk;3bkC7Goi3dUf3Rk;3cK;;7oi
00<007oiOoT01Goi000^OoT00`00OoUon@0;OoT?FR/?FX/MOoTM;//?;]<M
OoT?BGH>;//?=///OoT00`00OoUon@05OoT002ion@03001onGoi00]on@mJ
:`mJRaeonAd^b`l^daeon@m9MPh^b`lfbbaon@03001onGoi00Eon@00;Woi
00<007oiOoT02goi3eX[3eZ;7Goi7Bk;3bkC7Goi3dUf3Rk;3cK;;7oi00<0
07oiOoT01Goi000^OoT00`00OoUon@0;OoT?FR/?FX/MOoTM;//?;]<MOoT?
BGH>;//?=///OoT00`00OoUon@05OoT002ion@03001onGoi00]on@IJ:`<0
00IJ:`IJR`<000IJRaeon@H^b`<000/^b`<000H^b`H^d`<000H^daeon@I9
MP<000I9MPH^b`<000D^b`Hfb`<000Hfbbaon@03001onGoi00Eon@00;Woi
00<007oiOoT02goi1EX[1@001EX[1EZ;1@001EZ;7Goi1Bk;1@002Bk;1@00
1Bk;1BkC1@001BkC7Goi1DUf1@001DUf1Bk;1@0012k;1CK;1@001CK;;7oi
00<007oiOoT01Goi000^OoT00`00OoUon@0;OoT5FR/50005FR/5FX/50005
FX/MOoT5;//50009;//50005;//5;]<50005;]<MOoT5BGH50005BGH5;//5
0004;//5=//50005=///OoT00`00OoUon@05OoT002ion@03001onGoi00]o
n@EJ:`D000EJ:`EJR`D000EJRaeon@D^b`D000T^b`D000D^b`D^d`D000D^
daeon@E9MPD000E9MPD^b`D000@^b`Dfb`D000Dfbbaon@03001onGoi00Eo
n@00;Woi00<007oiOoT02goi1UX[0`001UX[1UZ;0`001UZ;7Goi1Rk;0`00
2bk;0`001Rk;1RkC0`001RkC7Goi1TUf0`001TUf1Rk;0`001Bk;1SK;0`00
1SK;;7oi00<007oiOoT01Goi000^OoT00`00OoUon@0;OoT?FR/?FX/MOoTM
;//?;]<MOoT?BGH>;//?=///OoT00`00OoUon@05OoT002ion@03001onGoi
00]on@mJ:`mJRaeonAd^b`l^daeon@m9MPh^b`lfbbaon@03001onGoi00Eo
n@00;Woi00<007oiOoT02goi3eX[3eZ;7Goi7Bk;3bkC7Goi3dUf3Rk;3cK;
;7oi00<007oiOoT01Goi000^OoT00`00OoUon@0;OoT?FR/?FX/MOoTM;//?
;]<MOoT?BGH>;//?=///OoT00`00OoUon@05OoT002ion@03001onGoi00]o
n@mJ:`mJRaeonAd^b`l^daeon@m9MPh^b`lfbbaon@03001onGoi00Eon@00
;Woi3UU]3bk>7Goi3bkB3UY;3c5f7Goi3eU[3bff3SK;7Goi3bk=3bjf00<0
07oiOoT01Goi000^OoT>FFd?;/hMOoT?;]8>FT/?<GHMOoT?FF/?;KH>=//M
OoT?;/d?;[H00`00OoUon@05OoT002ion@iIK@l^cQeon@l^dPiJB`laMQeo
n@mIJ`l]]Phfbaeon@l^c@l^]P03001onGoi00Eon@00;Woi3UU]3bk>7Goi
3bkB3UY;3c5f7Goi3eU[3bff3SK;7Goi3bk=3bjf00<007oiOoT01Goi000^
OoT6FFd30005FFd6;/h30006;/hMOoT6;]830006;]86FT/30005FT/6<GH3
0006<GHMOoT6FF/30006FF/6;KH30006;KH6=//30005=//MOoT6;/d30006
;/d6;[H30006;[H00`00OoUon@05OoT002ion@EIK@D000AIK@D^cPD000D^
cQeon@D^dPD000D^dPEJB`D000AJB`DaMPD000DaMQeon@EIJ`D000EIJ`D]
]PD000D]]PDfb`D000@fbaeon@D^c@D000D^c@D^]PD000D^]P03001onGoi
00Eon@00;Woi1EU]1@0015U]1Bk>1@001Bk>7Goi1BkB1@001BkB1EY;1@00
15Y;1C5f1@001C5f7Goi1EU[1@001EU[1Bff1@001Bff1CK;1@0013K;7Goi
1Bk=1@001Bk=1Bjf1@001Bjf00<007oiOoT01Goi000^OoT5FFd50004FFd5
;/h50005;/hMOoT5;]850005;]85FT/50004FT/5<GH50005<GHMOoT5FF/5
0005FF/5;KH50005;KH5=//50004=//MOoT5;/d50005;/d5;[H50005;[H0
0`00OoUon@05OoT002ion@IIK@<000EIK@H^cP<000H^cQeon@H^dP<000H^
dPIJB`<000EJB`HaMP<000HaMQeon@IIJ`<000IIJ`H]]P<000H]]PHfb`<0
00Dfbaeon@H^c@<000H^c@H^]P<000H^]P03001onGoi00Eon@00;Woi3UU]
3bk>7Goi3bkB3UY;3c5f7Goi3eU[3bff3SK;7Goi3bk=3bjf00<007oiOoT0
1Goi000^OoT>FFd?;/hMOoT?;]8>FT/?<GHMOoT?FF/?;KH>=//MOoT?;/d?
;[H00`00OoUon@05OoT002ion@iIK@l^cQeon@l^dPiJB`laMQeon@mIJ`l]
]Phfbaeon@l^c@l^]P03001onGoi00Eon@00;Woi3UU]3bk>7Goi3bkB3UY;
3c5f7Goi3eU[3bff3SK;7Goi3bk=3bjf00<007oiOoT01Goi000^OoT>FFd?
;/hMOoT?;]8>FT/?<GHMOoT?FF/?;KH>=//MOoT?;/d?;[H00`00OoUon@05
OoT002ion@iJBaion@iILPl^b`iIZaion@h^EPmIZ`mJBaeon@iIb`l^5PmI
K`03001onGoi00Eon@00;Woi3UY;7Woi3UUb3bk;3UV[7Woi3RiF3eV[3eY;
7Goi3UW;3bhF3eU_00<007oiOoT01Goi000^OoT>FT/NOoT>FG8?;//>FJ/N
OoT>;UH?FJ/?FT/MOoT>FL/?;QH?FFl00`00OoUon@05OoT002ion@iJBaio
n@iILPl^b`iIZaion@h^EPmIZ`mJBaeon@iIb`l^5PmIK`03001onGoi00Eo
n@00;Woi3UY;7Woi3UUb3bk;3UV[7Woi3RiF3eV[3eY;7Goi3UW;3bhF3eU_
00<007oiOoT01Goi000^OoT6FT/30005FT/NOoT5FG830006FG86;//30006
;//6FJ/30005FJ/NOoT6;UH30005;UH6FJ/30006FJ/6FT/30006FT/MOoT6
FL/30005FL/6;QH30006;QH6FFl30006FFl00`00OoUon@05OoT002ion@EJ
B`D000AJBaion@AILPD000EILPD^b`D000D^b`EIZ`D000AIZaion@D^EPD0
00@^EPEIZ`D000EIZ`EJB`D000EJBaeon@EIb`D000AIb`D^5PD000D^5PEI
K`D000EIK`03001onGoi00Eon@00;Woi1EY;1@0015Y;7Woi15Ub1@001EUb
1Bk;1@001Bk;1EV[1@0015V[7Woi1BiF1@0012iF1EV[1@001EV[1EY;1@00
1EY;7Goi1EW;1@0015W;1BhF1@001BhF1EU_1@001EU_00<007oiOoT01Goi
000^OoT5FT/50004FT/NOoT4FG850005FG85;//50005;//5FJ/50004FJ/N
OoT5;UH50004;UH5FJ/50005FJ/5FT/50005FT/MOoT5FL/50004FL/5;QH5
0005;QH5FFl50005FFl00`00OoUon@05OoT002ion@IJB`<000EJBaion@EI
LP<000IILPH^b`<000H^b`IIZ`<000EIZaion@H^EP<000D^EPIIZ`<000II
Z`IJB`<000IJBaeon@IIb`<000EIb`H^5P<000H^5PIIK`<000IIK`03001o
nGoi00Eon@00;Woi3UY;7Woi3UUb3bk;3UV[7Woi3RiF3eV[3eY;7Goi3UW;
3bhF3eU_00<007oiOoT01Goi000ROoT014Y>000004Y>27oi3UY;7Woi3UUb
3bk;3UV[7Woi3RiF3eV[3eY;7Goi3UW;3bhF3eU_00<007oiOoT01Goi000Q
OoT01U[B48=[EF]E48=JdPMon@iJBaion@iILPl^b`iIZaion@h^EPmIZ`mJ
Baeon@iIb`l^5PmIK`03001onGoi00Eon@008Goi00HQ1TY>OoUonDY>8@H7
OoT>FT/NOoT>FG8?;//>FJ/NOoT>;UH?FJ/?FT/MOoT>FL/?;QH?FFl00`00
OoUon@05OoT0025on@06001cUgoiOoUcU`001goi3UY;7Woi3UUb3bk;3UV[
7Woi3RiF3eV[3eY;7Goi3UW;3bhF3eU_00<007oiOoT01Goi000QOoT00`00
OoUon@02OoT00`00OoUon@05OoT00`00OoUon@0JOoT?DGH>FV/?;//MOoT?
;GH>FH/?B//MOoT?;]4>FR/?;WH?OoT00`00OoUon@05OoT0025on@03001o
nGoi009on@03001onGoi00Eon@03001onGoi01Yon@mAMPiJJ`l^baeon@l]
MPiIR`m:baeon@l^d@iJ:`l^MPmon@03001onGoi00Eon@008Goi00H007>G
OoUonG>G0007OoT00`00OoUon@0JOoT?DGH>FV/?;//MOoT?;GH>FH/?B//M
OoT?;]4>FR/?;WH?OoT00`00OoUon@05OoT0025on@068@I:CWoiOoU:CR46
1goi00<007oiOoT06Woi3e5f3UY[3bk;7Goi3bef3UV;3d[;7Goi3bkA3UX[
3bif3goi00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001o
nGoi01Yon@mAMPiJJ`l^baeon@l]MPiIR`m:baeon@l^d@iJ:`l^MPmon@03
001onGoi00Eon@008Woi00A:CP00001:CPQon@03001onGoi01Yon@IAMP<0
00IAMPEJJ`<000IJJ`H^b`<000H^baeon@H]MP<000H]MPIIR`<000EIR`I:
b`<000I:baeon@H^d@<000H^d@IJ:`<000EJ:`H^MP<000H^MPmon@03001o
nGoi00Eon@00;Woi00<007oiOoT06Woi1E5f1@001E5f15Y[1@001EY[1Bk;
1@001Bk;7Goi1Bef1@001Bef1EV;1@0015V;1D[;1@001D[;7Goi1BkA1@00
1BkA1EX[1@0015X[1Bif1@001Bif3goi00<007oiOoT01Goi000^OoT00`00
OoUon@0JOoT5DGH50005DGH4FV/50005FV/5;//50005;//MOoT5;GH50005
;GH5FH/50004FH/5B//50005B//MOoT5;]450005;]45FR/50004FR/5;WH5
0005;WH?OoT00`00OoUon@05OoT002ion@03001onGoi01Yon@EAMPD000EA
MPAJJ`D000EJJ`D^b`D000D^baeon@D]MPD000D]MPEIR`D000AIR`E:b`D0
00E:baeon@D^d@D000D^d@EJ:`D000AJ:`D^MPD000D^MPmon@03001onGoi
00Eon@00;Woi00<007oiOoT06Woi1U5f0`001U5f1EY[0`001UY[1Rk;0`00
1Rk;7Goi1Ref0`001Ref1UV;0`001EV;1T[;0`001T[;7Goi1RkA0`001RkA
1UX[0`001EX[1Rif0`001Rif3goi00<007oiOoT01Goi000^OoT00`00OoUo
n@0JOoT?DGH>FV/?;//MOoT?;GH>FH/?B//MOoT?;]4>FR/?;WH?OoT00`00
OoUon@05OoT002ion@03001onGoi01Yon@mAMPiJJ`l^baeon@l]MPiIR`m:
baeon@l^d@iJ:`l^MPmon@03001onGoi00Eon@00;Woi00<007oiOoT06Woi
3e5f3UY[3bk;7Goi3bef3UV;3d[;7Goi3bkA3UX[3bif3goi00<007oiOoT0
1Goi000^OoT00`00OoUon@0JOoT?DGH>FV/?;//MOoT?;GH>FH/?B//MOoT?
;]4>FR/?;WH?OoT00`00OoUon@05OoT002ion@03001onGoi01Yon@mAMPiJ
J`l^baeon@l]MPiIR`m:baeon@l^d@iJ:`l^MPmon@03001onGoi00Eon@00
;Woi00<007oiOoT02goi3dK;3eU[3Rk?7Goi3eU[3bef3UUa7Woi3RkC3eZ;
3RiF7Woi00<007oiOoT01Goi000^OoT00`00OoUon@0;OoT?A//?FF/>;/lM
OoT?FF/?;GH>FG4NOoT>;]<?FX/>;UHNOoT00`00OoUon@05OoT002ion@03
001onGoi00]on@m6b`mIJ`h^caeon@mIJ`l]MPiILAion@h^d`mJR`h^EQio
n@03001onGoi00Eon@00;Woi00<007oiOoT02goi3dK;3eU[3Rk?7Goi3eU[
3bef3UUa7Woi3RkC3eZ;3RiF7Woi00<007oiOoT01Goi000^OoT00`00OoUo
n@0;OoT6A//30006A//6FF/30006FF/5;/l30006;/lMOoT6FF/30006FF/6
;GH30006;GH6FG430005FG4NOoT6;]<30005;]<6FX/30006FX/6;UH30005
;UHNOoT00`00OoUon@05OoT002ion@03001onGoi00]on@E6b`D000E6b`EI
J`D000EIJ`@^c`D000D^caeon@EIJ`D000EIJ`D]MPD000D]MPEIL@D000AI
LAion@D^d`D000@^d`EJR`D000EJR`D^EPD000@^EQion@03001onGoi00Eo
n@00;Woi00<007oiOoT02goi1DK;1@001DK;1EU[1@001EU[12k?1@001Bk?
7Goi1EU[1@001EU[1Bef1@001Bef1EUa1@0015Ua7Woi1BkC1@0012kC1EZ;
1@001EZ;1BiF1@0012iF7Woi00<007oiOoT01Goi000^OoT00`00OoUon@0;
OoT5A//50005A//5FF/50005FF/4;/l50005;/lMOoT5FF/50005FF/5;GH5
0005;GH5FG450004FG4NOoT5;]<50004;]<5FX/50005FX/5;UH50004;UHN
OoT00`00OoUon@05OoT002ion@03001onGoi00]on@I6b`<000I6b`IIJ`<0
00IIJ`D^c`<000H^caeon@IIJ`<000IIJ`H]MP<000H]MPIIL@<000EILAio
n@H^d`<000D^d`IJR`<000IJR`H^EP<000D^EQion@03001onGoi00Eon@00
;Woi00<007oiOoT02goi3dK;3eU[3Rk?7Goi3eU[3bef3UUa7Woi3RkC3eZ;
3RiF7Woi00<007oiOoT01Goi000^OoT00`00OoUon@0;OoT?A//?FF/>;/lM
OoT?FF/?;GH>FG4NOoT>;]<?FX/>;UHNOoT00`00OoUon@05OoT002ion@03
001onGoi00]on@m6b`mIJ`h^caeon@mIJ`l]MPiILAion@h^d`mJR`h^EQio
n@03001onGoi00Eon@00;Woi00<007oiOoT02goi3dK;3eU[3Rk?7Goi3eU[
3bef3UUa7Woi3RkC3eZ;3RiF7Woi00<007oiOoT01Goi000^OoT00`00OoUo
n@0;OoT?A//?FF/>;/lMOoT?FF/?;GH>FG4NOoT>;]<?FX/>;UHNOoT00`00
OoUon@05OoT002ion@03001onGoi00]on@l^c@l^eQeon@haMPl^c`l^5Qeo
n@mIL@h^cPmJ2baon@03001onGoi00Eon@00;Woi00<007oiOoT02goi3bk=
3bkF7Goi3S5f3bk?3bhF7Goi3eUa3Rk>3eX;;7oi00<007oiOoT01Goi000^
OoT00`00OoUon@0;OoT?;/d?;]HMOoT><GH?;/l?;QHMOoT?FG4>;/h?FP//
OoT00`00OoUon@05OoT002ion@03001onGoi00]on@l^c@l^eQeon@haMPl^
c`l^5Qeon@mIL@h^cPmJ2baon@03001onGoi00Eon@00;Woi00<007oiOoT0
2goi3bk=3bkF7Goi3S5f3bk?3bhF7Goi3eUa3Rk>3eX;;7oi00<007oiOoT0
1Goi000^OoT00`00OoUon@0;OoT6;/d30006;/d6;]H30006;]HMOoT6<GH3
0005<GH6;/l30006;/l6;QH30006;QHMOoT6FG430006FG46;/h30005;/h6
FP/30006FP//OoT00`00OoUon@05OoT002ion@03001onGoi00]on@D^c@D0
00D^c@D^ePD000D^eQeon@DaMPD000@aMPD^c`D000D^c`D^5PD000D^5Qeo
n@EIL@D000EIL@D^cPD000@^cPEJ2`D000EJ2baon@03001onGoi00Eon@00
;Woi00<007oiOoT02goi1Bk=1@001Bk=1BkF1@001BkF7Goi1C5f1@00135f
1Bk?1@001Bk?1BhF1@001BhF7Goi1EUa1@001EUa1Bk>1@0012k>1EX;1@00
1EX;;7oi00<007oiOoT01Goi000^OoT00`00OoUon@0;OoT5;/d50005;/d5
;]H50005;]HMOoT5<GH50004<GH5;/l50005;/l5;QH50005;QHMOoT5FG45
0005FG45;/h50004;/h5FP/50005FP//OoT00`00OoUon@05OoT002ion@03
001onGoi00]on@H^c@<000H^c@H^eP<000H^eQeon@HaMP<000DaMPH^c`<0
00H^c`H^5P<000H^5Qeon@IIL@<000IIL@H^cP<000D^cPIJ2`<000IJ2bao
n@03001onGoi00Eon@00;Woi00<007oiOoT02goi3bk=3bkF7Goi3S5f3bk?
3bhF7Goi3eUa3Rk>3eX;;7oi00<007oiOoT01Goi000^OoT00`00OoUon@0;
OoT?;/d?;]HMOoT><GH?;/l?;QHMOoT?FG4>;/h?FP//OoT00`00OoUon@05
OoT002ion@03001onGoi00]on@l^c@l^eQeon@haMPl^c`l^5Qeon@mIL@h^
cPmJ2baon@03001onGoi00Eon@00;Woi00<007oiOoT02goi3bk=3bkF7Goi
3S5f3bk?3bhF7Goi3eUa3Rk>3eX;;7oi00<007oiOoT01Goi000^OoT00`00
OoUon@0;OoT?;/d?;]HMOoT><GH?;/l?;QHMOoT?FG4>;/h?FP//OoT00`00
OoUon@05OoT002ion@iJJ`lfbaeon@m=MPhnb`l]MQeon@mJZ`mBb`h^=Rao
n@l^5P03001onGoi00Eon@00;Woi3UY[3cK;7Goi3def3Sk;3bef7Goi3eZ[
3e;;3Rhf;7oi3bhF00<007oiOoT01Goi000^OoT>FV/?=//MOoT?CGH>?//?
;GHMOoT?FZ/?D//>;SH/OoT?;QH00`00OoUon@05OoT002ion@iJJ`lfbaeo
n@m=MPhnb`l]MQeon@mJZ`mBb`h^=Raon@l^5P03001onGoi00Eon@00;Woi
3UY[3cK;7Goi3def3Sk;3bef7Goi3eZ[3e;;3Rhf;7oi3bhF00<007oiOoT0
1Goi000^OoT6FV/30005FV/6=//30006=//MOoT6CGH30006CGH6?//30005
?//6;GH30006;GHMOoT6FZ/30006FZ/6D//30006D//6;SH30005;SH/OoT6
;QH30006;QH00`00OoUon@05OoT002ion@EJJ`D000AJJ`Dfb`D000Dfbaeo
n@E=MPD000E=MPDnb`D000@nb`D]MPD000D]MQeon@EJZ`D000EJZ`EBb`D0
00EBb`D^=PD000@^=Raon@D^5PD000D^5P03001onGoi00Eon@00;Woi1EY[
1@0015Y[1CK;1@001CK;7Goi1Def1@001Def1Ck;1@0013k;1Bef1@001Bef
7Goi1EZ[1@001EZ[1E;;1@001E;;1Bhf1@0012hf;7oi1BhF1@001BhF00<0
07oiOoT01Goi000^OoT5FV/50004FV/5=//50005=//MOoT5CGH50005CGH5
?//50004?//5;GH50005;GHMOoT5FZ/50005FZ/5D//50005D//5;SH50004
;SH/OoT5;QH50005;QH00`00OoUon@05OoT002ion@IJJ`<000EJJ`Hfb`<0
00Hfbaeon@I=MP<000I=MPHnb`<000Dnb`H]MP<000H]MQeon@IJZ`<000IJ
Z`IBb`<000IBb`H^=P<000D^=Raon@H^5P<000H^5P03001onGoi00Eon@00
;Woi3UY[3cK;7Goi3def3Sk;3bef7Goi3eZ[3e;;3Rhf;7oi3bhF00<007oi
OoT01Goi000?OoT014Y>000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000
036:00Mon@iJJ`lfbaeon@m=MPhnb`l]MQeon@mJZ`mBb`h^=Raon@l^5P03
001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT01PQ1@Peo
nGoi>L/aRPIon@iJJ`lfbaeon@m=MPhnb`l]MQeon@mJZ`mBb`h^=Raon@l^
5P03001onGoi00Eon@003Woi00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;
OoT00`00OoUon@04OoT>FV/?=//MOoT?CGH>?//?;GHMOoT?FZ/?D//>;SH/
OoT?;QH00`00OoUon@05OoT000ion@06001cUgoiOoUcU`004Woi00=cU`00
OoT01Goi3UY[3cK;7Goi3def3Sk;3bef7Goi3eZ[3e;;3Rhf;7oi3bhF00<0
07oiOoT01Goi000>OoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTio
nGoi>L/aRPIon@03001onGoi02Uon@iJJ`mBb`h^dAion@h^=Pljb`l]eR]o
n@l]]Pmon@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT0
37oi00D001230000036:00Mon@03001onGoi02Uon@iJJ`mBb`h^dAion@h^
=Pljb`l]eR]on@l]]Pmon@03001onGoi00Eon@003Woi00H007>GOoUonG>G
000>OoT00`00OoUon@09OoT00`00OoUon@0YOoT>FV/?D//>;]4NOoT>;SH?
>//?;MH[OoT?;KH?OoT00`00OoUon@05OoT000ion@068@I:CWoiOoU:CR46
3Woi00<007oiOoT02Goi00<007oiOoT0:Goi3UY[3e;;3RkA7Woi3Rhf3c[;
3bgF:goi3bff3goi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPio
n@03001onGoi00Uon@03001onGoi02Uon@EJJ`<000IJJ`IBb`<000IBb`H^
d@<000D^dAion@H^=P<000D^=PHjb`<000Hjb`H]eP<000H]eR]on@H]]P<0
00H]]Pmon@03001onGoi00Eon@003goi00A:CP00001:CPmon@D000Mon@03
001onGoi02Uon@AJJ`D000EJJ`EBb`D000EBb`D^d@D000@^dAion@D^=PD0
00@^=PDjb`D000Djb`D]ePD000D]eR]on@D]]PD000D]]Pmon@03001onGoi
00Eon@00;Woi00<007oiOoT0:Goi15Y[1@001EY[1E;;1@001E;;1BkA1@00
12kA7Woi1Bhf1@0012hf1C[;1@001C[;1BgF1@001BgF:goi1Bff1@001Bff
3goi00<007oiOoT01Goi000^OoT00`00OoUon@0YOoT4FV/50005FV/5D//5
0005D//5;]450004;]4NOoT5;SH50004;SH5>//50005>//5;MH50005;MH[
OoT5;KH50005;KH?OoT00`00OoUon@05OoT002ion@03001onGoi02Uon@EJ
J`<000IJJ`IBb`<000IBb`H^d@<000D^dAion@H^=P<000D^=PHjb`<000Hj
b`H]eP<000H]eR]on@H]]P<000H]]Pmon@03001onGoi00Eon@00;Woi00<0
07oiOoT0:Goi3UY[3e;;3RkA7Woi3Rhf3c[;3bgF:goi3bff3goi00<007oi
OoT01Goi000^OoT00`00OoUon@0YOoT>FV/?D//>;]4NOoT>;SH?>//?;MH[
OoT?;KH?OoT00`00OoUon@05OoT002ion@03001onGoi02Uon@iJJ`mBb`h^
dAion@h^=Pljb`l]eR]on@l]]Pmon@03001onGoi00Eon@00;Woi00<007oi
OoT0:Goi3UY[3e;;3RkA7Woi3Rhf3c[;3bgF:goi3bff3goi00<007oiOoT0
1Goi000^OoT00`00OoUon@0YOoT>FV/?D//>;]4NOoT>;SH?>//?;MH[OoT?
;KH?OoT00`00OoUon@05OoT002ion@03001onGoi02Uon@iIR`leMQeon@l^
d`h^EPlnbbaon@h]]Qion@03001onGoi00Eon@00;Woi00<007oiOoT0:Goi
3UV;3cEf7Goi3bkC3RiF3ck;;7oi3Rff7Woi00<007oiOoT01Goi000^OoT0
0`00OoUon@0YOoT>FH/?=GHMOoT?;]<>;UH??///OoT>;KHNOoT00`00OoUo
n@05OoT002ion@03001onGoi02Uon@iIR`leMQeon@l^d`h^EPlnbbaon@h]
]Qion@03001onGoi00Eon@00;Woi00<007oiOoT0:Goi3UV;3cEf7Goi3bkC
3RiF3ck;;7oi3Rff7Woi00<007oiOoT01Goi000^OoT00`00OoUon@0YOoT5
FH/30006FH/6=GH30006=GHMOoT6;]<30006;]<6;UH30005;UH6?//30006
?///OoT6;KH30005;KHNOoT00`00OoUon@05OoT002ion@03001onGoi02Uo
n@AIR`D000EIR`DeMPD000DeMQeon@D^d`D000D^d`D^EPD000@^EPDnb`D0
00Dnbbaon@D]]PD000@]]Qion@03001onGoi00Eon@00;Woi00<007oiOoT0
:Goi15V;1@001EV;1CEf1@001CEf7Goi1BkC1@001BkC1BiF1@0012iF1Ck;
1@001Ck;;7oi1Bff1@0012ff7Woi00<007oiOoT01Goi000^OoT00`00OoUo
n@0YOoT4FH/50005FH/5=GH50005=GHMOoT5;]<50005;]<5;UH50004;UH5
?//50005?///OoT5;KH50004;KHNOoT00`00OoUon@05OoT002ion@03001o
nGoi02Uon@EIR`<000IIR`HeMP<000HeMQeon@H^d`<000H^d`H^EP<000D^
EPHnb`<000Hnbbaon@H]]P<000D]]Qion@03001onGoi00Eon@00;Woi00<0
07oiOoT0:Goi3UV;3cEf7Goi3bkC3RiF3ck;;7oi3Rff7Woi00<007oiOoT0
1Goi000^OoT00`00OoUon@0YOoT>FH/?=GHMOoT?;]<>;UH??///OoT>;KHN
OoT00`00OoUon@05OoT002ion@03001onGoi02Uon@iIR`leMQeon@l^d`h^
EPlnbbaon@h]]Qion@03001onGoi00Eon@00;Woi00<007oiOoT0:Goi3UV;
3cEf7Goi3bkC3RiF3ck;;7oi3Rff7Woi00<007oiOoT01Goi000^OoT00`00
OoUon@0YOoT>FH/?=GHMOoT?;]<>;UH??///OoT>;KHNOoT00`00OoUon@05
OoT002ion@03001onGoi02Uon@hiMQeon@mIMPl]ePh^dRaon@mIjbaon@03
001onGoi00Eon@00;Woi00<007oiOoT0:Goi3SUf7Goi3eUf3bgF3RkB;7oi
3eW[;7oi00<007oiOoT01Goi000^OoT00`00OoUon@0YOoT>>GHMOoT?FGH?
;MH>;]8/OoT?FN//OoT00`00OoUon@05OoT002ion@03001onGoi02Uon@hi
MQeon@mIMPl]ePh^dRaon@mIjbaon@03001onGoi00Eon@00;Woi00<007oi
OoT0:Goi1CUf0`001SUf7Goi1UUf0`001UUf1RgF0`001RgF1RkB0`001BkB
;7oi1UW[0`001UW[;7oi00<007oiOoT01Goi000^OoT00`00OoUon@0YOoT4
>GH50005>GHMOoT5FGH50005FGH5;MH50005;MH5;]850004;]8/OoT5FN/5
0005FN//OoT00`00OoUon@05OoT002ion@03001onGoi02Uon@@iMPD000Di
MQeon@EIMPD000EIMPD]ePD000D]ePD^dPD000@^dRaon@EIj`D000EIjbao
n@03001onGoi00Eon@00;Woi00<007oiOoT0:Goi13Uf1@001CUf7Goi1EUf
1@001EUf1BgF1@001BgF1BkB1@0012kB;7oi1EW[1@001EW[;7oi00<007oi
OoT01Goi000^OoT00`00OoUon@0YOoT5>GH30006>GHMOoT6FGH30006FGH6
;MH30006;MH6;]830005;]8/OoT6FN/30006FN//OoT00`00OoUon@05OoT0
02ion@03001onGoi02Uon@hiMQeon@mIMPl]ePh^dRaon@mIjbaon@03001o
nGoi00Eon@00;Woi00<007oiOoT0:Goi3SUf7Goi3eUf3bgF3RkB;7oi3eW[
;7oi00<007oiOoT01Goi000^OoT00`00OoUon@0YOoT>>GHMOoT?FGH?;MH>
;]8/OoT?FN//OoT00`00OoUon@05OoT002ion@03001onGoi02Uon@hiMQeo
n@mIMPl]ePh^dRaon@mIjbaon@03001onGoi00Eon@00;Woi00<007oiOoT0
:Goi3SUf7Goi3eUf3bgF3RkB;7oi3eW[;7oi00<007oiOoT01Goi000^OoT0
0`00OoUon@1DOoT?;]0?;]@/OoT>;OHkOoT00`00OoUon@05OoT002ion@03
001onGoi05Aon@l^d0l^e2aon@h]mS]on@03001onGoi00Eon@00;Woi00<0
07oiOoT0E7oi3bk@3bkD;7oi3Rgf>goi00<007oiOoT01Goi000^OoT00`00
OoUon@1DOoT?;]0?;]@/OoT>;OHkOoT00`00OoUon@05OoT002ion@03001o
nGoi05Aon@l^d0l^e2aon@h]mS]on@03001onGoi00Eon@00;Woi00<007oi
OoT0E7oi1Rk@0`001Rk@1RkD0`001RkD;7oi1Rgf0`001Bgf>goi00<007oi
OoT01Goi000^OoT00`00OoUon@1DOoT5;]050005;]05;]@50005;]@/OoT5
;OH50004;OHkOoT00`00OoUon@05OoT002ion@03001onGoi05Aon@D^d0D0
00D^d0D^e0D000D^e2aon@D]mPD000@]mS]on@03001onGoi00Eon@00;Woi
00<007oiOoT0E7oi1Bk@1@001Bk@1BkD1@001BkD;7oi1Bgf1@0012gf>goi
00<007oiOoT01Goi000^OoT00`00OoUon@1DOoT6;]030006;]06;]@30006
;]@/OoT6;OH30005;OHkOoT00`00OoUon@05OoT002ion@03001onGoi05Ao
n@l^d0l^e2aon@h]mS]on@03001onGoi00Eon@008Goi100000<8@GoiOoT0
1Woi00<007oiOoT0E7oi3bk@3bkD;7oi3Rgf>goi00<007oiOoT01Goi000S
OoT00`00OoUon@08OoT00`00OoUon@1DOoT?;]0?;]@/OoT>;OHkOoT00`00
OoUon@05OoT002=on@03001onGoi00Qon@03001onGoi05Aon@l^d0l^e2ao
n@h]mS]on@03001onGoi00Eon@008goi00<007oiOoT027oiE`003bk@3bkD
;0003Rgf?0001goi000SOoT00`00OoUon@3jOoT002=on@03001onGoi0?Yo
n@008goi00<007oiOoT0nWoi000SOoT00`00OoUon@3jOoT0025on@03000Q
1P000?aon@008Goi00=S52U80000o7oi0029OoT00`00LiMon@2DOoT008Uo
n@0348<ibgoi09Aon@00A7oi0`000goi00<Ha0Q1OoT00Woi00E23@Q10008
@D8=00Eon@07Ha@8@@00244ib`0024400Woi00<8@@0000000Woi0P0000/8
@GoiOoUonCW;24400123>L/000Q100eon@800003245onGoi00=on@036<@0
07>G00ion@072440036:244000Q1DY0017oi00Hib`Q10008@BU8JeD3OoT0
0`Q16<@8@@0200000b46HaAon@04OoT01V<D48<00000:DQJdQion@05DY0@
P`00000aRP06OoT00bU8000YB005OoT60008OoT200000`Q1OoUon@0LOoT0
04Eon@06001onGoiOoUBT1230goi00M23A23HaAonF<D48=23@04OoT01PQ1
>L]onG>G:DP000Aon@03001onGoi009on@0;001onGoiOoU23A23HaAonF<D
48<0000?OoT00`00OoUon@04OoT00cW;000ib`0?OoT01`0048=S57oiHa@@
Pe:@009on@07>L/Q1V]EOoU[ED8=48<00goi00<004Y>LiL00Woi00=23@Q1
OoT017oi00L8@D8=OoUcUe:@48=on@06000GOoT01PQ1HaAonGoi>L/aRPEo
n@<000Eon@03BTh006]E009on@03245onGoi00Mon@03001onGoi01eon@00
AGoi00H007oiOoUcUa23JeD3OoT00`Q1HaAon@02OoT00f<D245on@03OoT0
1P00OoUonGoiLiL000Aon@03001onGoi009on@06001onGoiOoT8@F<D0goi
00=JdP00OoT02Woi1P001Goi00=:CP0024403goi00<006<DOoT00Woi00IS
50Q1OoUon@Q1LiL=OoT00e[B001on@04OoT00`00OoUon@0VOoT00`00OoUo
n@03OoT00bU8000YB006OoT00d8=48=cU`07OoT6000NOoT004Eon@05001o
nG>G:DPib`04OoT00`00OoUon@03OoT00`00OoUon@02OoT00`00OoUon@02
OoT00`00OoUon@02OoT00`00OoUon@02OoT01@00OoUonGoi00001Goi00<0
07oiOoT02Goi00DQ1U[BOoUon@0001Qon@03001onGoi00=on@03001onGoi
00L000=on@03Ha@Q1P0000<00003BTionGoi00=on@03001onGoi01Mon@H0
00Uon@03001onGoi00eon@03F]8Ha7>G00Ion@058@IJdWoiOoT0000OOoT0
04Eon@@000038@IcUgoi009on@03245JdWoi009on@03F]88@Goi00=on@03
001onGoi009on@03001onGoi009on@03001cUgoi009on@06001onGoiOoT8
@F<D0goi00=S5000OoT02Woi00EcUaS4OoUon@0000Ion@03:DP002U800mo
n@03001S57oi009on@06Ha@8@GoiOoT8@F]E0goi00=[E@00OoT00Woi00D0
048=F]9JdV<D00Mon@03001onGoi00Aon@H001]on@03DY0Q1Woi00mon@03
BThHa7oi00Eon@05LiLHa7oiOoT0000OOoT004Eon@06001onGoiLiLibaS4
0goi00M23A23HaAonF<D48=23@04OoT00`00OoUon@02OoT00`00OoUon@02
OoT01P00:DQ[EGoi>L/8@@=on@07DY0@Pf<DOoUS5123000037oi00@ibdY>
OoT000Ion@<000mon@07000@Pf<DOoUS5123BTh00Woi00M23A23F]9onF]E
48<ib`03OoT00`00BTion@02OoT00f<D245on@04OoT00`00OoUon@0SOoT0
1123000006]E4Goi00<Q1SW;OoT01Goi00@ibdY>OoT001mon@00AGoi00<0
07oiOoT00Woi00<007oiOoT00Woi00E23@Q10008@D8=00Aon@05244007oi
OoT8@@020003OoT01`Q1000ib`Q1000@Pf<D00Aon@06DY08@@0024523@00
37oi00AcUa23OoT000Ion@03:DP002U800mon@0600123@Q10008@DY>17oi
00E23@Q10008@CW;00Aon@07Ha@Q1P000008@AS400000goi00<8@@000000
0`0000<8@GoiOoT08Goi00=BT1S4OoT047oi00=[E@Q1OoT01Goi00AcUa23
OoT001mon@00AGoi00H007oiOoUcUcW;6<@WOoT00`00OoUon@0;OoT00cW;
BTh0000HOoT00`00OoUon@0LOoT00`00OoUon@0VOoT00`00OoUon@0@OoT0
0`00OoUon@05OoT00cW;BTh0000OOoT004Aon@D000038@IcUgoi02Ion@03
001onGoi00]on@03LiLHa00001Qon@03001onGoi01aon@03001onGoi025o
n@0648=JdWoiOoTaRQS43Goi00H0048=LiMonDY>:DP7OoT00g>G6<@0000O
OoT0071on@032440000000ion@03BTh8@Goi01Ion@03244007oi01eon@03
245onGoi025on@06F]8Q1P00000Q1W>G3Goi00IBT1S4000002U8LiL8OoT0
0dY>245on@0NOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi0000\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
?Woi22k=1goi1bgf=7oi1bkC1goi22ifBGoi00<007oiOoT01Goi000^OoT0
0`00OoUon@0nOoT3;/d30002;/d7OoT2;OH30002;OHdOoT2;]<30002;]<7
OoT3;WH30002;WI9OoT00`00OoUon@05OoT002ion@03001onGoi03ion@8^
c@D00003;/eonGoi00Eon@03;OH0000000<00003;OIonGoi039on@03;]<0
000000<00003;]=onGoi00Eon@8^MPD00003;WIonGoi04Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0?Woi0Rk=1@0000<^cGoiOoT01Goi00<]mP00
00000`0000<]mWoiOoT0<Woi00<^d`0000000`0000<^dgoiOoT01Goi0Rif
1@0000<^MWoiOoT0Agoi00<007oiOoT01Goi000^OoT00`00OoUon@0nOoT2
;/d500000bk=OoUon@05OoT00bgf0000000300000bgfOoUon@0bOoT00bkC
0000000300000bkCOoUon@05OoT2;WH500000bifOoUon@17OoT00`00OoUo
n@05OoT002ion@03001onGoi03ion@<^c@<0008^c@Mon@8]mP<0008]mSAo
n@8^d`<0008^d`Mon@<^MP<0008^MTUon@03001onGoi00Eon@00;Woi00<0
07oiOoT0?Woi22k=1goi1bgf=7oi1bkC1goi22ifBGoi00<007oiOoT01Goi
000^OoT00`00OoUon@0nOoT8;/d7OoT7;OHdOoT7;]<7OoT8;WI9OoT00`00
OoUon@05OoT002ion@03001onGoi03ion@P^e3=on@L]MPQon@L^EUQon@03
001onGoi00Eon@00;Woi00<007oiOoT0?Woi0bkD0`000RkD<goi0Ref0`00
0Ref27oi0RiF0`000RiFF7oi00<007oiOoT01Goi000^OoT00`00OoUon@0n
OoT2;]@500000bkDOoUon@0aOoT00bef0000000300000befOoUon@06OoT0
0biF0000000300000biFOoUon@1FOoT00`00OoUon@05OoT002ion@03001o
nGoi03ion@8^e0D00003;]AonGoi035on@03;GH0000000<00003;GIonGoi
00Ion@03;UH0000000<00003;UIonGoi05Ion@03001onGoi00Eon@00;Woi
00<007oiOoT0?Woi0RkD1@0000<^e7oiOoT0<Goi00<]MP0000000`0000<]
MWoiOoT01Woi00<^EP0000000`0000<^EWoiOoT0EWoi00<007oiOoT01Goi
000^OoT00`00OoUon@0nOoT3;]@30002;]@cOoT2;GH30002;GH8OoT2;UH3
0002;UIHOoT00`00OoUon@05OoT002ion@03001onGoi03ion@P^e3=on@L]
MPQon@L^EUQon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@1ZOoT8>GH7OoT7BGIWOoT00`00OoUon@05OoT002io
n@03001onGoi06Yon@<iMP<0008iMPMon@99MP<00099MVMon@03001onGoi
00Eon@00;Woi00<007oiOoT0JWoi0SUf1@0000<iMWoiOoT01Goi00=9MP00
00000`0000=9MWoiOoT0IGoi00<007oiOoT01Goi000?OoT014Y>000004Y>
1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi06Yon@8i
MPD00003>GIonGoi00Eon@03BGH0000000<00003BGIonGoi06Eon@03001o
nGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT01PQ1@PeonGoi
>L/aRPIon@03001onGoi06Yon@8iMPD00003>GIonGoi00Eon@03BGH00000
00<00003BGIonGoi06Eon@03001onGoi00Eon@003Woi00HQ1TY>OoUonDY>
8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00OoUon@1ZOoT3>GH3
0002>GH7OoT2BGH30002BGIWOoT00`00OoUon@05OoT000Aon@H000Aon@06
001cUgoiOoUcU`004Woi00=cU`00OoT01Goi0P00Jgoi23Uf1goi1dUfIgoi
00<007oiOoT01Goi000>OoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1
BTionGoi>L/aRPIon@03001onGoi06Yon@QJR`Mon@MJZfMon@03001onGoi
00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D001230000036:
00Mon@03001onGoi06Yon@QJR`Mon@MJZfMon@03001onGoi00Eon@003Woi
00H007>GOoUonG>G000>OoT00`00OoUon@09OoT00`00OoUon@1ZOoT3FX/3
0002FX/7OoT2FZ/30002FZ]WOoT00`00OoUon@05OoT000ion@068@I:CWoi
OoU:CR463Woi00<007oiOoT02Goi00<007oiOoT0JWoi0UZ;1@0000=JRgoi
OoT01Goi00=JZ`0000000`0000=JZgoiOoT0IGoi00<007oiOoT01Goi000>
OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uon@03001onGoi06Yon@9J
R`D00003FX]onGoi00Eon@03FZ/0000000<00003FZ]onGoi06Eon@03001o
nGoi00Eon@003goi00A:CP00001:CPmon@D000Mon@03001onGoi06Yon@9J
R`D00003FX]onGoi00Eon@03FZ/0000000<00003FZ]onGoi06Eon@03001o
nGoi00Eon@00;Woi00<007oiOoT0JWoi0eZ;0`000UZ;1goi0UZ[0`000UZ[
Igoi00<007oiOoT01Goi000^OoT00`00OoUon@1ZOoT8FX/7OoT7FZ]WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0JWoi22gF<goi1e5f>goi00<007oiOoT01Goi000^OoT00`00OoUon@1Z
OoT3;MH30002;MHcOoT2DGH30002DGHkOoT00`00OoUon@05OoT002ion@03
001onGoi06Yon@8]ePD00003;MIonGoi035on@03DGH0000000<00003DGIo
nGoi03Uon@03001onGoi00Eon@00;Woi00<007oiOoT0JWoi0RgF1@0000<]
eWoiOoT0<Goi00=AMP0000000`0000=AMWoiOoT0>Goi00<007oiOoT01Goi
000^OoT00`00OoUon@1ZOoT2;MH500000bgFOoUon@0aOoT00e5f00000003
00000e5fOoUon@0iOoT00`00OoUon@05OoT002ion@03001onGoi06Yon@<]
eP<0008]eS=on@9AMP<0009AMS]on@03001onGoi00Eon@00;Woi00<007oi
OoT0JWoi22gF<goi1e5f>goi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0CGoi1eX[@Woi25Uf1goi1bkA>goi00<007oiOoT01Goi000^OoT0
0`00OoUon@1=OoT2FR/30002FR]2OoT3FGH30002FGH7OoT2;]430002;]4k
OoT00`00OoUon@05OoT002ion@03001onGoi04eon@03FR/0000000<00003
FR]onGoi041on@9IMPD00003FGIonGoi00Eon@03;]40000000<00003;]5o
nGoi03Uon@03001onGoi00Eon@00;Woi00<007oiOoT0CGoi00=J:`000000
0`0000=J:goiOoT0@7oi0UUf1@0000=IMWoiOoT01Goi00<^d@0000000`00
00<^dGoiOoT0>Goi00<007oiOoT01Goi000^OoT00`00OoUon@1=OoT00eX[
0000000300000eX[OoUon@10OoT2FGH500000eUfOoUon@05OoT00bkA0000
000300000bkAOoUon@0iOoT00`00OoUon@05OoT002ion@03001onGoi04eo
n@9J:`<0009J:d9on@=IMP<0009IMPMon@8^d@<0008^dC]on@03001onGoi
00Eon@00;Woi00<007oiOoT0CGoi1eX[@Woi25Uf1goi1bkA>goi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi03io
n@QFb`Mon@MIZcAon@L]]PMon@QJZdUon@03001onGoi00Eon@00;Woi00<0
07oiOoT0?Woi0eK;0`000UK;1goi0UV[0`000UV[=7oi0Rff0`000Rff1goi
0eZ[0`000UZ[BGoi00<007oiOoT01Goi000^OoT00`00OoUon@0nOoT2E//5
00000eK;OoUon@05OoT00eV[0000000300000eV[OoUon@0bOoT00bff0000
000300000bffOoUon@05OoT2FZ/500000eZ[OoUon@17OoT00`00OoUon@05
OoT002ion@03001onGoi03ion@9Fb`D00003E/]onGoi00Eon@03FJ/00000
00<00003FJ]onGoi039on@03;KH0000000<00003;KIonGoi00Eon@9JZ`D0
0003FZ]onGoi04Mon@03001onGoi00Eon@00;Woi00<007oiOoT0?Woi0UK;
1@0000=FbgoiOoT01Goi00=IZ`0000000`0000=IZgoiOoT0<Woi00<]]P00
00000`0000<]]WoiOoT01Goi0UZ[1@0000=JZgoiOoT0Agoi00<007oiOoT0
1Goi000^OoT00`00OoUon@0nOoT3E//30002E//7OoT2FJ/30002FJ/dOoT2
;KH30002;KH7OoT3FZ/30002FZ]9OoT00`00OoUon@05OoT002ion@03001o
nGoi03ion@QFb`Mon@MIZcAon@L]]PMon@QJZdUon@03001onGoi00Eon@00
;Woi00<007oiOoT0?Woi25K;1goi1eV[=7oi1bff1goi25Z[BGoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000ROoT014Y>000004Y>27oi00<007oiOoT0igoi00<007oiOoT01Goi
000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mon@03001onGoi00Eo
n@008Goi00HQ1TY>OoUonDY>8@H7OoT00`00OoUon@3WOoT00`00OoUon@05
OoT0025on@06001cUgoiOoUcU`001goi0P00j7oi00<007oiOoT01Goi000Q
OoT00`00OoUon@02OoT00`00OoUon@05OoT00`00OoUon@0`OoT7EGH7OoT8
AGHcOoT7;]@8OoT7BGIHOoT00`00OoUon@05OoT0025on@03001onGoi009o
n@03001onGoi00Eon@03001onGoi031on@9EMP<0009EMPMon@=5MP<00095
MS=on@8^e0<0008^e0Qon@99MP<00099MUQon@03001onGoi00Eon@008Goi
00H007>GOoUonG>G0007OoT00`00OoUon@0`OoT00eEf0000000300000eEf
OoUon@05OoT2AGH500000dEfOoUon@0aOoT00bkD0000000300000bkDOoUo
n@06OoT00dUf0000000300000dUfOoUon@1FOoT00`00OoUon@05OoT0025o
n@068@I:CWoiOoU:CR461goi00<007oiOoT0<7oi00=EMP0000000`0000=E
MWoiOoT01Goi0TEf1@0000=5MWoiOoT0<Goi00<^e00000000`0000<^e7oi
OoT01Woi00=9MP0000000`0000=9MWoiOoT0EWoi00<007oiOoT01Goi000Q
OoT01U[B48=[EF]E48=JdPMon@03001onGoi031on@03EGH0000000<00003
EGIonGoi00Eon@95MPD00003AGIonGoi035on@03;]@0000000<00003;]Ao
nGoi00Ion@03BGH0000000<00003BGIonGoi05Ion@03001onGoi00Eon@00
8Woi00A:CP00001:CPQon@03001onGoi031on@9EMP<0009EMPMon@=5MP<0
0095MS=on@8^e0<0008^e0Qon@99MP<00099MUQon@03001onGoi00Eon@00
;Woi00<007oiOoT0<7oi1eEf1goi24Ef<goi1bkD27oi1dUfF7oi00<007oi
OoT01Goi000^OoT00`00OoUon@1ZOoT8;SH7OoT7?/]WOoT00`00OoUon@05
OoT002ion@03001onGoi06Yon@<^=P<0008^=PMon@8nb`<0008nbfMon@03
001onGoi00Eon@00;Woi00<007oiOoT0JWoi0Rhf1@0000<^=WoiOoT01Goi
00<nb`0000000`0000<nbgoiOoT0IGoi00<007oiOoT01Goi000^OoT00`00
OoUon@1ZOoT2;SH500000bhfOoUon@05OoT00ck;0000000300000ck;OoUo
n@1UOoT00`00OoUon@05OoT002ion@03001onGoi06Yon@8^=PD00003;SIo
nGoi00Eon@03?//0000000<00003?/]onGoi06Eon@03001onGoi00Eon@00
;Woi00<007oiOoT0JWoi0bhf0`000Rhf1goi0Sk;0`000Sk;Igoi00<007oi
OoT01Goi000^OoT00`00OoUon@1ZOoT8;SH7OoT7?/]WOoT00`00OoUon@05
OoT002ion@03001onGoi06Yon@P^=PMon@LnbfMon@03001onGoi00Eon@00
;Woi00<007oiOoT0JWoi25Ub1goi1ck;Igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@1ZOoT3FG830002FG87OoT2?//30002?/]WOoT00`00OoUon@05
OoT002ion@03001onGoi06Yon@9ILPD00003FG9onGoi00Eon@03?//00000
00<00003?/]onGoi06Eon@03001onGoi00Eon@00;Woi00<007oiOoT0JWoi
0UUb1@0000=ILWoiOoT01Goi00<nb`0000000`0000<nbgoiOoT0IGoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1ZOoT2FG8500000eUbOoUon@05OoT0
0ck;0000000300000ck;OoUon@1UOoT00`00OoUon@05OoT002ion@03001o
nGoi06Yon@=ILP<0009ILPMon@8nb`<0008nbfMon@03001onGoi00Eon@00
;Woi00<007oiOoT0JWoi25Ub1goi1ck;Igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@1ZOoT8;IHcOoT7A//kOoT00`00OoUon@05OoT002ion@03001o
nGoi06Yon@<]UP<0008]US=on@96b`<00096bc]on@03001onGoi00Eon@00
;Woi00<007oiOoT0JWoi0RfF1@0000<]UWoiOoT0<Goi00=6b`0000000`00
00=6bgoiOoT0>Goi00<007oiOoT01Goi000^OoT00`00OoUon@1ZOoT2;IH5
00000bfFOoUon@0aOoT00dK;0000000300000dK;OoUon@0iOoT00`00OoUo
n@05OoT002ion@03001onGoi06Yon@8]UPD00003;IIonGoi035on@03A//0
000000<00003A/]onGoi03Uon@03001onGoi00Eon@00;Woi00<007oiOoT0
JWoi0bfF0`000RfF<goi0TK;0`000TK;>goi00<007oiOoT01Goi000^OoT0
0`00OoUon@1ZOoT8;IHcOoT7A//kOoT00`00OoUon@05OoT002ion@03001o
nGoi06Yon@Q2bc=on@MIMC]on@03001onGoi00Eon@00;Woi00<007oiOoT0
JWoi0d;;0`000T;;<goi0UUe0`000UUe>goi00<007oiOoT01Goi000^OoT0
0`00OoUon@1ZOoT2@//500000d;;OoUon@0aOoT00eUe0000000300000eUe
OoUon@0iOoT00`00OoUon@05OoT002ion@03001onGoi06Yon@92b`D00003
@/]onGoi035on@03FGD0000000<00003FGEonGoi03Uon@03001onGoi00Eo
n@00;Woi00<007oiOoT0JWoi0T;;1@0000=2bgoiOoT0<Goi00=IM@000000
0`0000=IMGoiOoT0>Goi00<007oiOoT01Goi000^OoT00`00OoUon@1ZOoT3
@//30002@//cOoT2FGD30002FGDkOoT00`00OoUon@05OoT002ion@03001o
nGoi06Yon@Q2bc=on@MIMC]on@03001onGoi00Eon@00;Woi00<007oiOoT0
JWoi24;;<goi1eUe>goi00<007oiOoT01Goi000^OoT00`00OoUon@1=OoT7
FF]2OoT8FFh7OoT7FF/kOoT00`00OoUon@05OoT002ion@03001onGoi04eo
n@9IJ`<0009IJd9on@=IKP<0009IKPMon@9IJ`<0009IJc]on@03001onGoi
00Eon@00;Woi00<007oiOoT0CGoi00=IJ`0000000`0000=IJgoiOoT0@7oi
0UU^1@0000=IKWoiOoT01Goi00=IJ`0000000`0000=IJgoiOoT0>Goi00<0
07oiOoT01Goi000^OoT00`00OoUon@1=OoT00eU[0000000300000eU[OoUo
n@10OoT2FFh500000eU^OoUon@05OoT00eU[0000000300000eU[OoUon@0i
OoT00`00OoUon@05OoT002ion@03001onGoi04eon@03FF/0000000<00003
FF]onGoi041on@9IKPD00003FFionGoi00Eon@03FF/0000000<00003FF]o
nGoi03Uon@03001onGoi00Eon@00;Woi00<007oiOoT0CGoi0UU[0`000UU[
@Woi0eU^0`000UU^1goi0UU[0`000UU[>goi00<007oiOoT01Goi000^OoT0
0`00OoUon@1=OoT7FF]2OoT8FFh7OoT7FF/kOoT00`00OoUon@05OoT002io
n@03001onGoi04eon@M>bd9on@Q5MPMon@M>bc]on@03001onGoi00Eon@00
;Woi00<007oiOoT0CGoi0Tk;0`000Tk;@Woi0dEf0`000TEf1goi0Tk;0`00
0Tk;>goi00<007oiOoT01Goi000^OoT00`00OoUon@1=OoT00dk;00000003
00000dk;OoUon@10OoT2AGH500000dEfOoUon@05OoT00dk;000000030000
0dk;OoUon@0iOoT00`00OoUon@05OoT002ion@03001onGoi04eon@03C//0
000000<00003C/]onGoi041on@95MPD00003AGIonGoi00Eon@03C//00000
00<00003C/]onGoi03Uon@03001onGoi00Eon@00;Woi00<007oiOoT0CGoi
00=>b`0000000`0000=>bgoiOoT0@7oi0TEf1@0000=5MWoiOoT01Goi00=>
b`0000000`0000=>bgoiOoT0>Goi00<007oiOoT01Goi000^OoT00`00OoUo
n@1=OoT2C//30002C/]2OoT3AGH30002AGH7OoT2C//30002C//kOoT00`00
OoUon@05OoT002ion@03001onGoi04eon@M>bd9on@Q5MPMon@M>bc]on@03
001onGoi00Eon@00;Woi00<007oiOoT0?Woi23Ef1goi1bk;=7oi1dk;1goi
25V;BGoi00<007oiOoT01Goi000^OoT00`00OoUon@0nOoT3=GH30002=GH7
OoT2;//30002;//dOoT2C//30002C//7OoT3FH/30002FH]9OoT00`00OoUo
n@05OoT002ion@03001onGoi03ion@8eMPD00003=GIonGoi00Eon@03;//0
000000<00003;/]onGoi039on@03C//0000000<00003C/]onGoi00Eon@9I
R`D00003FH]onGoi04Mon@03001onGoi00Eon@00;Woi00<007oiOoT0?Woi
0SEf1@0000<eMWoiOoT01Goi00<^b`0000000`0000<^bgoiOoT0<Woi00=>
b`0000000`0000=>bgoiOoT01Goi0UV;1@0000=IRgoiOoT0Agoi00<007oi
OoT01Goi000?OoT014Y>000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000
036:00Mon@03001onGoi03ion@8eMPD00003=GIonGoi00Eon@03;//00000
00<00003;/]onGoi039on@03C//0000000<00003C/]onGoi00Eon@9IR`D0
0003FH]onGoi04Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85
OoT30006OoT01PQ1@PeonGoi>L/aRPIon@03001onGoi03ion@<eMP<0008e
MPMon@8^b`<0008^bcAon@9>b`<0009>b`Mon@=IR`<0009IRdUon@03001o
nGoi00Eon@003Woi00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00
OoUon@04OoT00`00OoUon@0nOoT8=GH7OoT7;//dOoT7C//7OoT8FH]9OoT0
0`00OoUon@05OoT000ion@06001cUgoiOoUcU`004Woi00=cU`00OoT01Goi
0P00?goi23Ef1goi1bk;=7oi1dk;1goi25V;BGoi00<007oiOoT01Goi000>
OoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03
001onGoi03ion@QIZ`Mon@MBbcAon@M5MPMon@QJJdUon@03001onGoi00Eo
n@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D001230000036:00Mo
n@03001onGoi03ion@=IZ`<0009IZ`Mon@9Bb`<0009BbcAon@95MP<00095
MPMon@=JJ`<0009JJdUon@03001onGoi00Eon@003Woi00H007>GOoUonG>G
000>OoT00`00OoUon@09OoT00`00OoUon@0nOoT2FJ/500000eV[OoUon@05
OoT00e;;0000000300000e;;OoUon@0bOoT00dEf0000000300000dEfOoUo
n@05OoT2FV/500000eY[OoUon@17OoT00`00OoUon@05OoT000ion@068@I:
CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oiOoT0?Woi0UV[1@0000=I
ZgoiOoT01Goi00=Bb`0000000`0000=BbgoiOoT0<Woi00=5MP0000000`00
00=5MWoiOoT01Goi0UY[1@0000=JJgoiOoT0Agoi00<007oiOoT01Goi000>
OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uon@03001onGoi03ion@9I
Z`D00003FJ]onGoi00Eon@03D//0000000<00003D/]onGoi039on@03AGH0
000000<00003AGIonGoi00Eon@9JJ`D00003FV]onGoi04Mon@03001onGoi
00Eon@003goi00A:CP00001:CPmon@D000Mon@03001onGoi03ion@=IZ`<0
009IZ`Mon@9Bb`<0009BbcAon@95MP<00095MPMon@=JJ`<0009JJdUon@03
001onGoi00Eon@00;Woi00<007oiOoT0?Woi25V[1goi1e;;=7oi1dEf1goi
25Y[BGoi00<007oiOoT01Goi000^OoT00`00OoUon@0nOoT8<//cOoT7;]08
OoT7FGEHOoT00`00OoUon@05OoT002ion@03001onGoi03ion@<bb`<0008b
bc=on@8^d0<0008^d0Qon@9IM@<0009IMEQon@03001onGoi00Eon@00;Woi
00<007oiOoT0?Woi0S;;1@0000<bbgoiOoT0<Goi00<^d00000000`0000<^
d7oiOoT01Woi00=IM@0000000`0000=IMGoiOoT0EWoi00<007oiOoT01Goi
000^OoT00`00OoUon@0nOoT2<//500000c;;OoUon@0aOoT00bk@00000003
00000bk@OoUon@06OoT00eUe0000000300000eUeOoUon@1FOoT00`00OoUo
n@05OoT002ion@03001onGoi03ion@8bb`D00003</]onGoi035on@03;]00
000000<00003;]1onGoi00Ion@03FGD0000000<00003FGEonGoi05Ion@03
001onGoi00Eon@00;Woi00<007oiOoT0?Woi0c;;0`000S;;<goi0Rk@0`00
0Rk@27oi0UUe0`000UUeF7oi00<007oiOoT01Goi000^OoT00`00OoUon@0n
OoT8<//cOoT7;]08OoT7FGEHOoT00`00OoUon@05OoT002ion@03001onGoi
03ion@QIRc=on@MJb`Qon@L]]UQon@03001onGoi00Eon@00;Woi00<007oi
OoT0?Woi0eV;0`000UV;<goi0U[;0`000U[;27oi0Rff0`000RffF7oi00<0
07oiOoT01Goi000^OoT00`00OoUon@0nOoT2FH/500000eV;OoUon@0aOoT0
0e[;0000000300000e[;OoUon@06OoT00bff0000000300000bffOoUon@1F
OoT00`00OoUon@05OoT002ion@03001onGoi03ion@9IR`D00003FH]onGoi
035on@03F//0000000<00003F/]onGoi00Ion@03;KH0000000<00003;KIo
nGoi05Ion@03001onGoi00Eon@00;Woi00<007oiOoT0?Woi0UV;1@0000=I
RgoiOoT0<Goi00=Jb`0000000`0000=JbgoiOoT01Woi00<]]P0000000`00
00<]]WoiOoT0EWoi00<007oiOoT01Goi000^OoT00`00OoUon@0nOoT3FH/3
0002FH/cOoT2F//30002F//8OoT2;KH30002;KIHOoT00`00OoUon@05OoT0
02ion@03001onGoi03ion@QIRc=on@MJb`Qon@L]]UQon@03001onGoi00Eo
n@00;Woi00<007oiOoT0JWoi22k?1goi1d[;Igoi00<007oiOoT01Goi000^
OoT00`00OoUon@1ZOoT8;/l7OoT7B/]WOoT00`00OoUon@05OoT002ion@03
001onGoi06Yon@<^c`<0008^c`Mon@9:b`<0009:bfMon@03001onGoi00Eo
n@00;Woi00<007oiOoT0JWoi0Rk?1@0000<^cgoiOoT01Goi00=:b`000000
0`0000=:bgoiOoT0IGoi00<007oiOoT01Goi000^OoT00`00OoUon@1ZOoT2
;/l500000bk?OoUon@05OoT00d[;0000000300000d[;OoUon@1UOoT00`00
OoUon@05OoT002ion@03001onGoi06Yon@8^c`D00003;/monGoi00Eon@03
B//0000000<00003B/]onGoi06Eon@03001onGoi00Eon@00;Woi00<007oi
OoT0JWoi0bk?0`000Rk?1goi0T[;0`000T[;Igoi00<007oiOoT01Goi000^
OoT00`00OoUon@1ZOoT8;/l7OoT7B/]WOoT00`00OoUon@05OoT002ion@03
001onGoi06Yon@QIKPMon@MJ2fMon@03001onGoi00Eon@00;Woi00<007oi
OoT0JWoi0eU^0`000UU^1goi0UX;0`000UX;Igoi00<007oiOoT01Goi000^
OoT00`00OoUon@1ZOoT2FFh500000eU^OoUon@05OoT00eX;000000030000
0eX;OoUon@1UOoT00`00OoUon@05OoT002ion@03001onGoi06Yon@9IKPD0
0003FFionGoi00Eon@03FP/0000000<00003FP]onGoi06Eon@03001onGoi
00Eon@00;Woi00<007oiOoT0JWoi0UU^1@0000=IKWoiOoT01Goi00=J2`00
00000`0000=J2goiOoT0IGoi00<007oiOoT01Goi000^OoT00`00OoUon@1Z
OoT3FFh30002FFh7OoT2FP/30002FP]WOoT00`00OoUon@05OoT002ion@03
001onGoi06Yon@QIKPMon@MJ2fMon@03001onGoi00Eon@00;Woi00<007oi
OoT0JWoi22ifMGoi00<007oiOoT01Goi000^OoT00`00OoUon@1ZOoT3;WH3
0002;WIeOoT00`00OoUon@05OoT002ion@03001onGoi06Yon@8^MPD00003
;WIonGoi07=on@03001onGoi00Eon@00;Woi00<007oiOoT0JWoi0Rif1@00
00<^MWoiOoT0Lgoi00<007oiOoT01Goi000^OoT00`00OoUon@1ZOoT2;WH5
00000bifOoUon@1cOoT00`00OoUon@05OoT002ion@03001onGoi06Yon@<^
MP<0008^MWEon@03001onGoi00Eon@00;Woi00<007oiOoT0JWoi22ifMGoi
00<007oiOoT01Goi000^OoT00`00OoUon@1ZOoT8;OIeOoT00`00OoUon@05
OoT002ion@03001onGoi06Yon@<]mP<0008]mWEon@03001onGoi00Eon@00
;Woi00<007oiOoT0JWoi0Rgf1@0000<]mWoiOoT0Lgoi00<007oiOoT01Goi
000^OoT00`00OoUon@1ZOoT2;OH500000bgfOoUon@1cOoT00`00OoUon@05
OoT002ion@03001onGoi06Yon@8]mPD00003;OIonGoi07=on@03001onGoi
00Eon@00;Woi00<007oiOoT0JWoi0bgf0`000RgfMGoi00<007oiOoT01Goi
000^OoT00`00OoUon@1ZOoT8;OIeOoT00`00OoUon@05OoT002ion@03001o
nGoi06Yon@P]mWEon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@008Goi100000<8@GoiOoT01Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000SOoT00`00OoUon@08OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002=on@03001onGoi00Qon@03001onGoi0>Mo
n@03001onGoi00Eon@008goi00<007oiOoT027oij`001goi000SOoT00`00
OoUon@3jOoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi000S
OoT00`00OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U80000
o7oi0029OoT00`00LiMon@2DOoT008Uon@0348<ibgoi09Aon@00A7oi0`00
0goi00<Ha0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244ib`00
24400Woi00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/000Q1
00Yon@05BTh8@@00000aRP06OoT00aS4001cU`0>OoT01`Q1000aRPQ10008
@E:@00Aon@06>L/8@@00244YB6]E0goi00<8@AS424400P0000<Q1V<DOoT0
17oi00IS5123000002U8F]8NOoT01E:@48<00000<HX01Woi00<YB000:DP0
1Goi1P0027oi0P0000<8@GoiOoT077oi0015OoT01P00OoUonGoiDY0@P`=o
n@07@Pd@Pf<DOoUS5123@Pd017oi00H8@CW;OoUcUbU80004OoT00`00OoUo
n@02OoT02`00OoUonGoi@Pd@Pf<DOoUS512300002goi00H8@D8=OoUonCW;
<HX5OoT00cW;000ib`0?OoT01`0048=S57oiHa@@Pe:@009on@07>L/Q1V]E
OoU[ED8=48<00goi00<004Y>LiL00Woi00=23@Q1OoT017oi00L8@D8=OoUc
Ue:@48=on@06000GOoT01PQ1HaAonGoi>L/aRPEon@<000Eon@03BTh006]E
009on@03245onGoi00Mon@03001onGoi01eon@00AGoi00H007oiOoUcUa23
JeD3OoT00`Q1HaAon@02OoT00f<D245on@03OoT01P00OoUonGoiLiL000Ao
n@03001onGoi009on@06001onGoiOoT8@F<D0goi00=JdP00OoT03goi00<0
07oiOoT00goi00=:CP0024403goi00<006<DOoT00Woi00IS50Q1OoUon@Q1
LiL=OoT00e[B001on@04OoT00`00OoUon@0VOoT00`00OoUon@03OoT00bU8
000YB006OoT00d8=48=cU`07OoT6000NOoT004Eon@05001onG>G:DPib`04
OoT00`00OoUon@03OoT00`00OoUon@02OoT00`00OoUon@02OoT00`00OoUo
n@02OoT00`00OoUon@02OoT01@00OoUonGoi00001Goi00<007oiOoT03Goi
00=cU`00OoT05Woi00<007oiOoT00goi00<007oiOoT01`000goi00=S5246
00000`0000=:CWoiOoT00goi00<007oiOoT05goi1P002Goi00<007oiOoT0
3Goi00=JdQS4LiL01Woi00DQ1U[BOoUon@0001mon@00AGoi100000<Q1W>G
OoT00Woi00<8@E[BOoT00Woi00=JdPQ1OoT00goi00<007oiOoT00Woi00<0
07oiOoT00Woi00<007>GOoT00Woi00H007oiOoUon@Q1Ha@3OoT00f<D001o
n@0:OoT01PQ1BTionGoi>L/aRPEon@03:DP002U800mon@03001S57oi009o
n@06Ha@8@GoiOoT8@F]E0goi00=[E@00OoT00Woi00D0048=F]9JdV<D00Mo
n@03001onGoi00Aon@H001]on@03DY0Q1Woi00mon@03BThHa7oi00Eon@05
LiLHa7oiOoT0000OOoT004Eon@06001onGoiLiLibaS40goi00M23A23HaAo
nF<D48=23@04OoT00`00OoUon@02OoT00`00OoUon@02OoT01P00:DQ[EGoi
>L/8@@=on@07DY0@Pf<DOoUS512300002goi00D001230000036:00Ion@<0
00mon@07000@Pf<DOoUS5123BTh00Woi00M23A23F]9onF]E48<ib`03OoT0
0`00BTion@02OoT00f<D245on@04OoT00`00OoUon@0SOoT01123000006]E
4Goi00<Q1SW;OoT01Goi00@ibdY>OoT001mon@00AGoi00<007oiOoT00Woi
00<007oiOoT00Woi00E23@Q10008@D8=00Aon@05244007oiOoT8@@020003
OoT01`Q1000ib`Q1000@Pf<D00Aon@06DY08@@0024523@002goi00<007oi
OoT027oi00<YB000:DP03goi00H0048=244000Q1BTh4OoT01D8=244000Q1
>L/017oi00MS5246000000Q16<@00003OoT00`Q10000000300000`Q1OoUo
n@0QOoT00e:@6<Aon@0@OoT00f]E245on@05OoT017>G48=on@007goi0015
OoT01P00OoUonG>G>L/Ha2Mon@03001onGoi00Uon@03001onGoi01Yon@03
001onGoi01aon@03001onGoi02Ion@03001onGoi011on@03001onGoi00Eo
n@03>L]:CP0001mon@00A7oi1@0000<Q1W>GOoT09Woi00<007oiOoT02Goi
00<007oiOoT06Woi00<007oiOoT077oi00<007oiOoT08Goi00H@Pe[BOoUo
nC6:6<@=OoT01P00@PecUgoiBThYB0Mon@03LiLHa00001mon@00L7oi00<8
@@0000002goi1@005goi00<8@@00OoT07Goi00<8@GoiOoT08Goi00IJdR46
00000246LiL=OoT01U:@6<@00000:DQcU`Qon@03BTh8@Goi01ion@00ogoi
8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
ogoi8Goi003oOoTQOoT00001\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
07Uon@<006]on@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT3
0006OoT01PQ1@PeonGoi>L/aRPIon@03001onGoi07Qon@D006Yon@03001o
nGoi00Eon@003Woi00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00
OoUon@04OoT00`00OoUon@1hOoT5001ZOoT00`00OoUon@05OoT000Aon@H0
00Aon@06001cUgoiOoUcU`004Woi00=cU`00OoT01Goi0P00NGoi1@00JWoi
00<007oiOoT01Goi000>OoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1
BTionGoi>L/aRPIon@03001onGoi06ion@<00003<GIonGoi00Eon@<00003
FFionGoi06Qon@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oi
OoT037oi00D001230000036:00Mon@03001onGoi06eon@D000Ion@D006Yo
n@03001onGoi00Eon@003Woi00H007>GOoUonG>G000>OoT00`00OoUon@09
OoT00`00OoUon@1]OoT50006OoT5001ZOoT00`00OoUon@05OoT000ion@06
8@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oiOoT0KGoi1@001Woi
1@00JWoi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00Uon@03001onGoi06ion@<000Qon@<006]on@03001onGoi00Eon@00
3goi00A:CP00001:CPmon@D000Mon@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0YGoi0`00?goi00<007oiOoT01Goi000^OoT00`00OoUon@2TOoT5000n
OoT00`00OoUon@05OoT002ion@03001onGoi0:Aon@D003ion@03001onGoi
00Eon@00;Woi00<007oiOoT0Y7oi1@00?Woi00<007oiOoT01Goi000^OoT0
0`00OoUon@2UOoT3000oOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi09Yon@<004Yo
n@03001onGoi00Eon@00;Woi00<007oiOoT0VGoi1@00BGoi00<007oiOoT0
1Goi000^OoT00`00OoUon@2IOoT50019OoT00`00OoUon@05OoT002ion@03
001onGoi09Uon@D004Uon@03001onGoi00Eon@00;Woi00<007oiOoT0VWoi
0`00BWoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi049on@04FL/000000007OoT015U`00000000>Woi00AIK`000000
00Mon@04FR/00000001=OoT00`00OoUon@05OoT002ion@03001onGoi049o
n@D000Ion@D003Uon@D000Ion@D004aon@03001onGoi00Eon@00;Woi00<0
07oiOoT0@Woi1@001Woi1@00>Goi1@001Woi1@00C7oi00<007oiOoT01Goi
000^OoT00`00OoUon@12OoT50006OoT5000iOoT50006OoT5001<OoT00`00
OoUon@05OoT002ion@03001onGoi049on@D000Mon@<003Yon@D000Mon@<0
04eon@03001onGoi00Eon@00;Woi00<007oiOoT0@Woi1@00A7oi1@00Egoi
00<007oiOoT01Goi000^OoT00`00OoUon@12OoT50014OoT5001GOoT00`00
OoUon@05OoT002ion@03001onGoi049on@04CGH000000015OoT014;;0000
0000F7oi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000ROoT014Y>000004Y>27oi00<007oiOoT0igoi
00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mo
n@03001onGoi00Eon@008Goi00HQ1TY>OoUonDY>8@H7OoT00`00OoUon@3W
OoT00`00OoUon@05OoT0025on@06001cUgoiOoUcU`001goi0P00j7oi00<0
07oiOoT01Goi000QOoT00`00OoUon@02OoT00`00OoUon@05OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT0025on@03001onGoi009on@03001onGoi00Eo
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi00H007>GOoUonG>G0007
OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025on@068@I:CWoiOoU:CR46
1goi00<007oiOoT0NGoi0`00Jgoi00<007oiOoT01Goi000QOoT01U[B48=[
EF]E48=JdPMon@03001onGoi07Qon@D006Yon@03001onGoi00Eon@008Woi
00A:CP00001:CPQon@03001onGoi07Qon@D006Yon@03001onGoi00Eon@00
;Woi00<007oiOoT0N7oi1@00JWoi00<007oiOoT01Goi000^OoT00`00OoUo
n@1iOoT3001[OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi06ion@<000Qon@<006]o
n@03001onGoi00Eon@00;Woi00<007oiOoT0KGoi1@001Woi1@00JWoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1]OoT50006OoT5001ZOoT00`00OoUo
n@05OoT002ion@03001onGoi06eon@D000Ion@D006Yon@03001onGoi00Eo
n@00;Woi00<007oiOoT0KWoi0`0027oi0`00Jgoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0KWoi0`00MWoi00<007oiOoT01Goi
000^OoT00`00OoUon@1]OoT5001eOoT00`00OoUon@05OoT002ion@03001o
nGoi06eon@D007Eon@03001onGoi00Eon@00;Woi00<007oiOoT0KGoi1@00
MGoi00<007oiOoT01Goi000^OoT00`00OoUon@1^OoT300000bfFOoUon@1c
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0:Eon@<003mon@03001onGoi00Eon@00
;Woi00<007oiOoT0Y7oi1@00?Woi00<007oiOoT01Goi000^OoT00`00OoUo
n@2TOoT5000nOoT00`00OoUon@05OoT002ion@03001onGoi0:Aon@D003io
n@03001onGoi00Eon@00;Woi00<007oiOoT0YGoi0`0000<^e7oiOoT0?7oi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0VWoi0`00
27oi0`00?goi00<007oiOoT01Goi000^OoT00`00OoUon@2IOoT50006OoT5
000nOoT00`00OoUon@05OoT002ion@03001onGoi09Uon@D000Ion@D003io
n@03001onGoi00Eon@00;Woi00<007oiOoT0VGoi1@001Woi1@00?Woi00<0
07oiOoT01Goi000^OoT00`00OoUon@2JOoT300000eW[OoUon@05OoT30000
0bk=OoUon@0lOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi04ion@<004Ion@H004Yo
n@03001onGoi00Eon@00;Woi00<007oiOoT0CGoi1@00A7oi2000BGoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1=OoT50014OoT80019OoT00`00OoUo
n@05OoT002ion@03001onGoi04eon@D004Aon@P004Uon@03001onGoi00Eo
n@00;Woi00<007oiOoT0CGoi00@^5P00000004Eon@03FJ/0000000@00003
FGEonGoi04Mon@03001onGoi00Eon@003goi00A:CP00001:CPIon@03:DP0
02U800Ion@05BTh8@@00000aRP07OoT00`00OoUon@3WOoT00`00OoUon@05
OoT000ion@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX6
OoT00`00OoUon@3WOoT00`00OoUon@05OoT000ion@068@I:CWoiOoU:CR46
1Goi00<YB000:DP02goi00<007oiOoT017oi00<007oiOoT0igoi00<007oi
OoT01Goi000>OoT01P00LiMonGoiLiL0019on@03LiL007oi00Eon@8004Ao
n@<000Qon@<003]on@<000Qon@<004eon@03001onGoi00Eon@003Woi00<0
07oiOoT00Woi00<007oiOoT037oi00H8@DY>OoUonCW;<HX6OoT00`00OoUo
n@12OoT50006OoT5000iOoT50006OoT5001<OoT00`00OoUon@05OoT000io
n@03001onGoi009on@03001onGoi00aon@05000@P`00000aRP07OoT00`00
OoUon@12OoT50006OoT5000iOoT50006OoT5001<OoT00`00OoUon@05OoT0
00ion@06001cUgoiOoUcU`003Woi00<007oiOoT02Goi00<007oiOoT0@Woi
1@001Woi1@00>Goi1@001Woi1@00C7oi00<007oiOoT01Goi000>OoT01R46
BTionGoiBThQ1Pion@03001onGoi00Uon@03001onGoi049on@D000Mon@<0
03Yon@D000Mon@<004eon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23
F]8>OoT00`00OoUon@09OoT00`00OoUon@12OoT50014OoT5001GOoT00`00
OoUon@05OoT000mon@04BTh00000BTh?OoT50007OoT00`00OoUon@12OoT5
0014OoT5001GOoT00`00OoUon@05OoT002ion@03001onGoi049on@04;/d0
00000015OoT015Ef00000000F7oi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@12
OoT013k;00000000AGoi00@^d`00000005Qon@03001onGoi00Eon@00;Woi
00<007oiOoT0@Woi1@00A7oi1@00Egoi00<007oiOoT01Goi000^OoT00`00
OoUon@12OoT50014OoT5001GOoT00`00OoUon@05OoT002ion@03001onGoi
049on@D004Aon@D005Mon@03001onGoi00Eon@00;Woi00<007oiOoT0@goi
0`00AWoi0`00F7oi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0NGoi0`00Jgoi00<007oiOoT01Goi000^OoT00`00OoUon@1hOoT5
001ZOoT00`00OoUon@05OoT002ion@03001onGoi07Qon@D006Yon@03001o
nGoi00Eon@00;Woi00<007oiOoT0N7oi1@00JWoi00<007oiOoT01Goi000^
OoT00`00OoUon@1iOoT3001[OoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi06ion@<0
00Qon@<006]on@03001onGoi00Eon@00;Woi00<007oiOoT0KGoi1@001Woi
1@00JWoi00<007oiOoT01Goi000^OoT00`00OoUon@1]OoT50006OoT5001Z
OoT00`00OoUon@05OoT002ion@03001onGoi06eon@D000Ion@D006Yon@03
001onGoi00Eon@00;Woi00<007oiOoT0KWoi0`0027oi0`00Jgoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0KWoi0`00MWoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1]OoT5001eOoT00`00OoUon@05OoT0
02ion@03001onGoi06eon@D007Eon@03001onGoi00Eon@00;Woi00<007oi
OoT0KGoi1@00MGoi00<007oiOoT01Goi000^OoT00`00OoUon@1^OoT30000
0bk<OoUon@1cOoT00`00OoUon@05OoT002ion@03001onGoi06eon@D007Eo
n@03001onGoi00Eon@00;Woi00<007oiOoT0KGoi1@00MGoi00<007oiOoT0
1Goi000^OoT00`00OoUon@1]OoT5001eOoT00`00OoUon@05OoT002ion@03
001onGoi06ion@<007Ion@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000QOoT400000`Q1OoUon@06OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002=on@03001onGoi00Qon@03001onGoi0>Mon@03001onGoi00Eon@00
8goi00<007oiOoT027oi00<007oiOoT0igoi00<007oiOoT01Goi000SOoT0
0`00OoUon@08OoW[0007OoT002=on@03001onGoi0?Yon@008goi00<007oi
OoT0nWoi000SOoT00`00OoUon@3jOoT002=on@03001onGoi0?Yon@008Goi
00<002460000o7oi000QOoT00f<D:DP0003lOoT008Uon@03001cUgoi09Ao
n@00RGoi00<@PcW;OoT0U7oi0014OoT30003OoT00aS4245on@02OoT01D8=
244000Q1@Pd01Goi00MS50Q10008@CW;0008@@02OoT00`Q100000002OoT2
00002`Q1OoUonGoi>L/8@@0048<ib`0024402Woi00IcUbU8000002U8LiL5
OoT00aS4001cU`0>OoT01`Q1000aRPQ10008@E:@00Aon@06>L/8@@00244Y
B6]E0goi00<8@AS424400P0000<Q1V<DOoT017oi00IS5123000002U8F]8N
OoT01E:@48<00000<HX01Woi00<YB000:DP01Goi1P0027oi0P0000<8@Goi
OoT077oi0015OoT01P00OoUonGoiDY0@P`=on@07@Pd@Pf<DOoUS5123@Pd0
17oi00H8@CW;OoUcUbU80004OoT00`00OoUon@02OoT02`00OoUonGoi@Pd@
Pf<DOoUS512300002goi0SW;0Woi00<ibbU8OoT017oi00<ib`00>L/03goi
00L00123HaAonF<D48=BT002OoT01cW;8@I[EGoiJeE23A2300=on@03001:
CW>G009on@03@Pd8@Goi00Aon@0724523GoiLiMBT123OoT01P005goi00H8
@F<DOoUonCW;<HX5OoT30005OoT00dY>001[E@02OoT00`Q1OoUon@07OoT0
0`00OoUon@0MOoT004Eon@06001onGoiLiL@Pf]E0goi00<8@F<DOoT00Woi
00=S50Q1OoT00goi00H007oiOoUonG>G0004OoT00`00OoUon@02OoT01P00
OoUonGoi245S50=on@03F]8007oi00Yon@0348=onGoi009on@03001onGoi
00=on@03BTh000Q100mon@03001S57oi009on@06Ha@8@GoiOoT8@G>G3Goi
00=JdP00OoT017oi00<007oiOoT09Woi00<007oiOoT00goi00<YB000:DP0
1Woi00=23A23LiL01goi1P007Woi0015OoT01@00OoUcUbU8>L/017oi00<0
07oiOoT00goi00<007oiOoT00Woi00<007oiOoT00Woi00<007oiOoT00Woi
00<007oiOoT00Woi00D007oiOoUon@0000Eon@03001onGoi00Uon@03001c
Ugoi009on@03001onGoi01Eon@03001onGoi00=on@03001onGoi00L000=o
n@03Ha@Q1P0000<00003BTionGoi00=on@03001onGoi01Mon@H000Uon@03
001onGoi00eon@03F]8Ha7>G00Ion@058@IJdWoiOoT0000OOoT004Eon@@0
00038@IcUgoi009on@03245JdWoi009on@03F]88@Goi00=on@03001onGoi
009on@03001onGoi009on@03001cUgoi009on@06001onGoiOoT8@F<D0goi
00=S5000OoT02Woi00H002U8LiMonCW;:DP5OoT00bU8000YB00?OoT00`00
HaAon@02OoT01V<D245onGoi245[E@=on@03JeD007oi009on@0500123E[B
F]9S5007OoT00`00OoUon@04OoT6000KOoT00e:@8@Ion@0?OoT00dY>6<Ao
n@05OoT01G>G6<AonGoi00007goi0015OoT01P00OoUonG>G>L/Ha0=on@07
@Pd@Pf<DOoUS5123@Pd017oi00<007oiOoT00Woi00<007oiOoT00Woi00H0
02U8JeEonCW;2443OoT01e:@48=S57oiHa@@P`0000]on@0600123@00000Y
B7>G1Goi0`003goi00L00123HaAonF<D48=:CP02OoT01d8=48=JdWoiJeD@
PcW;00=on@03001:CWoi009on@03Ha@8@Goi00Aon@03001onGoi02=on@04
48<00000JeDAOoT00b46>L]on@05OoT013W;BTion@007goi0015OoT00`00
OoUon@02OoT00`00OoUon@02OoT01D8=244000Q1@Pd017oi00D8@@00OoUo
n@Q1008000=on@07244003W;24400123Ha@017oi00IBT0Q10008@D8=000;
OoT00b46BTion@08OoT00bU8000YB00?OoT01P00@Pd8@@00245:CPAon@05
@Pd8@@00244ib`04OoT01f<D8@H00000244Ha00000=on@032440000000<0
0003245onGoi025on@03DY0Ha7oi011on@03JeD8@Goi00Eon@04LiL@Pgoi
000OOoT004Eon@06001onGoiLiLibaS49goi00<007oiOoT02Goi00=JdQ23
LiL06Woi00<007oiOoT077oi00<007oiOoT09Woi00<007oiOoT047oi00<0
07oiOoT01Goi00<ibdY>00007goi0014OoT500000b46LiMon@0VOoT00`00
OoUon@0:OoT00bU86<A[E@0IOoT00`00OoUon@0LOoT00`00OoUon@0QOoT0
1Q23F]9onGoi<HXHa0eon@0600123G>GOoU:CRU81goi00=cUaS400007goi
001`OoT00`Q10000000=OoT014Y>48<001235Woi00<8@@00OoT07Goi00<8
@GoiOoT08Goi00IJdR4600000246LiL=OoT01U:@6<@00000:DQcU`Qon@03
BTh8@Goi01ion@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003o
OoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00001\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`00
4Woi00=cU`00OoT01Goi0P00Kgoi0`00MWoi00<007oiOoT01Goi000>OoT0
0`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001o
nGoi06eon@D007Eon@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<0
07oiOoT037oi00D001230000036:00Mon@03001onGoi06eon@D007Eon@03
001onGoi00Eon@003Woi00H007>GOoUonG>G000>OoT00`00OoUon@09OoT0
0`00OoUon@1]OoT5001eOoT00`00OoUon@05OoT000ion@068@I:CWoiOoU:
CR463Woi00<007oiOoT02Goi00<007oiOoT0KWoi0`00MWoi00<007oiOoT0
1Goi000>OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uon@03001onGoi
0>Mon@03001onGoi00Eon@003goi00A:CP00001:CPmon@D000Mon@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi049on@<004Qon@<005Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0@Goi1@00AWoi1@00EWoi00<007oiOoT01Goi000^OoT00`00OoUo
n@11OoT50016OoT5001FOoT00`00OoUon@05OoT002ion@03001onGoi045o
n@D004Ion@D005Ion@03001onGoi00Eon@00;Woi00<007oiOoT0@Goi1@00
AWoi1@00EWoi00<007oiOoT01Goi000^OoT00`00OoUon@11OoT50016OoT5
001FOoT00`00OoUon@05OoT002ion@03001onGoi049on@<004Qon@<005Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000ROoT0
14Y>000004Y>27oi00<007oiOoT0igoi00<007oiOoT01Goi000QOoT01U[B
48=[EF]E48=JdPMon@03001onGoi0>Mon@03001onGoi00Eon@008Goi00HQ
1TY>OoUonDY>8@H7OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025on@06
001cUgoiOoUcU`001goi0P00j7oi00<007oiOoT01Goi000QOoT00`00OoUo
n@02OoT00`00OoUon@05OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025o
n@03001onGoi009on@03001onGoi00Eon@03001onGoi0>Mon@03001onGoi
00Eon@008Goi00H007>GOoUonG>G0007OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT0025on@068@I:CWoiOoU:CR461goi00<007oiOoT0igoi00<007oi
OoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mon@03001o
nGoi00Eon@008Woi00A:CP00001:CPQon@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@1^OoT3
001fOoT00`00OoUon@05OoT002ion@03001onGoi06eon@D007Eon@03001o
nGoi00Eon@00;Woi00<007oiOoT0KGoi1@00MGoi00<007oiOoT01Goi000^
OoT00`00OoUon@1]OoT5001eOoT00`00OoUon@05OoT002ion@03001onGoi
06ion@<007Ion@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@1^OoT3001fOoT00`00OoUon@05OoT002ion@03
001onGoi06eon@D007Eon@03001onGoi00Eon@00;Woi00<007oiOoT0KGoi
1@00MGoi00<007oiOoT01Goi000^OoT00`00OoUon@1]OoT5001eOoT00`00
OoUon@05OoT002ion@03001onGoi06ion@<007Ion@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@2IOoT3001;OoT00`00OoUo
n@05OoT002ion@03001onGoi09Qon@D004Yon@03001onGoi00Eon@00;Woi
00<007oiOoT0V7oi1@00BWoi00<007oiOoT01Goi000^OoT00`00OoUon@2H
OoT5001:OoT00`00OoUon@05OoT002ion@03001onGoi09Uon@<004]on@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@1>OoT30017OoT4001;OoT00`00OoUon@05OoT002ion@03001onGoi
04eon@D004Eon@H004Yon@03001onGoi00Eon@00;Woi00<007oiOoT0CGoi
1@00AGoi1P00BWoi00<007oiOoT01Goi000^OoT00`00OoUon@1=OoT50015
OoT6001:OoT00`00OoUon@05OoT002ion@03001onGoi04ion@<004Mon@@0
04]on@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000?OoT014Y>000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mo
n@03001onGoi0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85
OoT30006OoT01PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi
00Eon@003Woi00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUo
n@04OoT00`00OoUon@3WOoT00`00OoUon@05OoT000ion@06001cUgoiOoUc
U`004Woi00=cU`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00
OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi
00D001230000036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00H007>GOoUonG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00
OoUon@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<0
07oiOoT0igoi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03
001onGoi00Uon@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00
001:CPmon@D000Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi06io
n@<007Ion@03001onGoi00Eon@00;Woi00<007oiOoT0KGoi1@00MGoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1]OoT5001eOoT00`00OoUon@05OoT0
02ion@03001onGoi06eon@D007Eon@03001onGoi00Eon@00;Woi00<007oi
OoT0KWoi0`00MWoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@008Goi100000<8@GoiOoT01Woi00<007oi
OoT0igoi00<007oiOoT01Goi000SOoT00`00OoUon@08OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002=on@03001onGoi00Qon@03001onGoi0>Mon@03
001onGoi00Eon@008goi00<007oiOoT027oij`001goi000SOoT00`00OoUo
n@3jOoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi000SOoT0
0`00OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U80000o7oi
0029OoT00`00LiMon@2DOoT008Uon@0348<ibgoi09Aon@00A7oi0`000goi
00<Ha0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244ib`002440
0Woi00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/000Q100ao
n@03001BT7oi00Ion@036<@007>G00ion@072440036:244000Q1DY0017oi
00Hib`Q10008@BU8JeD3OoT00`Q16<@8@@0200000b46HaAon@04OoT01V<D
48<00000:DQJdQion@05DY0@P`00000aRP06OoT00bU8000YB005OoT60008
OoT200000`Q1OoUon@0LOoT004Eon@06001onGoiOoUBT1230goi00M23A23
HaAonF<D48=23@04OoT01PQ1>L]onG>G:DP000Aon@03001onGoi009on@0;
001onGoiOoU23A23HaAonF<D48<0000=OoT2:DP7OoT00cW;000ib`0?OoT0
1`0048=S57oiHa@@Pe:@009on@07>L/Q1V]EOoU[ED8=48<00goi00<004Y>
LiL00Woi00=23@Q1OoT017oi00L8@D8=OoUcUe:@48=on@06000GOoT01PQ1
HaAonGoi>L/aRPEon@<000Eon@03BTh006]E009on@03245onGoi00Mon@03
001onGoi01eon@00AGoi00H007oiOoUcUa23JeD3OoT00`Q1HaAon@02OoT0
0f<D245on@03OoT01P00OoUonGoiLiL000Aon@03001onGoi009on@06001o
nGoiOoT8@F<D0goi00=JdP00OoT037oi00=BT000OoT01Woi00=:CP002440
3goi00<006<DOoT00Woi00IS50Q1OoUon@Q1LiL=OoT00e[B001on@04OoT0
0`00OoUon@0VOoT00`00OoUon@03OoT00bU8000YB006OoT00d8=48=cU`07
OoT6000NOoT004Eon@05001onG>G:DPib`04OoT00`00OoUon@03OoT00`00
OoUon@02OoT00`00OoUon@02OoT00`00OoUon@02OoT00`00OoUon@02OoT0
1@00OoUonGoi00001Goi00<007oiOoT037oi00<006<DOoT05goi00<007oi
OoT00goi00<007oiOoT01`000goi00=S524600000`0000=:CWoiOoT00goi
00<007oiOoT05goi1P002Goi00<007oiOoT03Goi00=JdQS4LiL01Woi00DQ
1U[BOoUon@0001mon@00AGoi100000<Q1W>GOoT00Woi00<8@E[BOoT00Woi
00=JdPQ1OoT00goi00<007oiOoT00Woi00<007oiOoT00Woi00<007>GOoT0
0Woi00H007oiOoUon@Q1Ha@3OoT00f<D001on@0=OoT00bU8<HYon@05OoT0
0bU8000YB00?OoT00`00HaAon@02OoT01V<D245onGoi245[E@=on@03JeD0
07oi009on@0500123E[BF]9S5007OoT00`00OoUon@04OoT6000KOoT00e:@
8@Ion@0?OoT00dY>6<Aon@05OoT01G>G6<AonGoi00007goi0015OoT01P00
OoUonG>G>L/Ha0=on@07@Pd@Pf<DOoUS5123@Pd017oi00<007oiOoT00Woi
00<007oiOoT00Woi00H002U8JeEonCW;2443OoT01e:@48=S57oiHa@@P`00
00ion@03DY08@Goi00Eon@<000mon@07000@Pf<DOoUS5123BTh00Woi00M2
3A23F]9onF]E48<ib`03OoT00`00BTion@02OoT00f<D245on@04OoT00`00
OoUon@0SOoT01123000006]E4Goi00<Q1SW;OoT01Goi00@ibdY>OoT001mo
n@00AGoi00<007oiOoT00Woi00<007oiOoT00Woi00E23@Q10008@D8=00Ao
n@05244007oiOoT8@@020003OoT01`Q1000ib`Q1000@Pf<D00Aon@06DY08
@@0024523@003goi00<006]EOoT017oi00<YB000:DP03goi00H0048=2440
00Q1BTh4OoT01D8=244000Q1>L/017oi00MS5246000000Q16<@00003OoT0
0`Q10000000300000`Q1OoUon@0QOoT00e:@6<Aon@0@OoT00f]E245on@05
OoT017>G48=on@007goi0015OoT01P00OoUonG>G>L/Ha2Mon@03001onGoi
00eon@03:DQ23Goi01Ion@03001onGoi01aon@03001onGoi02Ion@03001o
nGoi011on@03001onGoi00Eon@03>L]:CP0001mon@00A7oi1@0000<Q1W>G
OoT09Woi00<007oiOoT02Goi00H8@GoiOoUonF<D6<@GOoT00`00OoUon@0L
OoT00`00OoUon@0QOoT01Q23F]9onGoi<HXHa0eon@0600123G>GOoU:CRU8
1goi00=cUaS400007goi001`OoT00`Q10000000;OoT6000FOoT00`Q1001o
n@0MOoT00`Q1OoUon@0QOoT01U[B8@H000008@IcU`eon@06DY0Ha000000Y
B7>G27oi00=:CPQ1OoT07Woi003oOoTQOoT00?monB5on@00ogoi8Goi003o
OoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@1^OoT3001fOoT00`00OoUon@05OoT000Aon@H000Aon@06001cUgoi
OoUcU`004Woi00=cU`00OoT01Goi0P00KWoi1@00MGoi00<007oiOoT01Goi
000>OoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIo
n@03001onGoi06eon@D007Eon@03001onGoi00Eon@003Woi00<007oiOoT0
0Woi00<007oiOoT037oi00D001230000036:00Mon@03001onGoi06eon@D0
07Eon@03001onGoi00Eon@003Woi00H007>GOoUonG>G000>OoT00`00OoUo
n@09OoT00`00OoUon@1^OoT3001fOoT00`00OoUon@05OoT000ion@068@I:
CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oiOoT0igoi00<007oiOoT0
1Goi000>OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uon@03001onGoi
0>Mon@03001onGoi00Eon@003goi00A:CP00001:CPmon@D000Mon@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@12OoT3002ROoT00`00OoUon@05OoT0
02ion@03001onGoi045on@D00:5on@03001onGoi00Eon@00;Woi00<007oi
OoT0@Goi1@00XGoi00<007oiOoT01Goi000^OoT00`00OoUon@11OoT5002Q
OoT00`00OoUon@05OoT002ion@03001onGoi049on@<00:9on@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000ROoT014Y>000004Y>
27oi00<007oiOoT0igoi00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=J
dPMon@03001onGoi0>Mon@03001onGoi00Eon@008Goi00HQ1TY>OoUonDY>
8@H7OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025on@06001cUgoiOoUc
U`001goi0P00j7oi00<007oiOoT01Goi000QOoT00`00OoUon@02OoT00`00
OoUon@05OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025on@03001onGoi
009on@03001onGoi00Eon@03001onGoi0>Mon@03001onGoi00Eon@008Goi
00H007>GOoUonG>G0007OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025o
n@068@I:CWoiOoU:CR461goi00<007oiOoT0igoi00<007oiOoT01Goi000Q
OoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mon@03001onGoi00Eon@00
8Woi00A:CP00001:CPQon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1]OoT3001gOoT00`00OoUon@05OoT0
02ion@03001onGoi06aon@D007Ion@03001onGoi00Eon@00;Woi00<007oi
OoT0K7oi1@00MWoi00<007oiOoT01Goi000^OoT00`00OoUon@1/OoT5001f
OoT00`00OoUon@05OoT002ion@03001onGoi06eon@<007Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@1>OoT30017OoT4001;OoT00`00
OoUon@05OoT002ion@03001onGoi04eon@D004Eon@H004Yon@03001onGoi
00Eon@00;Woi00<007oiOoT0CGoi1@00AGoi1P00BWoi00<007oiOoT01Goi
000^OoT00`00OoUon@1=OoT50015OoT6001:OoT00`00OoUon@05OoT002io
n@03001onGoi04ion@<004Mon@@004]on@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>000004Y>1Woi00<YB000
:DP01Woi00E:CPQ10000036:00Mon@03001onGoi0>Mon@03001onGoi00Eo
n@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT01PQ1@PeonGoi>L/aRPIo
n@03001onGoi0>Mon@03001onGoi00Eon@003Woi00HQ1TY>OoUonDY>8@H5
OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@06001cUgoiOoUcU`004Woi00=cU`00OoT01Goi0P00j7oi
00<007oiOoT01Goi000>OoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1
BTionGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00<0
07oiOoT00Woi00<007oiOoT037oi00D001230000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00H007>GOoUonG>G000>OoT00`00OoUo
n@09OoT00`00OoUon@3WOoT00`00OoUon@05OoT000ion@068@I:CWoiOoU:
CR463Woi00<007oiOoT02Goi00<007oiOoT0igoi00<007oiOoT01Goi000>
OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uon@03001onGoi0>Mon@03
001onGoi00Eon@003goi00A:CP00001:CPmon@D000Mon@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@008Goi100000<8@GoiOoT01Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000SOoT00`00OoUon@08OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002=on@03001onGoi00Qon@03001onGoi0>Mon@03001onGoi00Eo
n@008goi00<007oiOoT027oij`001goi000SOoT00`00OoUon@3jOoT002=o
n@03001onGoi0?Yon@008goi00<007oiOoT0nWoi000SOoT00`00OoUon@3j
OoT0025on@03000Q1P000?aon@008Goi00=S52U80000o7oi0029OoT00`00
LiMon@2DOoT008Uon@0348<ibgoi09Aon@00A7oi0`000goi00<Ha0Q1OoT0
0Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244ib`0024400Woi00<8@@00
00000Woi0P0000/8@GoiOoUonCW;24400123>L/000Q100Yon@06LiLYB000
000YB7>G1Goi00<Ha000LiL03Woi00L8@@00<HX8@@00245BT004OoT01SW;
244000Q1:DQ[E@=on@03244Ha0Q1008000038@IS57oi00Aon@06Ha@@P`00
000YB5[B7Woi00EBT1230000036:00Ion@03:DP002U800Eon@H000Qon@80
0003245onGoi01aon@00AGoi00H007oiOoUonE:@48<3OoT01d8=48=S57oi
Ha@@Pd8=00Aon@06244ibgoiLiLYB00017oi00<007oiOoT00Woi00/007oi
OoUonD8=48=S57oiHa@@P`0000]on@06:DPibgoiOoTibbU81Goi00<ib`00
>L/03goi00L00123HaAonF<D48=BT002OoT01cW;8@I[EGoiJeE23A2300=o
n@03001:CW>G009on@03@Pd8@Goi00Aon@0724523GoiLiMBT123OoT01P00
5goi00H8@F<DOoUonCW;<HX5OoT30005OoT00dY>001[E@02OoT00`Q1OoUo
n@07OoT00`00OoUon@0MOoT004Eon@06001onGoiLiL@Pf]E0goi00<8@F<D
OoT00Woi00=S50Q1OoT00goi00H007oiOoUonG>G0004OoT00`00OoUon@02
OoT01P00OoUonGoi245S50=on@03F]8007oi00Yon@03001onGoi009on@03
001onGoi00=on@03BTh000Q100mon@03001S57oi009on@06Ha@8@GoiOoT8
@G>G3Goi00=JdP00OoT017oi00<007oiOoT09Woi00<007oiOoT00goi00<Y
B000:DP01Woi00=23A23LiL01goi1P007Woi0015OoT01@00OoUcUbU8>L/0
17oi00<007oiOoT00goi00<007oiOoT00Woi00<007oiOoT00Woi00<007oi
OoT00Woi00<007oiOoT00Woi00D007oiOoUon@0000Eon@03001onGoi00Uo
n@03001onGoi009on@03001onGoi01Eon@03001onGoi00=on@03001onGoi
00L000=on@03Ha@Q1P0000<00003BTionGoi00=on@03001onGoi01Mon@H0
00Uon@03001onGoi00eon@03F]8Ha7>G00Ion@058@IJdWoiOoT0000OOoT0
04Eon@@000038@IcUgoi009on@03245JdWoi009on@03F]88@Goi00=on@03
001onGoi009on@03001onGoi009on@03001cUgoi009on@06001onGoiOoT8
@F<D0goi00=S5000OoT02Woi00HYB3W;OoUonCW;:DP5OoT00bU8000YB00?
OoT00`00HaAon@02OoT01V<D245onGoi245[E@=on@03JeD007oi009on@05
00123E[BF]9S5007OoT00`00OoUon@04OoT6000KOoT00e:@8@Ion@0?OoT0
0dY>6<Aon@05OoT01G>G6<AonGoi00007goi0015OoT01P00OoUonG>G>L/H
a0=on@07@Pd@Pf<DOoUS5123@Pd017oi00<007oiOoT00Woi00<007oiOoT0
0Woi00H002U8JeEonCW;2443OoT01e:@48=S57oiHa@@P`0000]on@03JeD0
000000800003JeEonGoi00=on@<000mon@07000@Pf<DOoUS5123BTh00Woi
00M23A23F]9onF]E48<ib`03OoT00`00BTion@02OoT00f<D245on@04OoT0
0`00OoUon@0SOoT01123000006]E4Goi00<Q1SW;OoT01Goi00@ibdY>OoT0
01mon@00AGoi00<007oiOoT00Woi00<007oiOoT00Woi00E23@Q10008@D8=
00Aon@05244007oiOoT8@@020003OoT01`Q1000ib`Q1000@Pf<D00Aon@06
DY08@@0024523@002goi00HHa36:LiMcUc6:6<@5OoT00bU8000YB00?OoT0
1P00@Pd8@@00245:CPAon@05@Pd8@@00244ib`04OoT01f<D8@H00000244H
a00000=on@032440000000<00003245onGoi025on@03DY0Ha7oi011on@03
JeD8@Goi00Eon@04LiL@Pgoi000OOoT004Eon@06001onGoiLiLibaS49goi
00<007oiOoT02Goi00<007oiOoT00Woi00<007oiOoT05Goi00<007oiOoT0
77oi00<007oiOoT09Woi00<007oiOoT047oi00<007oiOoT01Goi00<ibdY>
00007goi0014OoT500000b46LiMon@0VOoT00`00OoUon@09OoT01QS4<HYc
Ug>G<HXHa1Mon@03001onGoi01aon@03001onGoi025on@0648=JdWoiOoTa
RQS43Goi00H0048=LiMonDY>:DP7OoT00g>G6<@0000OOoT0071on@032440
000000]on@06LiLQ1P00000Q1W>G5Woi00<8@@00OoT07Goi00<8@GoiOoT0
8Goi00IJdR4600000246LiL=OoT01U:@6<@00000:DQcU`Qon@03BTh8@Goi
01ion@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00ogoi8Goi003oOoTQOoT00001\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`00
4Woi00=cU`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mo
n@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D0
01230000036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H0
07>GOoUonG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oi
OoT0igoi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00Uon@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:
CPmon@D000Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@12OoT3002R
OoT00`00OoUon@05OoT002ion@03001onGoi045on@D00:5on@03001onGoi
00Eon@00;Woi00<007oiOoT0@Goi1@00XGoi00<007oiOoT01Goi000^OoT0
0`00OoUon@11OoT5002QOoT00`00OoUon@05OoT002ion@03001onGoi049o
n@<00:9on@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000ROoT014Y>000004Y>27oi00<007oiOoT0igoi00<007oiOoT01Goi000Q
OoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mon@03001onGoi00Eon@00
8Goi00HQ1TY>OoUonDY>8@H7OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
025on@06001cUgoiOoUcU`001goi0P00j7oi00<007oiOoT01Goi000QOoT0
0`00OoUon@02OoT00`00OoUon@05OoT00`00OoUon@3WOoT00`00OoUon@05
OoT0025on@03001onGoi009on@03001onGoi00Eon@03001onGoi0>Mon@03
001onGoi00Eon@008Goi00H007>GOoUonG>G0007OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT0025on@068@I:CWoiOoU:CR461goi00<007oiOoT0igoi
00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mo
n@03001onGoi00Eon@008Woi00A:CP00001:CPQon@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@1]OoT3001g
OoT00`00OoUon@05OoT002ion@03001onGoi06aon@D007Ion@03001onGoi
00Eon@00;Woi00<007oiOoT0K7oi1@00MWoi00<007oiOoT01Goi000^OoT0
0`00OoUon@1/OoT5001fOoT00`00OoUon@05OoT002ion@03001onGoi06eo
n@<007Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>000004Y>1Woi00<YB000
:DP01Woi00E:CPQ10000036:00Mon@03001onGoi0>Mon@03001onGoi00Eo
n@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT01PQ1@PeonGoi>L/aRPIo
n@03001onGoi0>Mon@03001onGoi00Eon@003Woi00HQ1TY>OoUonDY>8@H5
OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@06001cUgoiOoUcU`004Woi00=cU`00OoT01Goi0P00j7oi
00<007oiOoT01Goi000>OoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1
BTionGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00<0
07oiOoT00Woi00<007oiOoT037oi00D001230000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00H007>GOoUonG>G000>OoT00`00OoUo
n@09OoT00`00OoUon@3WOoT00`00OoUon@05OoT000ion@068@I:CWoiOoU:
CR463Woi00<007oiOoT02Goi00<007oiOoT0igoi00<007oiOoT01Goi000>
OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uon@03001onGoi0>Mon@03
001onGoi00Eon@003goi00A:CP00001:CPmon@D000Mon@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@008Goi100000<8@GoiOoT01Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000SOoT00`00OoUon@08OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002=on@03001onGoi00Qon@03001onGoi0>Mon@03001onGoi00Eo
n@008goi00<007oiOoT027oij`001goi000SOoT00`00OoUon@3jOoT002=o
n@03001onGoi0?Yon@008goi00<007oiOoT0nWoi000SOoT00`00OoUon@3j
OoT0025on@03000Q1P000?aon@008Goi00=S52U80000o7oi0029OoT00`00
LiMon@2DOoT008Uon@0348<ibgoi09Aon@00A7oi0`000goi00<Ha0Q1OoT0
0Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244ib`0024400Woi00<8@@00
00000Woi0P0000/8@GoiOoUonCW;24400123>L/000Q100Yon@0448<00123
BTh7OoT00aS4001cU`0>OoT01`Q1000aRPQ10008@E:@00Aon@06>L/8@@00
244YB6]E0goi00<8@AS424400P0000<Q1V<DOoT017oi00IS5123000002U8
F]8NOoT01E:@48<00000<HX01Woi00<YB000:DP01Goi1P0027oi0P0000<8
@GoiOoT077oi0015OoT01P00OoUonGoiDY0@P`=on@07@Pd@Pf<DOoUS5123
@Pd017oi00H8@CW;OoUcUbU80004OoT00`00OoUon@02OoT02`00OoUonGoi
@Pd@Pf<DOoUS512300003Goi00=[EAS4:DP01Woi00<ib`00>L/03goi00L0
0123HaAonF<D48=BT002OoT01cW;8@I[EGoiJeE23A2300=on@03001:CW>G
009on@03@Pd8@Goi00Aon@0724523GoiLiMBT123OoT01P005goi00H8@F<D
OoUonCW;<HX5OoT30005OoT00dY>001[E@02OoT00`Q1OoUon@07OoT00`00
OoUon@0MOoT004Eon@06001onGoiLiL@Pf]E0goi00<8@F<DOoT00Woi00=S
50Q1OoT00goi00H007oiOoUonG>G0004OoT00`00OoUon@02OoT01P00OoUo
nGoi245S50=on@03F]8007oi00ion@0348=BT7oi00Aon@03BTh000Q100mo
n@03001S57oi009on@06Ha@8@GoiOoT8@G>G3Goi00=JdP00OoT017oi00<0
07oiOoT09Woi00<007oiOoT00goi00<YB000:DP01Woi00=23A23LiL01goi
1P007Woi0015OoT01@00OoUcUbU8>L/017oi00<007oiOoT00goi00<007oi
OoT00Woi00<007oiOoT00Woi00<007oiOoT00Woi00<007oiOoT00Woi00D0
07oiOoUon@0000Eon@03001onGoi00eon@03BThQ1Woi01Ion@03001onGoi
00=on@03001onGoi00L000=on@03Ha@Q1P0000<00003BTionGoi00=on@03
001onGoi01Mon@H000Uon@03001onGoi00eon@03F]8Ha7>G00Ion@058@IJ
dWoiOoT0000OOoT004Eon@@000038@IcUgoi009on@03245JdWoi009on@03
F]88@Goi00=on@03001onGoi009on@03001onGoi009on@03001cUgoi009o
n@06001onGoiOoT8@F<D0goi00=S5000OoT02Woi00IcUbU80000036:0005
OoT00bU8000YB00?OoT00`00HaAon@02OoT01V<D245onGoi245[E@=on@03
JeD007oi009on@0500123E[BF]9S5007OoT00`00OoUon@04OoT6000KOoT0
0e:@8@Ion@0?OoT00dY>6<Aon@05OoT01G>G6<AonGoi00007goi0015OoT0
1P00OoUonG>G>L/Ha0=on@07@Pd@Pf<DOoUS5123@Pd017oi00<007oiOoT0
0Woi00<007oiOoT00Woi00H002U8JeEonCW;2443OoT01e:@48=S57oiHa@@
P`0000]on@06:DPibgoiLiLYB0001Goi0`003goi00L00123HaAonF<D48=:
CP02OoT01d8=48=JdWoiJeD@PcW;00=on@03001:CWoi009on@03Ha@8@Goi
00Aon@03001onGoi02=on@0448<00000JeDAOoT00b46>L]on@05OoT013W;
BTion@007goi0015OoT00`00OoUon@02OoT00`00OoUon@02OoT01D8=2440
00Q1@Pd017oi00D8@@00OoUon@Q1008000=on@07244003W;24400123Ha@0
17oi00IBT0Q10008@D8=000;OoT01P00OoUonGoiLiL000Eon@03:DP002U8
00mon@0600123@Q10008@DY>17oi00E23@Q10008@CW;00Aon@07Ha@Q1P00
0008@AS400000goi00<8@@0000000`0000<8@GoiOoT08Goi00=BT1S4OoT0
47oi00=[E@Q1OoT01Goi00AcUa23OoT001mon@00AGoi00H007oiOoUcUcW;
6<@WOoT00`00OoUon@09OoT00`00OoUon@02OoT00a23OoUon@0EOoT00`00
OoUon@0LOoT00`00OoUon@0VOoT00`00OoUon@0@OoT00`00OoUon@05OoT0
0cW;BTh0000OOoT004Aon@D000038@IcUgoi02Ion@03001onGoi00Uon@04
:DQ23GoiOoT2>L/GOoT00`00OoUon@0LOoT00`00OoUon@0QOoT01Q23F]9o
nGoi<HXHa0eon@0600123G>GOoU:CRU81goi00=cUaS400007goi001`OoT0
0`Q10000000;OoT01W>G8@H00000:DQcUaIon@03244007oi01eon@03245o
nGoi025on@06F]8Q1P00000Q1W>G3Goi00IBT1S4000002U8LiL8OoT00dY>
245on@0NOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi
8Goi003oOoTQOoT00?monB5on@00ogoi8Goi0000\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`00
4Woi00=cU`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mo
n@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D0
01230000036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H0
07>GOoUonG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oi
OoT0igoi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00Uon@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:
CPmon@D000Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@12OoT3002R
OoT00`00OoUon@05OoT002ion@03001onGoi045on@D00:5on@03001onGoi
00Eon@00;Woi00<007oiOoT0@Goi1@00XGoi00<007oiOoT01Goi000^OoT0
0`00OoUon@11OoT5002QOoT00`00OoUon@05OoT002ion@03001onGoi049o
n@<00:9on@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000ROoT014Y>000004Y>27oi00<007oiOoT0igoi00<007oiOoT01Goi000Q
OoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mon@03001onGoi00Eon@00
8Goi00HQ1TY>OoUonDY>8@H7OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
025on@06001cUgoiOoUcU`001goi0P00j7oi00<007oiOoT01Goi000QOoT0
0`00OoUon@02OoT00`00OoUon@05OoT00`00OoUon@3WOoT00`00OoUon@05
OoT0025on@03001onGoi009on@03001onGoi00Eon@03001onGoi0>Mon@03
001onGoi00Eon@008Goi00H007>GOoUonG>G0007OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT0025on@068@I:CWoiOoU:CR461goi00<007oiOoT0igoi
00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mo
n@03001onGoi00Eon@008Woi00A:CP00001:CPQon@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@1]OoT3001g
OoT00`00OoUon@05OoT002ion@03001onGoi06aon@D007Ion@03001onGoi
00Eon@00;Woi00<007oiOoT0K7oi1@00MWoi00<007oiOoT01Goi000^OoT0
0`00OoUon@1/OoT5001fOoT00`00OoUon@05OoT002ion@03001onGoi06eo
n@<007Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>000004Y>1Woi00<YB000
:DP01Woi00E:CPQ10000036:00Mon@03001onGoi0>Mon@03001onGoi00Eo
n@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT01PQ1@PeonGoi>L/aRPIo
n@03001onGoi0>Mon@03001onGoi00Eon@003Woi00HQ1TY>OoUonDY>8@H5
OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@06001cUgoiOoUcU`004Woi00=cU`00OoT01Goi0P00j7oi
00<007oiOoT01Goi000>OoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1
BTionGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00<0
07oiOoT00Woi00<007oiOoT037oi00D001230000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00H007>GOoUonG>G000>OoT00`00OoUo
n@09OoT00`00OoUon@3WOoT00`00OoUon@05OoT000ion@068@I:CWoiOoU:
CR463Woi00<007oiOoT02Goi00<007oiOoT0igoi00<007oiOoT01Goi000>
OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uon@03001onGoi0>Mon@03
001onGoi00Eon@003goi00A:CP00001:CPmon@D000Mon@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@008Goi100000<8@GoiOoT01Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000SOoT00`00OoUon@08OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002=on@03001onGoi00Qon@03001onGoi0>Mon@03001onGoi00Eo
n@008goi00<007oiOoT027oij`001goi000SOoT00`00OoUon@3jOoT002=o
n@03001onGoi0?Yon@008goi00<007oiOoT0nWoi000SOoT00`00OoUon@3j
OoT0025on@03000Q1P000?aon@008Goi00=S52U80000o7oi002>OoT00`00
LiMon@2?OoT008ion@0348<ibgoi08mon@00?goi0`000goi00<Ha0Q1OoT0
0Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244ib`0024400Woi00<8@@00
00000Woi0P0000/8@GoiOoUonCW;24400123>L/000Q100]on@@00003245o
nGoi00Aon@04BTh00000BTh5OoT00aS4001cU`0>OoT01`Q1000aRPQ10008
@E:@00Aon@06>L/8@@00244YB6]E0goi00<8@AS424400P0000<Q1V<DOoT0
17oi00IS5123000002U8F]8NOoT01E:@48<00000<HX01Woi00<YB000:DP0
1Goi1P0027oi0P0000<8@GoiOoT05goi0010OoT01P00OoUonGoiDY0@P`=o
n@07@Pd@Pf<DOoUS5123@Pd017oi00H8@CW;OoUcUbU80004OoT00`00OoUo
n@02OoT02`00OoUonGoi@Pd@Pf<DOoUS512300003Woi00<007oiOoT01Goi
00IJdQ23JeE[EA23F]84OoT00cW;000ib`0?OoT01`0048=S57oiHa@@Pe:@
009on@07>L/Q1V]EOoU[ED8=48<00goi00<004Y>LiL00Woi00=23@Q1OoT0
17oi00L8@D8=OoUcUe:@48=on@06000GOoT01PQ1HaAonGoi>L/aRPEon@<0
00Eon@03BTh006]E009on@03245onGoi00Mon@03001onGoi01Qon@00@7oi
00H007oiOoUcUa23JeD3OoT00`Q1HaAon@02OoT00f<D245on@03OoT01P00
OoUonGoiLiL000Aon@03001onGoi009on@06001onGoiOoT8@F<D0goi00=J
dP00OoT03Goi00<007oiOoT01Goi00HQ1TY>OoUonDY>8@H4OoT00dY>0008
@@0?OoT00`00HaAon@02OoT01V<D245onGoi245cU`eon@03F]8007oi00Ao
n@03001onGoi02Ion@03001onGoi00=on@03:DP002U800Ion@03@Pd@Pg>G
00Mon@H001Uon@00@7oi00D007oiLiLYB3W;00Aon@03001onGoi00=on@03
001onGoi009on@03001onGoi009on@03001onGoi009on@03001onGoi009o
n@05001onGoiOoT00005OoT00`00OoUon@0<OoT00`00OoUon@05OoT01P00
LiMonGoiLiL001Ion@03001onGoi00=on@03001onGoi00L000=on@03Ha@Q
1P0000<00003BTionGoi00=on@03001onGoi01Mon@H000Uon@03001onGoi
00eon@03F]8Ha7>G00Ion@058@IJdWoiOoT0000JOoT0041on@@000038@Ic
Ugoi009on@03245JdWoi009on@03F]88@Goi00=on@03001onGoi009on@03
001onGoi009on@03001cUgoi009on@06001onGoiOoT8@F<D0goi00=S5000
OoT03Goi00<007oiOoT01Goi00<007oiOoT00Woi00<007oiOoT00Woi00<Y
B000:DP03goi00<006<DOoT00Woi00IS50Q1OoUon@Q1JeD3OoT00f]E001o
n@02OoT01@00@PeJdU[BHa@01goi00<007oiOoT017oi1P006goi00=BT246
OoT03goi00=:CQS4OoT01Goi00EcUaS4OoUon@0001Yon@00@7oi00H007oi
OoUcUcW;6<@3OoT01d8=48=S57oiHa@@Pd8=00Aon@03001onGoi009on@03
001onGoi009on@06000YB6]EOoTib`Q10goi00MBT123HaAonF<D48<0000>
OoT00`00OoUon@05OoT00`00OoUon@02OoT00`00OoUon@02OoT3000?OoT0
1`0048=S57oiHa@@PdY>009on@07@Pd@Pe[BOoU[EA23>L/00goi00<004Y>
OoT00Woi00=S50Q1OoT017oi00<007oiOoT08goi00@@P`00001[EA5on@03
8@Hibgoi00Eon@04>L]:CWoi000JOoT0041on@03001onGoi009on@03001o
nGoi009on@05@Pd8@@0024523@04OoT01@Q1001onGoi24400P000goi00L8
@@00>L/8@@0048=S5004OoT01U:@244000Q1@Pd000ion@03001onGoi00Eo
n@06001cUgoiOoUcU`0017oi00<YB000:DP03goi00H0048=244000Q1BTh4
OoT01D8=244000Q1>L/017oi00MS5246000000Q16<@00003OoT00`Q10000
000300000`Q1OoUon@0QOoT00e:@6<Aon@0@OoT00f]E245on@05OoT017>G
48=on@006Woi0010OoT01P00OoUonG>G>L/Ha2Mon@03001onGoi00aon@03
001onGoi00Eon@068@I:CWoiOoU:CR465Woi00<007oiOoT077oi00<007oi
OoT09Woi00<007oiOoT047oi00<007oiOoT01Goi00<ibdY>00006Woi000o
OoT500000b46LiMon@0VOoT00`00OoUon@0:OoT00`008@H00007OoT01U[B
48=[EF]E48=JdQIon@03001onGoi01aon@03001onGoi025on@0648=JdWoi
OoTaRQS43Goi00H0048=LiMonDY>:DP7OoT00g>G6<@0000JOoT006]on@03
2440000000aon@03Ha@YB00000Qon@04BTh00000BThFOoT00`Q1001on@0M
OoT00`Q1OoUon@0QOoT01U[B8@H000008@IcU`eon@06DY0Ha000000YB7>G
27oi00=:CPQ1OoT06Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQ
OoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`00
4Woi00=cU`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mo
n@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D0
01230000036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H0
07>GOoUonG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oi
OoT0igoi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00Uon@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:
CPmon@D000Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000ROoT014Y>000004Y>27oi00<007oiOoT0igoi
00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mo
n@03001onGoi00Eon@008Goi00HQ1TY>OoUonDY>8@H7OoT00`00OoUon@3W
OoT00`00OoUon@05OoT0025on@06001cUgoiOoUcU`001goi0P00j7oi00<0
07oiOoT01Goi000QOoT00`00OoUon@02OoT00`00OoUon@05OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT0025on@03001onGoi009on@03001onGoi00Eo
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi00H007>GOoUonG>G0007
OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025on@068@I:CWoiOoU:CR46
1goi00<007oiOoT0igoi00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=J
dPMon@03001onGoi0>Mon@03001onGoi00Eon@008Woi00A:CP00001:CPQo
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@1]OoT3001gOoT00`00OoUon@05OoT002ion@03001onGoi06ao
n@D007Ion@03001onGoi00Eon@00;Woi00<007oiOoT0K7oi1@00MWoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1/OoT5001fOoT00`00OoUon@05OoT0
02ion@03001onGoi06eon@<007Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000ion@06001cUgoiOoUcU`004Woi00=c
U`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUon@02OoT0
0`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mon@03001o
nGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H007>GOoUo
nG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
00ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oiOoT0igoi
00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uo
n@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:CPmon@D0
00Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi100000<8@GoiOoT01Woi
00<007oiOoT0igoi00<007oiOoT01Goi000SOoT00`00OoUon@08OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002=on@03001onGoi00Qon@03001onGoi
0>Mon@03001onGoi00Eon@008goi00<007oiOoT027oij`001goi000SOoT0
0`00OoUon@3jOoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi
000SOoT00`00OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U8
0000o7oi0024OoT00`00LiMon@2IOoT008Aon@0348<ibgoi09Uon@00=Woi
0`000goi00<Ha0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244i
b`0024400Woi00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/0
00Q100Yon@@00003245onGoi00=on@@00003245onGoi00=on@036<@007>G
00ion@072440036:244000Q1DY0017oi00Hib`Q10008@BU8JeD3OoT00`Q1
6<@8@@0200000b46HaAon@04OoT01V<D48<00000:DQJdQion@05DY0@P`00
000aRP06OoT00bU8000YB005OoT60007OoT00`00DY1on@05OoT01DY>2440
0000<HX01goi00<005:@OoT047oi000gOoT01P00OoUonGoiDY0@P`=on@07
@Pd@Pf<DOoUS5123@Pd017oi00H8@CW;OoUcUbU80004OoT00`00OoUon@02
OoT02`00OoUonGoi@Pd@Pf<DOoUS512300003Goi00<007oiOoT01goi00<0
07oiOoT01Goi00<ib`00>L/03goi00L00123HaAonF<D48=BT002OoT01cW;
8@I[EGoiJeE23A2300=on@03001:CW>G009on@03@Pd8@Goi00Aon@062452
3GoiLiMBT1230Woi1P005Woi00H8@F<DOoUonCW;<HX5OoT30005OoT00dY>
001[E@02OoT00`Q1OoUon@05OoT2:DP6OoT01PQ1@PeonGoi>L/aRPIon@8Y
B15on@00=goi00H007oiOoUcUa23JeD3OoT00`Q1HaAon@02OoT00f<D245o
n@03OoT01P00OoUonGoiLiL000Aon@03001onGoi009on@06001onGoiOoT8
@F<D0goi00=JdP00OoT037oi00<007oiOoT01goi00<007oiOoT01Goi00=:
CP0024403goi00<006<DOoT00Woi00IS50Q1OoUon@Q1LiL=OoT00e[B001o
n@04OoT00`00OoUon@0VOoT00`00OoUon@03OoT00bU8000YB006OoT00d8=
48=cU`09OoT00e:@001on@0:OoT00`00OoUon@04OoT00e:@001on@0@OoT0
03Mon@05001onG>G:DPib`04OoT00`00OoUon@03OoT00`00OoUon@02OoT0
0`00OoUon@02OoT00`00OoUon@02OoT00`00OoUon@02OoT01@00OoUonGoi
00001Goi00<007oiOoT02goi00<007oiOoT01goi00<007oiOoT05goi00<0
07oiOoT00goi00<007oiOoT01`000goi00=S524600000`0000=:CWoiOoT0
0goi00<007oiOoT067oi1P0027oi00<007oiOoT03Goi00=JdQS4LiL02Goi
00<006<DOoT027oi00=cU`00OoT01Woi00<006<DOoT03goi000gOoT40000
0b46LiMon@02OoT00`Q1F]9on@02OoT00e[B245on@03OoT00`00OoUon@02
OoT00`00OoUon@02OoT00`00LiMon@02OoT01P00OoUonGoi245S50=on@03
Ha@007oi00aon@03001onGoi00Mon@03001onGoi00Eon@03:DP002U800mo
n@03001S57oi009on@06Ha@8@GoiOoT8@F]E0goi00=[E@00OoT00Woi00D0
048=F]9JdV<D00Mon@03001onGoi00Eon@H001Yon@03DY0Q1Woi00mon@03
BThHa7oi00Qon@03:DPaRWoi00Aon@06245:CWoiOoTibc6:1goi00<YB36:
OoT03goi000gOoT01P00OoUonG>G>L/Ha0=on@07@Pd@Pf<DOoUS5123@Pd0
17oi00<007oiOoT00Woi00<007oiOoT00Woi00H002U8JeEonCW;2443OoT0
1e:@48=S57oiHa@@P`0000eon@03001onGoi00Mon@03001onGoi00Eon@<0
00mon@07000@Pf<DOoUS5123BTh00Woi00M23A23F]9onF]E48<ib`03OoT0
0`00BTion@02OoT00f<D245on@04OoT00`00OoUon@0SOoT01123000006]E
4Goi00<Q1SW;OoT01goi00=BT0Q1OoT017oi00D001230000036:00Qon@03
DY08@Goi00mon@00=goi00<007oiOoT00Woi00<007oiOoT00Woi00E23@Q1
0008@D8=00Aon@05244007oiOoT8@@020003OoT01`Q1000ib`Q1000@Pf<D
00Aon@06DY08@@0024523@003Goi00<007oiOoT01goi00<007oiOoT01Goi
00<YB000:DP03goi00H0048=244000Q1BTh4OoT01D8=244000Q1>L/017oi
00MS5246000000Q16<@00003OoT00`Q10000000300000`Q1OoUon@0QOoT0
0e:@6<Aon@0@OoT00f]E245on@08OoT00`00JeEon@03OoT00`00OoUon@0;
OoT00`00JeEon@0>OoT003Mon@06001onGoiLiLibaS49goi00<007oiOoT0
2goi00<007oiOoT01goi00<007oiOoT05goi00<007oiOoT077oi00<007oi
OoT09Woi00<007oiOoT047oi00<007oiOoT01goi00<YB48=OoT00goi00<0
07oiOoT02goi00<YB48=OoT03Woi000fOoT500000b46LiMon@0VOoT00`00
OoUon@09OoT00`008@H00007OoT00`008@H0000IOoT00`00OoUon@0LOoT0
0`00OoUon@0QOoT01Q23F]9onGoi<HXHa0eon@0600123G>GOoU:CRU81Goi
00H8@GoiOoUonF<D6<@4OoT00`00OoUon@07OoT01PQ1OoUonGoiHa@Ha0mo
n@00HWoi00<8@@0000002goi00=S52U800001goi00=S52U8000067oi00<8
@@00OoT07Goi00<8@GoiOoT08Goi00IJdR4600000246LiL=OoT01U:@6<@0
0000:DQcU`Eon@H000Aon@D000Eon@H000mon@00ogoi8Goi003oOoTQOoT0
0?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQ
OoT00001\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`00
4Woi00=cU`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mo
n@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D0
01230000036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H0
07>GOoUonG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oi
OoT0igoi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00Uon@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:
CPmon@D000Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000ROoT014Y>000004Y>27oi00<007oiOoT0igoi
00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mo
n@03001onGoi00Eon@008Goi00HQ1TY>OoUonDY>8@H7OoT00`00OoUon@3W
OoT00`00OoUon@05OoT0025on@06001cUgoiOoUcU`001goi0P00j7oi00<0
07oiOoT01Goi000QOoT00`00OoUon@02OoT00`00OoUon@05OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT0025on@03001onGoi009on@03001onGoi00Eo
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi00H007>GOoUonG>G0007
OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025on@068@I:CWoiOoU:CR46
1goi00<007oiOoT0igoi00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=J
dPMon@03001onGoi0>Mon@03001onGoi00Eon@008Woi00A:CP00001:CPQo
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@1]OoT3001gOoT00`00OoUon@05OoT002ion@03001onGoi06ao
n@D007Ion@03001onGoi00Eon@00;Woi00<007oiOoT0K7oi1@00MWoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1/OoT5001fOoT00`00OoUon@05OoT0
02ion@03001onGoi06eon@<007Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000ion@06001cUgoiOoUcU`004Woi00=c
U`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUon@02OoT0
0`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mon@03001o
nGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H007>GOoUo
nG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
00ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oiOoT0igoi
00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uo
n@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:CPmon@D0
00Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi100000<8@GoiOoT01Woi
00<007oiOoT0igoi00<007oiOoT01Goi000SOoT00`00OoUon@08OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002=on@03001onGoi00Qon@03001onGoi
0>Mon@03001onGoi00Eon@008goi00<007oiOoT027oij`001goi000SOoT0
0`00OoUon@3jOoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi
000SOoT00`00OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U8
0000o7oi0024OoT00`00LiMon@2IOoT008Aon@0348<ibgoi09Uon@00=Woi
0`000goi00<Ha0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244i
b`0024400Woi00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/0
00Q100Yon@@00003245onGoi009on@H000Eon@036<@007>G00ion@072440
036:244000Q1DY0017oi00Hib`Q10008@BU8JeD3OoT00`Q16<@8@@020000
0b46HaAon@04OoT01V<D48<00000:DQJdQion@05DY0@P`00000aRP06OoT0
0bU8000YB005OoT60005OoT01123000@PdY>1Woi100000<8@GoiOoT01Goi
00<005:@OoT047oi000gOoT01P00OoUonGoiDY0@P`=on@07@Pd@Pf<DOoUS
5123@Pd017oi00H8@CW;OoUcUbU80004OoT00`00OoUon@02OoT02`00OoUo
nGoi@Pd@Pf<DOoUS512300003Goi00<007oiOoT017oi00=:CP00JeD00Woi
00<8@GoiOoT00goi00<ib`00>L/03goi00L00123HaAonF<D48=BT002OoT0
1cW;8@I[EGoiJeE23A2300=on@03001:CW>G009on@03@Pd8@Goi00Aon@06
24523GoiLiMBT1230Woi1P005Woi00H8@F<DOoUonCW;<HX5OoT30005OoT0
0dY>001[E@02OoT00`Q1OoUon@05OoT00f]E6<@YB007OoT00`00OoUon@07
OoT2:DPAOoT003Mon@06001onGoiLiL@Pf]E0goi00<8@F<DOoT00Woi00=S
50Q1OoT00goi00H007oiOoUonG>G0004OoT00`00OoUon@02OoT01P00OoUo
nGoi245S50=on@03F]8007oi00aon@03001onGoi00Eon@03@Pd@Pg>G00Mo
n@03BTh000Q100mon@03001S57oi009on@06Ha@8@GoiOoT8@G>G3Goi00=J
dP00OoT017oi00<007oiOoT09Woi00<007oiOoT00goi00<YB000:DP01Woi
00=23A23LiL02goi00<@Pe:@OoT01Goi00<007oiOoT01goi00=BT000OoT0
47oi000gOoT01@00OoUcUbU8>L/017oi00<007oiOoT00goi00<007oiOoT0
0Woi00<007oiOoT00Woi00<007oiOoT00Woi00<007oiOoT00Woi00D007oi
OoUon@0000Eon@03001onGoi00]on@03001onGoi00Ion@03F]8Ha7>G01Qo
n@03001onGoi00=on@03001onGoi00L000=on@03Ha@Q1P0000<00003BTio
nGoi00=on@03001onGoi01Qon@H000Qon@03001onGoi00eon@03F]8Ha7>G
00Yon@03BThQ1Woi00Eon@03001onGoi00Qon@03001S57oi00mon@00=goi
100000<Q1W>GOoT00Woi00<8@E[BOoT00Woi00=JdPQ1OoT00goi00<007oi
OoT00Woi00<007oiOoT00Woi00<007>GOoT00Woi00H007oiOoUon@Q1Ha@3
OoT00f<D001on@0<OoT00`00OoUon@07OoT00dY>6<Aon@05OoT00bU8000Y
B00?OoT00`00HaAon@02OoT01V<D245onGoi245[E@=on@03JeD007oi009o
n@0500123E[BF]9S5007OoT00`00OoUon@05OoT6000JOoT00e:@8@Ion@0?
OoT00dY>6<Aon@05OoT01W>G:DP00000<HX000Ion@03001onGoi00Qon@03
:DPaRWoi00mon@00=goi00H007oiOoUcUcW;6<@3OoT01d8=48=S57oiHa@@
Pd8=00Aon@03001onGoi009on@03001onGoi009on@06000YB6]EOoTib`Q1
0goi00MBT123HaAonF<D48<0000=OoT00`00OoUon@08OoT00b46>L]on@04
OoT3000?OoT01`0048=S57oiHa@@PdY>009on@07@Pd@Pe[BOoU[EA23>L/0
0goi00<004Y>OoT00Woi00=S50Q1OoT017oi00<007oiOoT08goi00@@P`00
001[EA5on@038@Hibgoi00Aon@06:DPibgoiLiLYB0001Woi00<007oiOoT0
27oi00=BT0Q1OoT03goi000gOoT00`00OoUon@02OoT00`00OoUon@02OoT0
1D8=244000Q1@Pd017oi00D8@@00OoUon@Q1008000=on@07244003W;2440
0123Ha@017oi00IBT0Q10008@D8=000=OoT00`00OoUon@08OoT00f]E245o
n@04OoT00bU8000YB00?OoT01P00@Pd8@@00245:CPAon@05@Pd8@@00244i
b`04OoT01f<D8@H00000244Ha00000=on@032440000000<00003245onGoi
025on@03DY0Ha7oi011on@03JeD8@Goi00Aon@06001onGoiOoUcU`001Woi
00<007oiOoT02Goi00<006]EOoT03Woi000gOoT01P00OoUonG>G>L/Ha2Mo
n@03001onGoi00]on@03001onGoi00Uon@03001onGoi01Eon@03001onGoi
01aon@03001onGoi02Ion@03001onGoi011on@03001onGoi00=on@03001o
nGoi009on@0348=onGoi00Aon@03001onGoi00Uon@03:DQ23Goi00ion@00
=Woi1@0000<Q1W>GOoT09Woi00<007oiOoT02Goi00<0024600001Woi00H0
048=LiMonDY>:DPGOoT00`00OoUon@0LOoT00`00OoUon@0QOoT01Q23F]9o
nGoi<HXHa0eon@0600123G>GOoU:CRU81Goi00@YB48=OoUon@8ib`Aon@03
000Q1P0000Mon@06245onGoiOoUS51S43goi001ROoT00`Q10000000;OoT0
0f<D:DP00006OoT01U:@6<@00000:DQcUaIon@03244007oi01eon@03245o
nGoi025on@06F]8Q1P00000Q1W>G3Goi00IBT1S4000002U8LiL5OoT01W>G
8@H00000:DQcU`Aon@03Ha@YB00000Mon@H000mon@00ogoi8Goi003oOoTQ
OoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003o
OoTQOoT00001\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`00
4Woi00=cU`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mo
n@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D0
01230000036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H0
07>GOoUonG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oi
OoT0igoi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00Uon@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:
CPmon@D000Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000ROoT014Y>000004Y>27oi00<007oiOoT0igoi
00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mo
n@03001onGoi00Eon@008Goi00HQ1TY>OoUonDY>8@H7OoT00`00OoUon@3W
OoT00`00OoUon@05OoT0025on@06001cUgoiOoUcU`001goi0P00j7oi00<0
07oiOoT01Goi000QOoT00`00OoUon@02OoT00`00OoUon@05OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT0025on@03001onGoi009on@03001onGoi00Eo
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi00H007>GOoUonG>G0007
OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025on@068@I:CWoiOoU:CR46
1goi00<007oiOoT0igoi00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=J
dPMon@03001onGoi0>Mon@03001onGoi00Eon@008Woi00A:CP00001:CPQo
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@1]OoT3001gOoT00`00OoUon@05OoT002ion@03001onGoi06ao
n@D007Ion@03001onGoi00Eon@00;Woi00<007oiOoT0K7oi1@00MWoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1/OoT5001fOoT00`00OoUon@05OoT0
02ion@03001onGoi06eon@<007Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000ion@06001cUgoiOoUcU`004Woi00=c
U`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUon@02OoT0
0`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mon@03001o
nGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H007>GOoUo
nG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
00ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oiOoT0igoi
00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uo
n@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:CPmon@D0
00Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi100000<8@GoiOoT01Woi
00<007oiOoT0igoi00<007oiOoT01Goi000SOoT00`00OoUon@08OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002=on@03001onGoi00Qon@03001onGoi
0>Mon@03001onGoi00Eon@008goi00<007oiOoT027oij`001goi000SOoT0
0`00OoUon@3jOoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi
000SOoT00`00OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U8
0000o7oi0024OoT00`00LiMon@2IOoT008Aon@0348<ibgoi09Uon@00=Woi
0`000goi00<Ha0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244i
b`0024400Woi00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/0
00Q100Uon@H000Ion@04BTh00000BTh5OoT00aS4001cU`0>OoT01`Q1000a
RPQ10008@E:@00Aon@06>L/8@@00244YB6]E0goi00<8@AS424400P0000<Q
1V<DOoT017oi00IS5123000002U8F]8NOoT01E:@48<00000<HX01Woi00<Y
B000:DP01Woi00EBT1230000036:00Ion@04BTh00000BTh5OoT01W>G:DP0
0000:DQcU`Aon@06LiLYB000000YB7>G3goi000gOoT01P00OoUonGoiDY0@
P`=on@07@Pd@Pf<DOoUS5123@Pd017oi00H8@CW;OoUcUbU80004OoT00`00
OoUon@02OoT02`00OoUonGoi@Pd@Pf<DOoUS512300002Woi00=:CP00JeD0
0Woi00<8@GoiOoT00goi00IJdQ23JeE[EA23F]84OoT00cW;000ib`0?OoT0
1`0048=S57oiHa@@Pe:@009on@07>L/Q1V]EOoU[ED8=48<00goi00<004Y>
LiL00Woi00=23@Q1OoT017oi00H8@D8=OoUcUe:@48<2OoT6000FOoT01PQ1
HaAonGoi>L/aRPEon@<000Ion@06245S57oiOoTibc6:17oi00IJdQ23JeE[
EA23F]84OoT2>L/2OoT00cW;:DQon@03OoT01RU8>L]onGoi>L/YB0mon@00
=goi00H007oiOoUcUa23JeD3OoT00`Q1HaAon@02OoT00f<D245on@03OoT0
1P00OoUonGoiLiL000Aon@03001onGoi009on@06001onGoiOoT8@F<D0goi
00=JdP00OoT02Woi00=23A23LiL01goi00HQ1TY>OoUonDY>8@H4OoT00dY>
0008@@0?OoT00`00HaAon@02OoT01V<D245onGoi245cU`eon@03F]8007oi
00Aon@03001onGoi02Ion@03001onGoi00=on@03:DP002U800]on@03001o
nGoi009on@068@I:CWoiOoU:CR4617oi00<@PgoiOoT00Woi00<007oiOoT0
0Woi00<007oiOoT00Woi00<007oiOoT03Goi000gOoT01@00OoUcUbU8>L/0
17oi00<007oiOoT00goi00<007oiOoT00Woi00<007oiOoT00Woi00<007oi
OoT00Woi00<007oiOoT00Woi00D007oiOoUon@0000Eon@03001onGoi00Yo
n@03F]8Ha7>G00Ion@06001cUgoiOoUcU`005Woi00<007oiOoT00goi00<0
07oiOoT01`000goi00=S524600000`0000=:CWoiOoT00goi00<007oiOoT0
67oi1P0027oi00<007oiOoT04Goi00<007oiOoT00Woi00H007>GOoUonG>G
0004OoT00`00LiMon@02OoT00`00OoUon@02OoT00`00OoUon@02OoT00`00
OoUon@0=OoT003Mon@@000038@IcUgoi009on@03245JdWoi009on@03F]88
@Goi00=on@03001onGoi009on@03001onGoi009on@03001cUgoi009on@06
001onGoiOoT8@F<D0goi00=S5000OoT037oi00=:CQS4OoT01Goi00<007oi
OoT00Woi00<007oiOoT00Woi00<YB000:DP03goi00<006<DOoT00Woi00IS
50Q1OoUon@Q1JeD3OoT00f]E001on@02OoT01@00@PeJdU[BHa@01goi00<0
07oiOoT01Goi1P006Woi00=BT246OoT04Goi00=BT246OoT00goi00<007oi
OoT00Woi00<007oiOoT00Woi00H002U8LiMonCW;:DP4OoT01RU8>L]onGoi
>L/YB0mon@00=goi00H007oiOoUcUcW;6<@3OoT01d8=48=S57oiHa@@Pd8=
00Aon@03001onGoi009on@03001onGoi009on@06000YB6]EOoTib`Q10goi
00MBT123HaAonF<D48<0000>OoT00b46>L]on@04OoT00`00OoUon@02OoT0
0`00OoUon@02OoT3000?OoT01`0048=S57oiHa@@PdY>009on@07@Pd@Pe[B
OoU[EA23>L/00goi00<004Y>OoT00Woi00=S50Q1OoT017oi00<007oiOoT0
8goi00@@P`00001[EA1on@0448<00000JeD4OoT00`00OoUon@02OoT00`00
OoUon@02OoT01P00@Pd00000:DQcU`Aon@03JeD0000000800003JeEonGoi
00eon@00=goi00<007oiOoT00Woi00<007oiOoT00Woi00E23@Q10008@D8=
00Aon@05244007oiOoT8@@020003OoT01`Q1000ib`Q1000@Pf<D00Aon@06
DY08@@0024523@003Woi00=[E@Q1OoT017oi00H007>GOoUonG>G0004OoT0
0bU8000YB00?OoT01P00@Pd8@@00245:CPAon@05@Pd8@@00244ib`04OoT0
1f<D8@H00000244Ha00000=on@032440000000<00003245onGoi025on@03
DY0Ha7oi015on@03DY0Ha7oi00=on@06001cUgoiOoUcU`0017oi00<Q1TY>
OoT01goi00HHa36:LiMcUc6:6<@?OoT003Mon@06001onGoiLiLibaS49goi
00<007oiOoT03Goi00<007oiOoT00goi00HQ1TY>OoUonDY>8@HFOoT00`00
OoUon@0LOoT00`00OoUon@0VOoT00`00OoUon@0AOoT00`00OoUon@02OoT0
1R46BTionGoiBThQ1PAon@03F]8@Pg>G00Mon@03001onGoi009on@03001o
nGoi00eon@00=Woi1@0000<Q1W>GOoT09Woi00<007oiOoT027oi00H0048=
LiMonDY>:DP5OoT01U[B48=[EF]E48=JdQIon@03001onGoi01aon@03001o
nGoi025on@0648=JdWoiOoTaRQS43Woi00H@Pe[BOoUonC6:6<@4OoT01U[B
48=[EF]E48=JdPEon@03:DPHa6]E00Ion@066<@aRW>GLiLaRQS43goi001R
OoT00`Q10000000:OoT01U:@6<@00000:DQcU`Ion@04BTh00000BThFOoT0
0`Q1001on@0MOoT00`Q1OoUon@0QOoT01U[B8@H000008@IcU`ion@06F]8Q
1P00000Q1W>G1Goi00A:CP00001:CPMon@04BTh@P`0048<4OoT01W>G8@H0
00008@IcU`mon@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003o
OoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00001\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`00
4Woi00=cU`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mo
n@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D0
01230000036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H0
07>GOoUonG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oi
OoT0igoi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00Uon@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:
CPmon@D000Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000ROoT014Y>000004Y>27oi00<007oiOoT0igoi
00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mo
n@03001onGoi00Eon@008Goi00HQ1TY>OoUonDY>8@H7OoT00`00OoUon@3W
OoT00`00OoUon@05OoT0025on@06001cUgoiOoUcU`001goi0P00j7oi00<0
07oiOoT01Goi000QOoT00`00OoUon@02OoT00`00OoUon@05OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT0025on@03001onGoi009on@03001onGoi00Eo
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi00H007>GOoUonG>G0007
OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025on@068@I:CWoiOoU:CR46
1goi00<007oiOoT0igoi00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=J
dPMon@03001onGoi0>Mon@03001onGoi00Eon@008Woi00A:CP00001:CPQo
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@1]OoT3001gOoT00`00OoUon@05OoT002ion@03001onGoi06ao
n@D007Ion@03001onGoi00Eon@00;Woi00<007oiOoT0K7oi1@00MWoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1/OoT5001fOoT00`00OoUon@05OoT0
02ion@03001onGoi06eon@<007Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000ion@06001cUgoiOoUcU`004Woi00=c
U`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUon@02OoT0
0`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mon@03001o
nGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H007>GOoUo
nG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
00ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oiOoT0igoi
00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uo
n@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:CPmon@D0
00Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi100000<8@GoiOoT01Woi
00<007oiOoT0igoi00<007oiOoT01Goi000SOoT00`00OoUon@08OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002=on@03001onGoi00Qon@03001onGoi
0>Mon@03001onGoi00Eon@008goi00<007oiOoT027oij`001goi000SOoT0
0`00OoUon@3jOoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi
000SOoT00`00OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U8
0000o7oi0024OoT00`00LiMon@2IOoT008Aon@0348<ibgoi09Uon@00=Woi
0`000goi00<Ha0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244i
b`0024400Woi00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/0
00Q100Uon@H000Eon@05BTh8@@00000aRP05OoT00aS4001cU`0>OoT01`Q1
000aRPQ10008@E:@00Aon@06>L/8@@00244YB6]E0goi00<8@AS424400P00
00<Q1V<DOoT017oi00IS5123000002U8F]8NOoT01E:@48<00000<HX01Woi
00<YB000:DP01Woi00EBT1230000036:00Ion@04BTh00000BTh5OoT01W>G
:DP00000:DQcU`Aon@0448<00123BThAOoT003Mon@06001onGoiOoUBT123
0goi00M23A23HaAonF<D48=23@04OoT01PQ1>L]onG>G:DP000Aon@03001o
nGoi009on@0;001onGoiOoU23A23HaAonF<D48<0000:OoT00dY>001[E@02
OoT00`Q1OoUon@03OoT01PQ1@PeonGoi>L/aRPAon@03>L/003W;00mon@07
000@Pf<DOoUS5123DY000Woi00Libb46JeEonF]E@Pd@P`03OoT00`00BTic
U`02OoT00d8=245on@04OoT01PQ1@PeonG>GDY0@P`9on@H001Ion@06245S
57oiOoTibc6:1Goi0`001Woi00H8@F<DOoUonCW;<HX4OoT01U[B48=[EF]E
48=JdPAon@8ib`9on@03>L/YB7oi00Eon@03JeDHa2U8011on@00=goi00H0
07oiOoUcUa23JeD3OoT00`Q1HaAon@02OoT00f<D245on@03OoT01P00OoUo
nGoiLiL000Aon@03001onGoi009on@06001onGoiOoT8@F<D0goi00=JdP00
OoT02Woi00=23A23LiL037oi00<007oiOoT00Woi00=:CP0024403goi00<0
06<DOoT00Woi00IS50Q1OoUon@Q1LiL=OoT00e[B001on@04OoT00`00OoUo
n@0VOoT00`00OoUon@03OoT00bU8000YB00;OoT00`00OoUon@02OoT01R46
BTionGoiBThQ1PAon@0348=onGoi009on@03001onGoi00Ion@0348=BT7oi
00ion@00=goi00D007oiLiLYB3W;00Aon@03001onGoi00=on@03001onGoi
009on@03001onGoi009on@03001onGoi009on@03001onGoi009on@05001o
nGoiOoT00005OoT00`00OoUon@0:OoT00e[B6<AcU`0:OoT00g>G001on@0E
OoT00`00OoUon@03OoT00`00OoUon@070003OoT00f<D8@H0000300000dY>
OoUon@03OoT00`00OoUon@0HOoT60008OoT00`00OoUon@0AOoT00`00OoUo
n@02OoT01P00LiMonGoiLiL000Aon@03001cUgoi009on@03001onGoi00Io
n@03BThQ1Woi00ion@00=goi100000<Q1W>GOoT00Woi00<8@E[BOoT00Woi
00=JdPQ1OoT00goi00<007oiOoT00Woi00<007oiOoT00Woi00<007>GOoT0
0Woi00H007oiOoUon@Q1Ha@3OoT00f<D001on@0<OoT00dY>6<Aon@05OoT0
1PQ1BTionGoi>L/aRPAon@03:DP002U800mon@03001S57oi009on@06Ha@8
@GoiOoT8@F]E0goi00=[E@00OoT00Woi00D0048=F]9JdV<D00Mon@03001o
nGoi00Eon@H001Yon@03DY0Q1Woi015on@03DY0Q1Woi00=on@03001onGoi
009on@03001onGoi009on@06000YB7>GOoTibbU817oi00IcUbU80000036:
000?OoT003Mon@06001onGoiLiLibaS40goi00M23A23HaAonF<D48=23@04
OoT00`00OoUon@02OoT00`00OoUon@02OoT01P00:DQ[EGoi>L/8@@=on@07
DY0@Pf<DOoUS512300003Woi00<Q1SW;OoT017oi00D001230000036:00Eo
n@<000mon@07000@Pf<DOoUS5123BTh00Woi00M23A23F]9onF]E48<ib`03
OoT00`00BTion@02OoT00f<D245on@04OoT00`00OoUon@0SOoT011230000
06]E47oi00@@P`00001[E@Aon@03001onGoi009on@03001onGoi009on@06
00123@00000YB7>G17oi00HYB3W;OoUcUbU8000?OoT003Mon@03001onGoi
009on@03001onGoi009on@05@Pd8@@0024523@04OoT01@Q1001onGoi2440
0P000goi00L8@@00>L/8@@0048=S5004OoT01U:@244000Q1@Pd000ion@03
JeD8@Goi00Aon@03001onGoi00Mon@03:DP002U800mon@0600123@Q10008
@DY>17oi00E23@Q10008@CW;00Aon@07Ha@Q1P000008@AS400000goi00<8
@@0000000`0000<8@GoiOoT08Goi00=BT1S4OoT04Goi00=BT1S4OoT00goi
00H007>GOoUonG>G0004OoT00b46BTion@07OoT01P00OoUonGoiLiL000mo
n@00=goi00H007oiOoUcUcW;6<@WOoT00`00OoUon@0=OoT00`00OoUon@03
OoT00`00OoUon@0IOoT00`00OoUon@0LOoT00`00OoUon@0VOoT00`00OoUo
n@0AOoT00`00OoUon@02OoT01R46BTionGoiBThQ1PAon@03F]8@Pg>G00Mo
n@03001onGoi009on@0348=onGoi00eon@00=Woi1@0000<Q1W>GOoT09Woi
00<007oiOoT027oi00H0048=LiMonDY>:DP5OoT00`00OoUon@0IOoT00`00
OoUon@0LOoT00`00OoUon@0QOoT01Q23F]9onGoi<HXHa0ion@0648=JdWoi
OoTaRQS417oi00IJdQ23JeE[EA23F]85OoT00bU86<A[E@06OoT012U8@Peo
nGoi0SW;3goi001ROoT00`Q10000000:OoT01U:@6<@00000:DQcU`Eon@D0
01Ion@03244007oi01eon@03245onGoi025on@06F]8Q1P00000Q1W>G3Woi
00IJdR4600000246LiL5OoT014Y>000004Y>1goi00A:CQ23000@P`Aon@06
LiLQ1P00000YB7>G3goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQ
OoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`00
4Woi00=cU`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mo
n@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D0
01230000036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H0
07>GOoUonG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oi
OoT0igoi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00Uon@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:
CPmon@D000Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000ROoT014Y>000004Y>27oi00<007oiOoT0igoi
00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mo
n@03001onGoi00Eon@008Goi00HQ1TY>OoUonDY>8@H7OoT00`00OoUon@3W
OoT00`00OoUon@05OoT0025on@06001cUgoiOoUcU`001goi0P00j7oi00<0
07oiOoT01Goi000QOoT00`00OoUon@02OoT00`00OoUon@05OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT0025on@03001onGoi009on@03001onGoi00Eo
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi00H007>GOoUonG>G0007
OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025on@068@I:CWoiOoU:CR46
1goi00<007oiOoT0igoi00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=J
dPMon@03001onGoi0>Mon@03001onGoi00Eon@008Woi00A:CP00001:CPQo
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@1]OoT3001gOoT00`00OoUon@05OoT002ion@03001onGoi06ao
n@D007Ion@03001onGoi00Eon@00;Woi00<007oiOoT0K7oi1@00MWoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1/OoT5001fOoT00`00OoUon@05OoT0
02ion@03001onGoi06eon@<007Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000ion@06001cUgoiOoUcU`004Woi00=c
U`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUon@02OoT0
0`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mon@03001o
nGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H007>GOoUo
nG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
00ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oiOoT0igoi
00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uo
n@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:CPmon@D0
00Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi100000<8@GoiOoT01Woi
00<007oiOoT0igoi00<007oiOoT01Goi000SOoT00`00OoUon@08OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002=on@03001onGoi00Qon@03001onGoi
0>Mon@03001onGoi00Eon@008goi00<007oiOoT027oij`001goi000SOoT0
0`00OoUon@3jOoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi
000SOoT00`00OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U8
0000o7oi0024OoT00`00LiMon@2IOoT008Aon@0348<ibgoi09Uon@00=Woi
0`000goi00<Ha0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244i
b`0024400Woi00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/0
00Q100Yon@05DY0@P`00000aRP06OoT014Y>000004Y>1Goi00<Ha000LiL0
3Woi00L8@@00<HX8@@00245BT004OoT01SW;244000Q1:DQ[E@=on@03244H
a0Q1008000038@IS57oi00Aon@06Ha@@P`00000YB5[B7Woi00EBT1230000
036:00Ion@03:DP002U800Ion@05DY0@P`00000aRP06OoT014Y>000004Y>
1Goi00IcUbU8000002U8LiL4OoT01123000@PdY>4Goi000gOoT01P00OoUo
nGoiDY0@P`=on@07@Pd@Pf<DOoUS5123@Pd017oi00H8@CW;OoUcUbU80004
OoT00`00OoUon@02OoT02`00OoUonGoi@Pd@Pf<DOoUS512300002goi00H8
@F<DOoUonCW;<HX4OoT01U[B48=[EF]E48=JdPAon@03>L/003W;00mon@07
000@Pf<DOoUS5123DY000Woi00Libb46JeEonF]E@Pd@P`03OoT00`00BTic
U`02OoT00d8=245on@04OoT01PQ1@PeonG>GDY0@P`9on@H001Ion@06245S
57oiOoTibc6:1Goi0`001Woi00H8@F<DOoUonCW;<HX4OoT01U[B48=[EF]E
48=JdPAon@8ib`9on@03>L/YB7oi00Eon@03JeDHa2U8011on@00=goi00H0
07oiOoUcUa23JeD3OoT00`Q1HaAon@02OoT00f<D245on@03OoT01P00OoUo
nGoiLiL000Aon@03001onGoi009on@06001onGoiOoT8@F<D0goi00=JdP00
OoT03goi00<007oiOoT00Woi00HQ1TY>OoUonDY>8@H4OoT00dY>0008@@0?
OoT00`00HaAon@02OoT01V<D245onGoi245cU`eon@03F]8007oi00Aon@03
001onGoi02Ion@03001onGoi00=on@03:DP002U800]on@03001onGoi009o
n@068@I:CWoiOoU:CR4617oi00<@PgoiOoT00Woi00<007oiOoT01Woi00<@
Pe:@OoT03Woi000gOoT01@00OoUcUbU8>L/017oi00<007oiOoT00goi00<0
07oiOoT00Woi00<007oiOoT00Woi00<007oiOoT00Woi00<007oiOoT00Woi
00D007oiOoUon@0000Eon@03001onGoi00ion@03001onGoi009on@06001c
UgoiOoUcU`005Woi00<007oiOoT00goi00<007oiOoT01`000goi00=S5246
00000`0000=:CWoiOoT00goi00<007oiOoT067oi1P0027oi00<007oiOoT0
4Goi00<007oiOoT00Woi00H007>GOoUonG>G0004OoT00`00LiMon@02OoT0
0`00OoUon@06OoT00dY>8@Ion@0>OoT003Mon@@000038@IcUgoi009on@03
245JdWoi009on@03F]88@Goi00=on@03001onGoi009on@03001onGoi009o
n@03001cUgoi009on@06001onGoiOoT8@F<D0goi00=S5000OoT03Woi00=B
T246OoT00goi00<007oiOoT00Woi00<007oiOoT00Woi00<YB000:DP03goi
00<006<DOoT00Woi00IS50Q1OoUon@Q1JeD3OoT00f]E001on@02OoT01@00
@PeJdU[BHa@01goi00<007oiOoT01Goi1P006Woi00=BT246OoT04Goi00=B
T246OoT00goi00<007oiOoT00Woi00<007oiOoT00Woi00H002U8LiMonCW;
:DP4OoT01W>G:DP00000<HX000mon@00=goi00H007oiOoUcUcW;6<@3OoT0
1d8=48=S57oiHa@@Pd8=00Aon@03001onGoi009on@03001onGoi009on@06
000YB6]EOoTib`Q10goi00MBT123HaAonF<D48<0000=OoT01123000006]E
17oi00<007oiOoT00Woi00<007oiOoT00Woi0`003goi00L00123HaAonF<D
48=:CP02OoT01d8=48=JdWoiJeD@PcW;00=on@03001:CWoi009on@03Ha@8
@Goi00Aon@03001onGoi02=on@0448<00000JeD@OoT01123000006]E17oi
00<007oiOoT00Woi00<007oiOoT00Woi00H0048=000002U8LiL4OoT01RU8
>L]onG>G:DP000mon@00=goi00<007oiOoT00Woi00<007oiOoT00Woi00E2
3@Q10008@D8=00Aon@05244007oiOoT8@@020003OoT01`Q1000ib`Q1000@
Pf<D00Aon@06DY08@@0024523@003goi00=BT1S4OoT00goi00H007>GOoUo
nG>G0004OoT00bU8000YB00?OoT01P00@Pd8@@00245:CPAon@05@Pd8@@00
244ib`04OoT01f<D8@H00000244Ha00000=on@032440000000<00003245o
nGoi025on@03DY0Ha7oi015on@03DY0Ha7oi00=on@06001cUgoiOoUcU`00
17oi00<Q1TY>OoT01goi00H007oiOoUonG>G000?OoT003Mon@06001onGoi
LiLibaS49goi00<007oiOoT03Woi00<007oiOoT00Woi00HQ1TY>OoUonDY>
8@HFOoT00`00OoUon@0LOoT00`00OoUon@0VOoT00`00OoUon@0AOoT00`00
OoUon@02OoT01R46BTionGoiBThQ1PAon@03F]8@Pg>G00Mon@03001onGoi
009on@0348=onGoi00eon@00=Woi1@0000<Q1W>GOoT09Woi00<007oiOoT0
2Goi00H@Pe[BOoUonC6:6<@4OoT01U[B48=[EF]E48=JdQIon@03001onGoi
01aon@03001onGoi025on@0648=JdWoiOoTaRQS43Woi00H@Pe[BOoUonC6:
6<@4OoT01U[B48=[EF]E48=JdPEon@03:DPHa6]E00Ion@04:DQ23GoiOoT2
>L/?OoT0069on@032440000000]on@06F]8Q1P00000Q1W>G1Goi00A:CP00
001:CQIon@03244007oi01eon@03245onGoi025on@06F]8Q1P00000Q1W>G
3Woi00IJdR4600000246LiL5OoT014Y>000004Y>1goi00A:CQ23000@P`Ao
n@06LiLQ1P00000YB7>G3goi003oOoTQOoT00?monB5on@00ogoi8Goi003o
OoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`00
4Woi00=cU`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mo
n@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D0
01230000036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H0
07>GOoUonG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oi
OoT0igoi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00Uon@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:
CPmon@D000Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000ROoT014Y>000004Y>27oi00<007oiOoT0igoi
00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mo
n@03001onGoi00Eon@008Goi00HQ1TY>OoUonDY>8@H7OoT00`00OoUon@3W
OoT00`00OoUon@05OoT0025on@06001cUgoiOoUcU`001goi0P00j7oi00<0
07oiOoT01Goi000QOoT00`00OoUon@02OoT00`00OoUon@05OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT0025on@03001onGoi009on@03001onGoi00Eo
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi00H007>GOoUonG>G0007
OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025on@068@I:CWoiOoU:CR46
1goi00<007oiOoT0igoi00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=J
dPMon@03001onGoi0>Mon@03001onGoi00Eon@008Woi00A:CP00001:CPQo
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@1]OoT3001gOoT00`00OoUon@05OoT002ion@03001onGoi06ao
n@D007Ion@03001onGoi00Eon@00;Woi00<007oiOoT0K7oi1@00MWoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1/OoT5001fOoT00`00OoUon@05OoT0
02ion@03001onGoi06eon@<007Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000ion@06001cUgoiOoUcU`004Woi00=c
U`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUon@02OoT0
0`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mon@03001o
nGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H007>GOoUo
nG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
00ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oiOoT0igoi
00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uo
n@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:CPmon@D0
00Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi100000<8@GoiOoT01Woi
00<007oiOoT0igoi00<007oiOoT01Goi000SOoT00`00OoUon@08OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002=on@03001onGoi00Qon@03001onGoi
0>Mon@03001onGoi00Eon@008goi00<007oiOoT027oij`001goi000SOoT0
0`00OoUon@3jOoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi
000SOoT00`00OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U8
0000o7oi0024OoT00`00LiMon@2IOoT008Aon@0348<ibgoi09Uon@00=Woi
0`000goi00<Ha0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244i
b`0024400Woi00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/0
00Q100eon@800003245onGoi00=on@04BTh00000BTh5OoT00aS4001cU`0>
OoT01`Q1000aRPQ10008@E:@00Aon@06>L/8@@00244YB6]E0goi00<8@AS4
24400P0000<Q1V<DOoT017oi00IS5123000002U8F]8NOoT01E:@48<00000
<HX01Woi00<YB000:DP01Woi00EBT1230000036:00Ion@04BTh00000BTh5
OoT01W>G:DP00000:DQcU`Aon@0448<00123BThAOoT003Mon@06001onGoi
OoUBT1230goi00M23A23HaAonF<D48=23@04OoT01PQ1>L]onG>G:DP000Ao
n@03001onGoi009on@0;001onGoiOoU23A23HaAonF<D48<0000?OoT00`00
OoUon@03OoT01U[B48=[EF]E48=JdPAon@03>L/003W;00mon@07000@Pf<D
OoUS5123DY000Woi00Libb46JeEonF]E@Pd@P`03OoT00`00BTicU`02OoT0
0d8=245on@04OoT01PQ1@PeonG>GDY0@P`9on@H001Ion@06245S57oiOoTi
bc6:1Goi0`001Woi00H8@F<DOoUonCW;<HX4OoT01U[B48=[EF]E48=JdPAo
n@8ib`9on@03>L/YB7oi00Eon@03JeDHa2U8011on@00=goi00H007oiOoUc
Ua23JeD3OoT00`Q1HaAon@02OoT00f<D245on@03OoT01P00OoUonGoiLiL0
00Aon@03001onGoi009on@06001onGoiOoT8@F<D0goi00=JdP00OoT02Woi
1P0017oi00HQ1TY>OoUonDY>8@H4OoT00dY>0008@@0?OoT00`00HaAon@02
OoT01V<D245onGoi245cU`eon@03F]8007oi00Aon@03001onGoi02Ion@03
001onGoi00=on@03:DP002U800]on@03001onGoi009on@068@I:CWoiOoU:
CR4617oi00<@PgoiOoT00Woi00<007oiOoT01Woi00<@Pe:@OoT03Woi000g
OoT01@00OoUcUbU8>L/017oi00<007oiOoT00goi00<007oiOoT00Woi00<0
07oiOoT00Woi00<007oiOoT00Woi00<007oiOoT00Woi00D007oiOoUon@00
00Eon@03001onGoi00Uon@058@IJdWoiOoT00005OoT01P00LiMonGoiLiL0
01Ion@03001onGoi00=on@03001onGoi00L000=on@03Ha@Q1P0000<00003
BTionGoi00=on@03001onGoi01Qon@H000Qon@03001onGoi015on@03001o
nGoi009on@06001cUgoiOoUcU`0017oi00<007>GOoT00Woi00<007oiOoT0
1Woi00=:CR46OoT03Woi000gOoT400000b46LiMon@02OoT00`Q1F]9on@02
OoT00e[B245on@03OoT00`00OoUon@02OoT00`00OoUon@02OoT00`00LiMo
n@02OoT01P00OoUonGoi245S50=on@03Ha@007oi00Yon@05LiLHa7oiOoT0
0005OoT00`00OoUon@02OoT00`00OoUon@02OoT00bU8000YB00?OoT00`00
HaAon@02OoT01V<D245onGoi245[E@=on@03JeD007oi009on@0500123E[B
F]9S5007OoT00`00OoUon@05OoT6000JOoT00e:@8@Ion@0AOoT00e:@8@Io
n@03OoT00`00OoUon@02OoT00`00OoUon@02OoT01P00:DQcUgoi>L/YB0Ao
n@06LiLYB000000aRP003goi000gOoT01P00OoUonG>G>L/Ha0=on@07@Pd@
Pf<DOoUS5123@Pd017oi00<007oiOoT00Woi00<007oiOoT00Woi00H002U8
JeEonCW;2443OoT01e:@48=S57oiHa@@P`0000aon@04>L]:CWoi0005OoT0
0`00OoUon@02OoT00`00OoUon@02OoT3000?OoT01`0048=S57oiHa@@PdY>
009on@07@Pd@Pe[BOoU[EA23>L/00goi00<004Y>OoT00Woi00=S50Q1OoT0
17oi00<007oiOoT08goi00@@P`00001[EA1on@0448<00000JeD4OoT00`00
OoUon@02OoT00`00OoUon@02OoT01P00@Pd00000:DQcU`Aon@06:DPibgoi
LiLYB0003goi000gOoT00`00OoUon@02OoT00`00OoUon@02OoT01D8=2440
00Q1@Pd017oi00D8@@00OoUon@Q1008000=on@07244003W;24400123Ha@0
17oi00IBT0Q10008@D8=000<OoT017>G48=on@001Goi00H007>GOoUonG>G
0004OoT00bU8000YB00?OoT01P00@Pd8@@00245:CPAon@05@Pd8@@00244i
b`04OoT01f<D8@H00000244Ha00000=on@032440000000<00003245onGoi
025on@03DY0Ha7oi015on@03DY0Ha7oi00=on@06001cUgoiOoUcU`0017oi
00<Q1TY>OoT01goi00H007oiOoUonG>G000?OoT003Mon@06001onGoiLiLi
baS49goi00<007oiOoT02goi00<ibdY>00001Goi00HQ1TY>OoUonDY>8@HF
OoT00`00OoUon@0LOoT00`00OoUon@0VOoT00`00OoUon@0AOoT00`00OoUo
n@02OoT01R46BTionGoiBThQ1PAon@03F]8@Pg>G00Mon@03001onGoi009o
n@0348=onGoi00eon@00=Woi1@0000<Q1W>GOoT09Woi00<007oiOoT02goi
00=cUaS400001Goi00IJdQ23JeE[EA23F]8FOoT00`00OoUon@0LOoT00`00
OoUon@0QOoT01Q23F]9onGoi<HXHa0ion@0648=JdWoiOoTaRQS417oi00IJ
dQ23JeE[EA23F]85OoT00bU86<A[E@06OoT012U8@PeonGoi0SW;3goi001R
OoT00`Q10000000>OoT00dY>245on@05OoT014Y>000004Y>5Woi00<8@@00
OoT07Goi00<8@GoiOoT08Goi00IJdR4600000246LiL>OoT01U[B8@H00000
8@IcU`Eon@04BTh00000BTh7OoT014Y>48<0012317oi00IcUb46000002U8
LiL?OoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi
003oOoTQOoT00?monB5on@00ogoi8Goi0000\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003
h00Oogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?mo
nB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT0
0?monB5on@00HWoi00A:CP00001:CPIon@03:DP002U800Ion@05BTh8@@00
000aRP0WOoT014Y>000004Y>;Goi00A:CP00001:CPIon@03:DP002U800Io
n@05BTh8@@00000aRP0[OoT400000`Q1OoUon@04OoT0065on@06F]8@Pf]E
JeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HXUOoT01U[B48=[EF]E48=J
dR]on@06F]8@Pf]EJeD@Pe[B1Goi0`001Woi00H8@D8=OoUonCW;<HX/OoT0
0`00OoUon@06OoT0065on@068@I:CWoiOoU:CR461Goi00<YB000:DP02goi
00<007oiOoT08goi00HQ1TY>OoUonDY>8@H[OoT01R46BTionGoiBThQ1PEo
n@03:DP002U800]on@03001onGoi02Yon@03001onGoi00Ion@00Egoi1P00
17oi00H007>GOoUonG>G000BOoT00g>G001on@0TOoT01P00LiMonGoiLiL0
02]on@06001cUgoiOoUcU`004Woi00=cU`00OoT0:goi00<007oiOoT01Woi
001QOoT00`00OoUon@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRREo
n@03001onGoi009on@03001onGoi02Uon@03001onGoi009on@03001onGoi
00aon@06245:CWoiOoTibc6:;7oi00<007oiOoT01Woi001QOoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01@0048<00000<HX09Woi00<007oiOoT00Woi
00<007oiOoT0:Goi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:02eon@03001onGoi00Ion@00HGoi00H007>GOoUonG>G000>OoT00`00
OoUon@0XOoT01P00LiMonGoiLiL002]on@06001cUgoiOoUcU`003Woi00<0
07oiOoT0;goi00<007oiOoT01Woi001QOoT01R46BTionGoiBThQ1Pion@03
001onGoi02Qon@068@I:CWoiOoU:CR46:goi00HQ1TY>OoUonDY>8@H>OoT0
0`00OoUon@0_OoT00`00OoUon@06OoT0065on@06F]8@Pf]EJeD@Pe[B3Woi
00<007oiOoT0:7oi00IJdQ23JeE[EA23F]8[OoT01U[B48=[EF]E48=JdPio
n@03001onGoi02eon@03000Q1P0000Qon@00HWoi00A:CP00001:CPmon@D0
02Mon@04BTh00000BTh]OoT014Y>000004Y>3goi1@00:goi00=S52U80000
27oi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
;Woij`001goi000^OoT00`00OoUon@0gOoT00`00OoUon@0hOoT00`00OoUo
n@0gOoT00`00OoUon@0hOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000Aon@H000Aon@06001cUgoiOoUcU`00
4Woi00=cU`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUo
n@02OoT00`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mo
n@03001onGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D0
01230000036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H0
07>GOoUonG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT000ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oi
OoT0igoi00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001o
nGoi00Uon@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:
CPmon@D000Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000ROoT014Y>000004Y>27oi00<007oiOoT0igoi
00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=JdPMon@03001onGoi0>Mo
n@03001onGoi00Eon@008Goi00HQ1TY>OoUonDY>8@H7OoT00`00OoUon@3W
OoT00`00OoUon@05OoT0025on@06001cUgoiOoUcU`001goi0P00j7oi00<0
07oiOoT01Goi000QOoT00`00OoUon@02OoT00`00OoUon@05OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT0025on@03001onGoi009on@03001onGoi00Eo
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi00H007>GOoUonG>G0007
OoT00`00OoUon@3WOoT00`00OoUon@05OoT0025on@068@I:CWoiOoU:CR46
1goi00<007oiOoT0igoi00<007oiOoT01Goi000QOoT01U[B48=[EF]E48=J
dPMon@03001onGoi0>Mon@03001onGoi00Eon@008Woi00A:CP00001:CPQo
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@1]OoT3001gOoT00`00OoUon@05OoT002ion@03001onGoi06ao
n@D007Ion@03001onGoi00Eon@00;Woi00<007oiOoT0K7oi1@00MWoi00<0
07oiOoT01Goi000^OoT00`00OoUon@1/OoT5001fOoT00`00OoUon@05OoT0
02ion@03001onGoi06eon@<007Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000?OoT014Y>
000004Y>1Woi00<YB000:DP01Woi00E:CPQ10000036:00Mon@03001onGoi
0>Mon@03001onGoi00Eon@003Woi00IJdQ23JeE[EA23F]85OoT30006OoT0
1PQ1@PeonGoi>L/aRPIon@03001onGoi0>Mon@03001onGoi00Eon@003Woi
00HQ1TY>OoUonDY>8@H5OoT00bU8000YB00;OoT00`00OoUon@04OoT00`00
OoUon@3WOoT00`00OoUon@05OoT000ion@06001cUgoiOoUcU`004Woi00=c
U`00OoT01Goi0P00j7oi00<007oiOoT01Goi000>OoT00`00OoUon@02OoT0
0`00OoUon@0<OoT01PQ1BTionGoi>L/aRPIon@03001onGoi0>Mon@03001o
nGoi00Eon@003Woi00<007oiOoT00Woi00<007oiOoT037oi00D001230000
036:00Mon@03001onGoi0>Mon@03001onGoi00Eon@003Woi00H007>GOoUo
nG>G000>OoT00`00OoUon@09OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
00ion@068@I:CWoiOoU:CR463Woi00<007oiOoT02Goi00<007oiOoT0igoi
00<007oiOoT01Goi000>OoT01U[B48=[EF]E48=JdPion@03001onGoi00Uo
n@03001onGoi0>Mon@03001onGoi00Eon@003goi00A:CP00001:CPmon@D0
00Mon@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<0
07oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03
001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oi
OoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001o
nGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT0
1Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi
0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi
000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mo
n@03001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^
OoT00`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03
001onGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT0
0`00OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001o
nGoi00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi
00Eon@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUo
n@3WOoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eo
n@00;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3W
OoT00`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00
;Woi00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT0
0`00OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi
00<007oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00
OoUon@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<0
07oiOoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUo
n@05OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oi
OoT0igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05
OoT002ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0
igoi00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT0
02ion@03001onGoi0>Mon@03001onGoi00Eon@00;Woi00<007oiOoT0igoi
00<007oiOoT01Goi000^OoT00`00OoUon@3WOoT00`00OoUon@05OoT002io
n@03001onGoi0>Mon@03001onGoi00Eon@008Goi100000<8@GoiOoT01Woi
00<007oiOoT0igoi00<007oiOoT01Goi000SOoT00`00OoUon@08OoT00`00
OoUon@3WOoT00`00OoUon@05OoT002=on@03001onGoi00Qon@03001onGoi
0>Mon@03001onGoi00Eon@008goi00<007oiOoT027oij`001goi000SOoT0
0`00OoUon@3jOoT002=on@03001onGoi0?Yon@008goi00<007oiOoT0nWoi
000SOoT00`00OoUon@3jOoT0025on@03000Q1P000?aon@008Goi00=S52U8
0000o7oi0024OoT00`00LiMon@2IOoT008Aon@0348<ibgoi09Uon@00=Woi
0`000goi00<Ha0Q1OoT00Woi00E23@Q10008@D8=00Eon@07Ha@8@@00244i
b`0024400Woi00<8@@0000000Woi0P0000/8@GoiOoUonCW;24400123>L/0
00Q100eon@800003245onGoi00Aon@03001BT7oi00Eon@036<@007>G00io
n@072440036:244000Q1DY0017oi00Hib`Q10008@BU8JeD3OoT00`Q16<@8
@@0200000b46HaAon@04OoT01V<D48<00000:DQJdQion@05DY0@P`00000a
RP06OoT00bU8000YB006OoT01E:@48<00000<HX01Woi00A:CP00001:CPEo
n@06LiLYB000000YB7>G17oi00@@P`0048=:CQ5on@00=goi00H007oiOoUo
nE:@48<3OoT01d8=48=S57oiHa@@Pd8=00Aon@06244ibgoiLiLYB00017oi
00<007oiOoT00Woi00/007oiOoUonD8=48=S57oiHa@@P`0000mon@03001o
nGoi00Eon@8YB0Ion@03>L/003W;00mon@07000@Pf<DOoUS5123DY000Woi
00Libb46JeEonF]E@Pd@P`03OoT00`00BTicU`02OoT00d8=245on@04OoT0
1PQ1@PeonG>GDY0@P`9on@H001Ion@06245S57oiOoTibc6:1Goi0`001Woi
00H8@F<DOoUonCW;<HX4OoT01U[B48=[EF]E48=JdPAon@8ib`9on@03>L/Y
B7oi00Eon@03JeDHa2U8011on@00=goi00H007oiOoUcUa23JeD3OoT00`Q1
HaAon@02OoT00f<D245on@03OoT01P00OoUonGoiLiL000Aon@03001onGoi
009on@06001onGoiOoT8@F<D0goi00=JdP00OoT02Woi1P001Woi00=BT000
OoT01Goi00=:CP0024403goi00<006<DOoT00Woi00IS50Q1OoUon@Q1LiL=
OoT00e[B001on@04OoT00`00OoUon@0VOoT00`00OoUon@03OoT00bU8000Y
B00;OoT00`00OoUon@02OoT01R46BTionGoiBThQ1PAon@0348=onGoi009o
n@03001onGoi00Ion@0348=BT7oi00ion@00=goi00D007oiLiLYB3W;00Ao
n@03001onGoi00=on@03001onGoi009on@03001onGoi009on@03001onGoi
009on@03001onGoi009on@05001onGoiOoT00005OoT00`00OoUon@09OoT0
1B46F]9onGoi000027oi00<006<DOoT05Woi00<007oiOoT00goi00<007oi
OoT01`000goi00=S524600000`0000=:CWoiOoT00goi00<007oiOoT067oi
1P0027oi00<007oiOoT04Goi00<007oiOoT00Woi00H007>GOoUonG>G0004
OoT00`00LiMon@02OoT00`00OoUon@06OoT00dY>8@Ion@0>OoT003Mon@@0
00038@IcUgoi009on@03245JdWoi009on@03F]88@Goi00=on@03001onGoi
009on@03001onGoi009on@03001cUgoi009on@06001onGoiOoT8@F<D0goi
00=S5000OoT02Woi00EcUaS4OoUon@0000Qon@03:DPaRWoi00Aon@03:DP0
02U800mon@03001S57oi009on@06Ha@8@GoiOoT8@F]E0goi00=[E@00OoT0
0Woi00D0048=F]9JdV<D00Mon@03001onGoi00Eon@H001Yon@03DY0Q1Woi
015on@03DY0Q1Woi00=on@03001onGoi009on@03001onGoi009on@06000Y
B7>GOoTibbU817oi00IcUbU80000036:000?OoT003Mon@06001onGoiLiLi
baS40goi00M23A23HaAonF<D48=23@04OoT00`00OoUon@02OoT00`00OoUo
n@02OoT01P00:DQ[EGoi>L/8@@=on@07DY0@Pf<DOoUS5123000037oi00@i
bdY>OoT000Qon@03DY08@Goi00Aon@<000mon@07000@Pf<DOoUS5123BTh0
0Woi00M23A23F]9onF]E48<ib`03OoT00`00BTion@02OoT00f<D245on@04
OoT00`00OoUon@0SOoT01123000006]E47oi00@@P`00001[E@Aon@03001o
nGoi009on@03001onGoi009on@0600123@00000YB7>G17oi00HYB3W;OoUc
UbU8000?OoT003Mon@03001onGoi009on@03001onGoi009on@05@Pd8@@00
24523@04OoT01@Q1001onGoi24400P000goi00L8@@00>L/8@@0048=S5004
OoT01U:@244000Q1@Pd000aon@04LiL@Pgoi0009OoT00`00JeEon@03OoT0
0bU8000YB00?OoT01P00@Pd8@@00245:CPAon@05@Pd8@@00244ib`04OoT0
1f<D8@H00000244Ha00000=on@032440000000<00003245onGoi025on@03
DY0Ha7oi015on@03DY0Ha7oi00=on@06001cUgoiOoUcU`0017oi00<Q1TY>
OoT01goi00H007oiOoUonG>G000?OoT003Mon@06001onGoiLiLibaS49goi
00<007oiOoT02goi00<ibdY>00002Goi00<YB48=OoT05Goi00<007oiOoT0
77oi00<007oiOoT09Woi00<007oiOoT04Goi00<007oiOoT00Woi00HQ1TY>
OoUonDY>8@H4OoT00e[B48=cU`07OoT00`00OoUon@02OoT00a23OoUon@0=
OoT003Ion@D000038@IcUgoi02Ion@03001onGoi00]on@03LiLHa00000Eo
n@06245onGoiOoUS51S45Woi00<007oiOoT077oi00<007oiOoT08Goi00H@
Pe[BOoUonC6:6<@>OoT01Q23F]9onGoi<HXHa0Aon@06F]8@Pf]EJeD@Pe[B
1Goi00<YB1S4JeD01Woi00@YB48=OoUon@8ib`mon@00HWoi00<8@@000000
3Woi00=:CPQ1OoT017oi1P005Goi00<8@@00OoT07Goi00<8@GoiOoT08Goi
00IJdR4600000246LiL>OoT01U[B8@H000008@IcU`Eon@04BTh00000BTh7
OoT014Y>48<0012317oi00IcUb46000002U8LiL?OoT00?monB5on@00ogoi
8Goi003oOoTQOoT00?monB5on@00ogoi8Goi003oOoTQOoT00?monB5on@00
ogoi8Goi0000\
\>"], "Graphics",
  CellLabel->"From In[85]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        InterpretationBox[
          
          StyleBox[\(Interval[{\(-3.3068686474756768\), \ \
\(-3.3068686474748006\)}]\),
            ShowStringCharacters->True,
            NumberMarks->True],
          InputForm[ 
            Interval[ {-3.3068686474756768, -3.3068686474748006}]],
          Editable->True,
          AutoDelete->True], ",", 
        InterpretationBox[
          
          StyleBox[\({Interval[{\(-0.024403079694380436\), \ \
\(-0.02440307969436621\)}], \ 
              Interval[{0.2106124271553542, \ 0.21061242715536851}]}\),
            ShowStringCharacters->True,
            NumberMarks->True],
          InputForm[ {
            Interval[ {-0.024403079694380436, -0.024403079694366211}], 
            Interval[ {0.21061242715535419, 0.21061242715536851}]}],
          Editable->True,
          AutoDelete->True]}], "}"}]], "Output",
  CellLabel->"Out[86]="],

Cell["In our \"IntervalForm\":", "Text"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        InterpretationBox[
          RowBox[{
            TagBox[
              SubsuperscriptBox[
                TagBox[
                  InterpretationBox["\<\"-3.30686864747\"\>",
                    -3.30686864747`11.999999999999998,
                    AutoDelete->True],
                  NumberForm], 
                
                InterpretationBox[\(5\[InvisibleSpace]6\[InvisibleSpace]7\
\[InvisibleSpace]7\),
                  SequenceForm[ 5, 6, 7, 7],
                  Editable->False], 
                
                InterpretationBox[\(4\[InvisibleSpace]8\[InvisibleSpace]0\
\[InvisibleSpace]0\),
                  SequenceForm[ 4, 8, 0, 0],
                  Editable->False]],
              DisplayForm], "\[InvisibleSpace]", "\<\"\"\>"}],
          SequenceForm[ 
            DisplayForm[ 
              SubsuperscriptBox[ 
                NumberForm[ -3.30686864747`11.999999999999998], 
                SequenceForm[ 5, 6, 7, 7], 
                SequenceForm[ 4, 8, 0, 0]]], ""],
          Editable->False], ",", 
        RowBox[{"{", 
          RowBox[{
            InterpretationBox[
              RowBox[{
                TagBox[
                  SubsuperscriptBox[
                    TagBox[
                      InterpretationBox["\<\"-2.44030796943\"\>",
                        -2.44030796943`12.000000000000004,
                        AutoDelete->True],
                      NumberForm], 
                    
                    InterpretationBox[\(8\[InvisibleSpace]0\[InvisibleSpace]4\
\[InvisibleSpace]4\),
                      SequenceForm[ 8, 0, 4, 4],
                      Editable->False], 
                    
                    InterpretationBox[\(6\[InvisibleSpace]6\[InvisibleSpace]2\
\[InvisibleSpace]1\),
                      SequenceForm[ 6, 6, 2, 1],
                      Editable->False]],
                  DisplayForm], "\[InvisibleSpace]", "\<\" \[Times] \"\>", 
                "\[InvisibleSpace]", 
                TagBox[\(10\^\(-2\)\),
                  DisplayForm]}],
              SequenceForm[ 
                DisplayForm[ 
                  SubsuperscriptBox[ 
                    NumberForm[ -2.44030796943`12.000000000000004], 
                    SequenceForm[ 8, 0, 4, 4], 
                    SequenceForm[ 6, 6, 2, 1]]], " \[Times] ", 
                DisplayForm[ 
                  SuperscriptBox[ 10, -2]]],
              Editable->False], ",", 
            InterpretationBox[
              RowBox[{
                TagBox[
                  SubsuperscriptBox[
                    TagBox[
                      InterpretationBox["\<\"0.2106124271553\"\>",
                        0.2106124271553`13.,
                        AutoDelete->True],
                      NumberForm], 
                    
                    InterpretationBox[\(5\[InvisibleSpace]4\[InvisibleSpace]2\
\),
                      SequenceForm[ 5, 4, 2],
                      Editable->False], 
                    
                    InterpretationBox[\(6\[InvisibleSpace]8\[InvisibleSpace]5\
\),
                      SequenceForm[ 6, 8, 5],
                      Editable->False]],
                  DisplayForm], "\[InvisibleSpace]", "\<\"\"\>"}],
              SequenceForm[ 
                DisplayForm[ 
                  SubsuperscriptBox[ 
                    NumberForm[ 0.2106124271553`13.], 
                    SequenceForm[ 5, 4, 2], 
                    SequenceForm[ 6, 8, 5]]], ""],
              Editable->False]}], "}"}]}], "}"}]], "Output",
  CellLabel->"Out[663]="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
These ideas work reasonably well in higher dimensions, both for \
root-finding and optimization, the main point being something called \
\"Interval Newton\" and its relative \"Interval Krawczyk\".\
\>", "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[TextData[{
  "Example: All Critical Points of ",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y)\)]]
}], "Subsection",
  ShowCellBracket->True,
  FontSize->16],

Cell[TextData[{
  "One can find all the critical points of f in a region. Here are all 2720 \
critical points in ",
  Cell[BoxData[
      \(TraditionalForm\`\([\(-1\), 1]\)\^2\)]],
  "; this takes 5.5 minutes, but the result is proved correct. Here they are \
(white, black, and gray for max, min, saddle). With these in hand it is easy \
to find the global minimum by simple evaluation."
}], "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12  scalefont  setfont
% Scaling calculations
0.497631 0.473821 0.5 0.47619 [
[.02381 -0.0125 -7.65625 -11 ]
[.02381 -0.0125 7.65625 0 ]
[.26072 -0.0125 -13.0312 -11 ]
[.26072 -0.0125 13.0312 0 ]
[.49763 -0.0125 -4.6875 -11 ]
[.49763 -0.0125 4.6875 0 ]
[.73454 -0.0125 -10.0625 -11 ]
[.73454 -0.0125 10.0625 0 ]
[.97145 -0.0125 -4.6875 -11 ]
[.97145 -0.0125 4.6875 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -15.3125 -5.5 ]
[-0.0125 .02381 0 5.5 ]
[-0.0125 .2619 -26.0625 -5.5 ]
[-0.0125 .2619 0 5.5 ]
[-0.0125 .5 -9.375 -5.5 ]
[-0.0125 .5 0 5.5 ]
[-0.0125 .7381 -20.125 -5.5 ]
[-0.0125 .7381 0 5.5 ]
[-0.0125 .97619 -9.375 -5.5 ]
[-0.0125 .97619 0 5.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.6562 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.938 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.26072 0 m
.26072 .00625 L
s
gsave
.26072 -0.0125 -74.0312 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.938 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.49763 0 m
.49763 .00625 L
s
gsave
.49763 -0.0125 -65.6875 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.73454 0 m
.73454 .00625 L
s
gsave
.73454 -0.0125 -71.0625 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.97145 0 m
.97145 .00625 L
s
gsave
.97145 -0.0125 -65.6875 -15 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07119 0 m
.07119 .00375 L
s
.11857 0 m
.11857 .00375 L
s
.16596 0 m
.16596 .00375 L
s
.21334 0 m
.21334 .00375 L
s
.3081 0 m
.3081 .00375 L
s
.35548 0 m
.35548 .00375 L
s
.40287 0 m
.40287 .00375 L
s
.45025 0 m
.45025 .00375 L
s
.54501 0 m
.54501 .00375 L
s
.5924 0 m
.5924 .00375 L
s
.63978 0 m
.63978 .00375 L
s
.68716 0 m
.68716 .00375 L
s
.78192 0 m
.78192 .00375 L
s
.82931 0 m
.82931 .00375 L
s
.87669 0 m
.87669 .00375 L
s
.92407 0 m
.92407 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
gsave
-0.0125 .02381 -76.3125 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.938 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .2619 m
.00625 .2619 L
s
gsave
-0.0125 .2619 -87.0625 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.938 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -70.375 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .7381 m
.00625 .7381 L
s
gsave
-0.0125 .7381 -81.125 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .97619 m
.00625 .97619 L
s
gsave
-0.0125 .97619 -70.375 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.26072 .99375 m
.26072 1 L
s
.49763 .99375 m
.49763 1 L
s
.73454 .99375 m
.73454 1 L
s
.97145 .99375 m
.97145 1 L
s
.125 Mabswid
.07119 .99625 m
.07119 1 L
s
.11857 .99625 m
.11857 1 L
s
.16596 .99625 m
.16596 1 L
s
.21334 .99625 m
.21334 1 L
s
.3081 .99625 m
.3081 1 L
s
.35548 .99625 m
.35548 1 L
s
.40287 .99625 m
.40287 1 L
s
.45025 .99625 m
.45025 1 L
s
.54501 .99625 m
.54501 1 L
s
.5924 .99625 m
.5924 1 L
s
.63978 .99625 m
.63978 1 L
s
.68716 .99625 m
.68716 1 L
s
.78192 .99625 m
.78192 1 L
s
.82931 .99625 m
.82931 1 L
s
.87669 .99625 m
.87669 1 L
s
.92407 .99625 m
.92407 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.02381 .97619 m
.97619 .97619 L
.97619 .02381 L
.02381 .02381 L
F
.4 g
.02381 .42704 m
.0262 .42602 L
.02858 .42488 L
.02873 .42481 L
.03097 .42371 L
.03336 .42274 L
.03447 .42243 L
.03574 .42221 L
.03813 .4223 L
.03877 .42243 L
.04052 .42293 L
.0429 .42385 L
.04529 .42481 L
.04531 .42481 L
.04768 .42558 L
.05007 .42611 L
.05245 .42631 L
.05484 .4262 L
.05723 .42588 L
.05961 .42546 L
.062 .42502 L
.06317 .42481 L
.06439 .4246 L
.06677 .42424 L
.06916 .42395 L
.07155 .42375 L
.07393 .42361 L
.07632 .42347 L
.07871 .42329 L
.0811 .423 L
.08348 .42253 L
.08394 .42243 L
.08587 .42189 L
.08826 .4211 L
.09064 .42036 L
.09211 .42004 L
.09303 .41993 L
.09515 .42004 L
.09542 .42009 L
.0978 .42088 L
.10019 .42207 L
.10086 .42243 L
.10258 .42336 L
.10496 .42454 L
.10551 .42481 L
.10735 .42543 L
.10974 .42595 L
.11213 .42602 L
.11451 .42569 L
.1169 .42507 L
.11776 .42481 L
.11929 .42426 L
.12167 .42333 L
.12385 .42243 L
.12406 .42234 L
.12645 .42133 L
.12883 .42035 L
.12962 .42004 L
.13122 .41943 L
.13361 .4186 L
.13599 .41783 L
.13657 .41765 L
.13838 .4171 L
.14077 .41628 L
.14299 .41526 L
.14316 .41522 L
.14554 .41399 L
.14652 .41288 L
.14792 .41049 L
.14672 .4081 L
.14554 .40668 L
.14374 .40572 L
.14316 .40534 L
.14077 .40386 L
.13994 .40333 L
.13838 .40236 L
.13683 .40094 L
.13599 .40009 L
.13516 .39856 L
.13436 .39617 L
.13439 .39378 L
.13599 .39144 L
.13604 .3914 L
.13838 .38968 L
.13992 .38901 L
.14077 .38857 L
.14316 .38717 L
.1439 .38662 L
.14554 .38515 L
.14624 .38423 L
.14663 .38185 L
.14554 .37969 L
.14536 .37946 L
.14316 .37727 L
.14283 .37707 L
.14077 .37579 L
.13838 .37475 L
.13822 .37469 L
.13599 .37388 L
.13361 .37305 L
.13157 .3723 L
.13122 .37216 L
.12883 .37117 L
.12645 .37009 L
.12609 .36991 L
.12406 .36893 L
.12167 .36754 L
.12166 .36753 L
.11929 .36588 L
.11847 .36514 L
.11719 .36275 L
.11838 .36037 L
.11929 .35906 L
.12102 .35798 L
.12167 .35749 L
.12406 .35607 L
.12511 .35559 L
.12645 .355 L
.12883 .35416 L
.13122 .35354 L
.13291 .3532 L
.13361 .35308 L
.13599 .35271 L
.13838 .3524 L
.14077 .35207 L
.14316 .35168 L
.14554 .35122 L
.14754 .35082 L
.14793 .35075 L
.15032 .35038 L
.1527 .35028 L
.15509 .35058 L
.1563 .35082 L
.15748 .3513 L
.15986 .35238 L
.1614 .3532 L
.16225 .35367 L
.16464 .35497 L
.16566 .35559 L
.16702 .35601 L
.16941 .3565 L
.1718 .35633 L
.17419 .35565 L
.17436 .35559 L
.17657 .35467 L
.17896 .35366 L
.18009 .3532 L
.18135 .35271 L
.18373 .35189 L
.18612 .35124 L
.18816 .35082 L
.18851 .35076 L
.19089 .35047 L
.19328 .35034 L
.19567 .35031 L
.19805 .35031 L
.20044 .35024 L
.20283 .35002 L
.20522 .34961 L
.2076 .34902 L
.20974 .34843 L
.20999 .34837 L
.21238 .34782 L
.21476 .34753 L
.21715 .3476 L
.21954 .34793 L
.22192 .34835 L
.22208 .34843 L
.22431 .34867 L
.2267 .34877 L
.22908 .34862 L
.23071 .34843 L
.23147 .34827 L
.23386 .34781 L
.23625 .34736 L
.23863 .34703 L
.24102 .34696 L
.24341 .34719 L
.24579 .34768 L
.24818 .34836 L
.24843 .34843 L
.25057 .34913 L
.25295 .34987 L
.25534 .35046 L
.25773 .35076 L
.26011 .35065 L
.2625 .35002 L
.26489 .34885 L
.26554 .34843 L
.26728 .34707 L
.26828 .34604 L
.26966 .34431 L
.27003 .34366 L
.27107 .34127 L
.27147 .33888 L
.27108 .3365 L
.26982 .33411 L
.26966 .33386 L
.26789 .33172 L
.26728 .33105 L
.26563 .32934 L
.26489 .32863 L
.26324 .32695 L
.2625 .32633 L
.26021 .32456 L
.26011 .32451 L
.25773 .32395 L
.25537 .32456 L
.25534 .32458 L
.25295 .32598 L
.25133 .32695 L
.25057 .32741 L
.24818 .32864 L
.24649 .32934 L
.24579 .32956 L
.24341 .33015 L
.24102 .33037 L
.23863 .33022 L
.23625 .32975 L
.23473 .32934 L
.23386 .32906 L
.23147 .32827 L
.22908 .32757 L
.2267 .32721 L
.22431 .32737 L
.22192 .32794 L
.21954 .32864 L
.21715 .32913 L
.21476 .32922 L
.21238 .32879 L
.20999 .32785 L
.20832 .32695 L
.2076 .32653 L
.20522 .32505 L
.20454 .32456 L
.20283 .32382 L
.20044 .32305 L
.19805 .32287 L
.19567 .32301 L
.19328 .32305 L
.19089 .32266 L
.18931 .32217 L
.18851 .3215 L
.18687 .31979 L
.18669 .3174 L
.18851 .31567 L
.19003 .31501 L
.19089 .31477 L
.19328 .31452 L
.19567 .31464 L
.19805 .31484 L
.20044 .31476 L
.20283 .31416 L
.20522 .31315 L
.20628 .31263 L
.2076 .31183 L
.20964 .31024 L
.20999 .30994 L
.21192 .30785 L
.21238 .30729 L
.21286 .30547 L
.21238 .30382 L
.21185 .30308 L
.21015 .30069 L
.20999 .30043 L
.2076 .2984 L
.20745 .29831 L
.20522 .29708 L
.20283 .29636 L
.20044 .29611 L
.19805 .29619 L
.19567 .29642 L
.19328 .29661 L
.19089 .2966 L
.18851 .29628 L
.18685 .29592 L
.18612 .29563 L
.18373 .29469 L
.18146 .29353 L
.18135 .29349 L
.17896 .29216 L
.17791 .29114 L
.17657 .28972 L
.17618 .28876 L
.1765 .28637 L
.17657 .2862 L
.17857 .28398 L
.17896 .28361 L
.18135 .28195 L
.18206 .2816 L
.18373 .28082 L
.18612 .28006 L
.18851 .27964 L
.19089 .2795 L
.19328 .27959 L
.19567 .27982 L
.19805 .28009 L
.20044 .28025 L
.20283 .28014 L
.20522 .27975 L
.2074 .27921 L
.2076 .27915 L
.20999 .27849 L
.21238 .27802 L
.21476 .27786 L
.21715 .27805 L
.21954 .27854 L
.22192 .27915 L
.22208 .27921 L
.22431 .27963 L
.2267 .27984 L
.22908 .2797 L
.23147 .2793 L
.23195 .27921 L
.23386 .27879 L
.23625 .27832 L
.23863 .27801 L
.24102 .27793 L
.24341 .27811 L
.24579 .27856 L
.24806 .27921 L
.24818 .27925 L
.25057 .28011 L
.25295 .28107 L
.25403 .2816 L
.25534 .28188 L
.25773 .28221 L
.26011 .28179 L
.26064 .2816 L
.2625 .28059 L
.26454 .27921 L
.26489 .27892 L
.26728 .27705 L
.26756 .27682 L
.26966 .27512 L
.27049 .27444 L
.27205 .27318 L
.27338 .27205 L
.27444 .27129 L
.27669 .26966 L
.27682 .26961 L
.27921 .26872 L
.2816 .2687 L
.28398 .26936 L
.28496 .26966 L
.28637 .27034 L
.28876 .27144 L
.29013 .27205 L
.29114 .27255 L
.29353 .27371 L
.29503 .27444 L
.29592 .27489 L
.29831 .27612 L
.29963 .27682 L
.30069 .27738 L
.30308 .27864 L
.30414 .27921 L
.30547 .2798 L
.30785 .28066 L
.31024 .28095 L
.31263 .28046 L
.31501 .27927 L
.31512 .27921 L
.3174 .27757 L
.31835 .27682 L
.31979 .27551 L
.32086 .27444 L
.32217 .2729 L
.32277 .27205 L
.32409 .26966 L
.32456 .26856 L
.3249 .26728 L
.32532 .26489 L
.32532 .2625 L
.3248 .26011 L
.32456 .25932 L
.32379 .25773 L
.32252 .25534 L
.32217 .25471 L
.32135 .25295 L
.3205 .25057 L
.31996 .24818 L
.31979 .24696 L
.3197 .24579 L
.31977 .24341 L
.31979 .24328 L
.32031 .24102 L
.32121 .23863 L
.32212 .23625 L
.32217 .23609 L
.32273 .23386 L
.32291 .23147 L
.32276 .22908 L
.32235 .2267 L
.32217 .22592 L
.32165 .22431 L
.32051 .22192 L
.31979 .22076 L
.31895 .21954 L
.3174 .21746 L
.31721 .21715 L
.31584 .21476 L
.31523 .21238 L
.31558 .20999 L
.31661 .2076 L
.3174 .20611 L
.3181 .20522 L
.31979 .20307 L
.32001 .20283 L
.32205 .20044 L
.32217 .20029 L
.32389 .19805 L
.32456 .19706 L
.32535 .19567 L
.32642 .19328 L
.32695 .19181 L
.32717 .19089 L
.3276 .18851 L
.32759 .18612 L
.32709 .18373 L
.32695 .1832 L
.32628 .18135 L
.32555 .17896 L
.32516 .17657 L
.32513 .17419 L
.32534 .1718 L
.3258 .16941 L
.32661 .16702 L
.32695 .16626 L
.32781 .16464 L
.32934 .16231 L
.32936 .16225 L
.33068 .15986 L
.33172 .1582 L
.33197 .15748 L
.33204 .15509 L
.33172 .15389 L
.33108 .1527 L
.32975 .15032 L
.32934 .14925 L
.32833 .14793 L
.32695 .1461 L
.32648 .14554 L
.32458 .14316 L
.32456 .14314 L
.3229 .14077 L
.32217 .13957 L
.32161 .13838 L
.32071 .13599 L
.32016 .13361 L
.32007 .13122 L
.32058 .12883 L
.32158 .12645 L
.32217 .12519 L
.32266 .12406 L
.32343 .12167 L
.32377 .11929 L
.32375 .1169 L
.32345 .11451 L
.32281 .11213 L
.32217 .11059 L
.32169 .10974 L
.32008 .10735 L
.31979 .10699 L
.31827 .10496 L
.3174 .10404 L
.31677 .10258 L
.31589 .10019 L
.31596 .0978 L
.31681 .09542 L
.3174 .09398 L
.31816 .09303 L
.31979 .09088 L
.32 .09064 L
.32197 .08826 L
.32217 .088 L
.32369 .08587 L
.32456 .08436 L
.32493 .08348 L
.32567 .0811 L
.32602 .07871 L
.32599 .07632 L
.32549 .07393 L
.32456 .07167 L
.32448 .07155 L
.32312 .06916 L
.32217 .06751 L
.32182 .06677 L
.32089 .06439 L
.32041 .062 L
.3203 .05961 L
.32056 .05723 L
.32127 .05484 L
.32217 .05283 L
.32239 .05245 L
.32365 .05007 L
.32456 .04788 L
.32461 .04768 L
.32506 .04529 L
.32502 .0429 L
.32461 .04052 L
.32456 .04031 L
.32381 .03813 L
.32249 .03574 L
.32217 .03528 L
.32059 .03336 L
.31979 .03253 L
.31813 .03097 L
.3174 .03038 L
.31504 .02858 L
.31501 .02857 L
.31263 .02736 L
.31024 .02705 L
.30785 .02778 L
.30608 .02858 L
.30547 .02908 L
.30308 .03065 L
.30259 .03097 L
.30069 .03231 L
.29926 .03336 L
.29831 .03408 L
.29637 .03574 L
.29592 .03614 L
.29421 .03813 L
.29353 .03898 L
.29287 .04052 L
.29224 .0429 L
.29238 .04529 L
.29344 .04768 L
.29353 .04785 L
.29532 .05007 L
.29592 .05073 L
.29749 .05245 L
.29831 .05338 L
.29928 .05484 L
.30038 .05723 L
.30069 .05857 L
.30081 .05961 L
.30074 .062 L
.30069 .06232 L
.30015 .06439 L
.29888 .06677 L
.29831 .06762 L
.297 .06916 L
.29592 .07036 L
.29491 .07155 L
.29353 .07335 L
.29326 .07393 L
.29246 .07632 L
.29248 .07871 L
.29313 .0811 L
.29353 .08212 L
.29442 .08348 L
.29592 .08538 L
.29642 .08587 L
.29831 .08767 L
.29897 .08826 L
.30069 .08976 L
.30165 .09064 L
.30308 .09197 L
.30399 .09303 L
.30547 .09491 L
.30568 .09542 L
.30656 .0978 L
.30662 .10019 L
.30567 .10258 L
.30547 .10304 L
.30375 .10496 L
.30308 .10571 L
.30139 .10735 L
.30069 .10805 L
.29915 .10974 L
.29831 .11076 L
.29745 .11213 L
.29639 .11451 L
.29592 .11635 L
.29583 .1169 L
.2957 .11929 L
.29592 .12084 L
.29614 .12167 L
.29725 .12406 L
.29831 .12574 L
.29877 .12645 L
.30011 .12883 L
.30069 .13092 L
.30073 .13122 L
.30069 .13258 L
.30051 .13361 L
.29963 .13599 L
.29831 .13824 L
.29819 .13838 L
.29602 .14077 L
.29592 .14086 L
.29353 .14272 L
.29286 .14316 L
.29114 .14421 L
.28876 .1455 L
.28868 .14554 L
.28637 .14668 L
.28398 .14779 L
.28373 .14793 L
.2816 .14868 L
.27921 .1492 L
.27682 .14902 L
.27444 .14811 L
.27404 .14793 L
.27205 .14668 L
.27035 .14554 L
.26966 .14505 L
.26728 .14339 L
.26695 .14316 L
.26489 .14186 L
.26287 .14077 L
.2625 .14066 L
.26011 .14011 L
.25773 .14031 L
.25618 .14077 L
.25534 .1411 L
.25295 .1422 L
.25095 .14316 L
.25057 .14334 L
.24818 .14445 L
.24579 .14544 L
.24553 .14554 L
.24341 .14624 L
.24102 .14681 L
.23863 .14711 L
.23625 .14718 L
.23386 .14708 L
.23147 .14695 L
.22908 .14693 L
.2267 .14715 L
.22431 .14768 L
.22352 .14793 L
.22192 .14854 L
.21954 .14969 L
.21845 .15032 L
.21715 .15089 L
.21476 .15179 L
.21238 .15196 L
.20999 .15141 L
.2076 .15068 L
.20632 .15032 L
.20522 .15012 L
.20283 .14986 L
.20044 .14996 L
.19837 .15032 L
.19805 .15037 L
.19567 .1509 L
.19328 .15146 L
.19089 .15179 L
.18851 .1516 L
.18612 .15092 L
.18437 .15032 L
.18373 .14998 L
.18135 .14885 L
.1792 .14793 L
.17896 .14782 L
.17657 .14688 L
.17419 .14617 L
.1718 .14579 L
.16941 .14581 L
.16702 .14634 L
.16464 .14746 L
.16392 .14793 L
.16225 .14929 L
.16136 .15032 L
.15987 .1527 L
.15986 .15272 L
.15915 .15509 L
.15919 .15748 L
.15986 .15931 L
.16018 .15986 L
.16214 .16225 L
.16225 .16237 L
.16464 .16451 L
.16478 .16464 L
.16702 .16621 L
.16839 .16702 L
.16941 .16737 L
.1718 .16762 L
.17419 .16709 L
.17446 .16702 L
.17657 .16596 L
.17896 .16479 L
.17927 .16464 L
.18135 .16364 L
.18373 .16259 L
.18448 .16225 L
.18612 .16189 L
.18851 .16145 L
.19089 .1614 L
.19328 .16172 L
.19567 .16216 L
.19621 .16225 L
.19805 .16274 L
.20044 .16323 L
.20283 .16342 L
.20522 .16324 L
.2076 .16272 L
.2092 .16225 L
.20999 .16215 L
.21238 .16189 L
.21476 .16203 L
.21603 .16225 L
.21715 .16275 L
.21954 .16409 L
.22042 .16464 L
.22192 .1656 L
.22379 .16702 L
.22431 .16721 L
.2267 .16911 L
.22702 .16941 L
.22908 .17064 L
.23147 .17071 L
.23386 .16993 L
.23625 .16949 L
.23863 .16987 L
.24038 .1718 L
.24016 .17419 L
.23863 .17555 L
.23625 .1759 L
.23386 .17543 L
.23147 .17462 L
.22908 .17468 L
.2267 .17616 L
.22603 .17657 L
.22431 .17816 L
.22292 .17896 L
.22192 .17973 L
.21954 .18127 L
.21941 .18135 L
.21715 .18255 L
.21476 .18343 L
.21238 .18368 L
.20999 .18334 L
.2076 .18277 L
.20522 .18234 L
.20283 .18222 L
.20044 .18249 L
.19805 .18308 L
.19607 .18373 L
.19567 .18379 L
.19328 .18432 L
.19089 .18495 L
.18851 .1851 L
.18612 .18454 L
.18373 .18386 L
.18304 .18373 L
.18135 .18291 L
.17896 .18176 L
.17811 .18135 L
.17657 .18067 L
.17419 .17969 L
.1718 .17916 L
.16941 .17958 L
.16702 .18088 L
.16628 .18135 L
.16464 .18287 L
.1639 .18373 L
.16253 .18612 L
.16225 .18717 L
.16213 .18851 L
.16225 .18979 L
.16251 .19089 L
.16349 .19328 L
.16464 .19496 L
.1653 .19567 L
.16702 .19695 L
.16941 .19791 L
.17016 .19805 L
.1718 .19821 L
.17384 .19805 L
.17419 .198 L
.17657 .19743 L
.17896 .19655 L
.18087 .19567 L
.18135 .19547 L
.18373 .19435 L
.18607 .19328 L
.18612 .19327 L
.18851 .19274 L
.19089 .19295 L
.19205 .19328 L
.19328 .19377 L
.19567 .19479 L
.19805 .19562 L
.19819 .19567 L
.20044 .19626 L
.20283 .19655 L
.20522 .19646 L
.2076 .19601 L
.20886 .19567 L
.20999 .19545 L
.21238 .19512 L
.21476 .19535 L
.21585 .19567 L
.21715 .19624 L
.21954 .19744 L
.22084 .19805 L
.22192 .19856 L
.22431 .19946 L
.2267 .20002 L
.22908 .20024 L
.23147 .2002 L
.23386 .20003 L
.23625 .19989 L
.23863 .1999 L
.24102 .20015 L
.24262 .20044 L
.24341 .2007 L
.24579 .20152 L
.24818 .20264 L
.24854 .20283 L
.25057 .20396 L
.2523 .20522 L
.25295 .20556 L
.25507 .2076 L
.25534 .20783 L
.25715 .20999 L
.25704 .21238 L
.25534 .21412 L
.25449 .21476 L
.25295 .21616 L
.25118 .21715 L
.25057 .21754 L
.24818 .21884 L
.24665 .21954 L
.24579 .21988 L
.24341 .22068 L
.24102 .22119 L
.23863 .22137 L
.23625 .22128 L
.23386 .22103 L
.23147 .22076 L
.22908 .22064 L
.2267 .2208 L
.22431 .2213 L
.22241 .22192 L
.22192 .22213 L
.21954 .22317 L
.21715 .22422 L
.21692 .22431 L
.21476 .22492 L
.21238 .22503 L
.20999 .22463 L
.20856 .22431 L
.2076 .22407 L
.20522 .22363 L
.20283 .2235 L
.20044 .22371 L
.19805 .2242 L
.19761 .22431 L
.19567 .22485 L
.19328 .22551 L
.19089 .226 L
.18851 .22613 L
.18612 .22584 L
.18373 .22519 L
.18135 .22436 L
.1812 .22431 L
.17896 .2235 L
.17657 .22276 L
.17419 .22226 L
.1718 .22211 L
.16941 .22245 L
.16702 .22344 L
.16571 .22431 L
.16464 .22536 L
.16355 .2267 L
.16225 .22898 L
.1622 .22908 L
.16134 .23147 L
.16107 .23386 L
.16155 .23625 L
.16225 .23811 L
.16253 .23863 L
.16343 .24102 L
.16368 .24341 L
.16317 .24579 L
.16225 .24808 L
.16218 .24818 L
.1608 .25057 L
.15986 .25182 L
.15883 .25295 L
.15748 .25413 L
.15563 .25534 L
.15509 .25558 L
.1527 .25638 L
.15032 .25662 L
.14793 .2565 L
.14554 .25622 L
.14316 .25597 L
.14077 .25581 L
.13838 .25573 L
.13599 .25567 L
.13361 .25555 L
.13146 .25534 L
.13122 .2553 L
.12883 .2549 L
.12645 .25431 L
.12406 .25355 L
.12249 .25295 L
.12167 .25263 L
.11929 .25163 L
.1169 .25066 L
.11663 .25057 L
.11451 .25005 L
.11213 .25011 L
.11064 .25057 L
.10974 .25101 L
.10735 .25258 L
.10683 .25295 L
.10496 .25445 L
.10385 .25534 L
.10258 .25639 L
.10103 .25773 L
.10019 .25841 L
.09849 .26011 L
.0978 .26082 L
.0967 .2625 L
.09573 .26489 L
.0966 .26728 L
.0978 .2694 L
.09803 .26966 L
.10019 .272 L
.10026 .27205 L
.10258 .27407 L
.10307 .27444 L
.10496 .27578 L
.10662 .27682 L
.10735 .2772 L
.10974 .27826 L
.11213 .27887 L
.11451 .27899 L
.1169 .27868 L
.11929 .27813 L
.12167 .27748 L
.12406 .27685 L
.12415 .27682 L
.12645 .27626 L
.12883 .27579 L
.13122 .27545 L
.13361 .27524 L
.13599 .27513 L
.13838 .27507 L
.14077 .27499 L
.14316 .27483 L
.14554 .27458 L
.14658 .27444 L
.14793 .27431 L
.15032 .27417 L
.1527 .27436 L
.15307 .27444 L
.15509 .27505 L
.15748 .27624 L
.15843 .27682 L
.15986 .27785 L
.16149 .27921 L
.16225 .27989 L
.16382 .2816 L
.16464 .28247 L
.1656 .28398 L
.16701 .28637 L
.16702 .28641 L
.16721 .28876 L
.16702 .28925 L
.16569 .29114 L
.16464 .29258 L
.16349 .29353 L
.16225 .2948 L
.16114 .29592 L
.15986 .2973 L
.15906 .29831 L
.15748 .30051 L
.15739 .30069 L
.15616 .30308 L
.15509 .30522 L
.15501 .30547 L
.15473 .30785 L
.15509 .30892 L
.15591 .31024 L
.15748 .31261 L
.15749 .31263 L
.15895 .31501 L
.1596 .3174 L
.15935 .31979 L
.15834 .32217 L
.15748 .32348 L
.15664 .32456 L
.15509 .32562 L
.1527 .32645 L
.15032 .32643 L
.14793 .32585 L
.14554 .325 L
.14437 .32456 L
.14316 .32415 L
.14077 .32344 L
.13838 .32287 L
.13599 .32233 L
.1354 .32217 L
.13361 .3219 L
.13122 .32092 L
.12997 .31979 L
.12883 .31845 L
.12851 .3174 L
.12883 .31629 L
.12992 .31501 L
.13122 .31393 L
.13361 .31305 L
.13599 .31263 L
.13604 .31263 L
.13838 .3123 L
.14077 .31183 L
.14316 .31087 L
.14409 .31024 L
.14554 .30902 L
.14619 .30785 L
.14554 .30561 L
.14543 .30547 L
.14316 .30368 L
.14184 .30308 L
.14077 .30271 L
.13838 .30216 L
.13599 .30176 L
.13361 .30127 L
.13151 .30069 L
.13122 .30059 L
.12883 .29967 L
.12645 .29866 L
.12561 .29831 L
.12406 .29762 L
.12167 .29665 L
.11963 .29592 L
.11929 .29581 L
.1169 .29517 L
.11451 .29484 L
.11213 .29496 L
.10974 .29565 L
.10908 .29592 L
.10735 .29704 L
.10594 .29831 L
.10496 .29952 L
.10422 .30069 L
.10312 .30308 L
.10258 .30452 L
.10239 .30547 L
.10207 .30785 L
.10235 .31024 L
.10258 .31139 L
.10318 .31263 L
.10406 .31501 L
.10436 .3174 L
.10383 .31979 L
.1027 .32217 L
.10258 .3224 L
.10116 .32456 L
.10019 .32575 L
.09902 .32695 L
.0978 .32788 L
.09542 .32913 L
.09476 .32934 L
.09303 .32967 L
.09064 .32966 L
.0883 .32934 L
.08826 .32933 L
.08587 .3289 L
.08348 .32855 L
.0811 .3284 L
.07871 .32843 L
.07632 .3286 L
.07393 .32881 L
.07155 .329 L
.06916 .3291 L
.06677 .3291 L
.06439 .329 L
.062 .32881 L
.05961 .32858 L
.05723 .32838 L
.05484 .3283 L
.05245 .32845 L
.05007 .3289 L
.04851 .32934 L
.04768 .32967 L
.04529 .3307 L
.04323 .33172 L
.0429 .33188 L
.04052 .33301 L
.03813 .33392 L
.03724 .33411 L
.03574 .33415 L
.03517 .33411 L
.03336 .33362 L
.03097 .33256 L
.02923 .33172 L
.02858 .33138 L
.0262 .33022 L
.02394 .32934 L
.02381 .32929 L
F
.02381 .60841 m
.0262 .60762 L
.02858 .60644 L
.02895 .60622 L
.03097 .60509 L
.03247 .60383 L
.03336 .60328 L
.03574 .60173 L
.03813 .602 L
.04052 .6036 L
.04089 .60383 L
.0429 .60531 L
.04483 .60622 L
.04529 .60645 L
.04768 .60741 L
.05007 .608 L
.05245 .60829 L
.05484 .60836 L
.05723 .60826 L
.05961 .60807 L
.062 .60785 L
.06439 .60765 L
.06677 .60753 L
.06916 .6075 L
.07155 .60757 L
.07393 .60771 L
.07632 .60787 L
.07871 .608 L
.0811 .60802 L
.08348 .6079 L
.08587 .60761 L
.08826 .60722 L
.09064 .6069 L
.09303 .60692 L
.09542 .60747 L
.0978 .60847 L
.09809 .6086 L
.10019 .60979 L
.10227 .61099 L
.10258 .61117 L
.10496 .61249 L
.10666 .61338 L
.10735 .61363 L
.10974 .61446 L
.11213 .61501 L
.11451 .61508 L
.1169 .61474 L
.11929 .61421 L
.12167 .61368 L
.12318 .61338 L
.12406 .61316 L
.12645 .61264 L
.12883 .61221 L
.13122 .61189 L
.13361 .61167 L
.13599 .61152 L
.13838 .6114 L
.14077 .61127 L
.14316 .61107 L
.14396 .61099 L
.14554 .61081 L
.14793 .61052 L
.15032 .61033 L
.1527 .61037 L
.15509 .61076 L
.15605 .61099 L
.15748 .61152 L
.15986 .61258 L
.1614 .61338 L
.16225 .61377 L
.16464 .61506 L
.16573 .61577 L
.16702 .61632 L
.16941 .61712 L
.1718 .61713 L
.17419 .61649 L
.17618 .61577 L
.17657 .61557 L
.17896 .61462 L
.18135 .61385 L
.18318 .61338 L
.18373 .61324 L
.18612 .61271 L
.18851 .61236 L
.19089 .61217 L
.19328 .61212 L
.19567 .61215 L
.19805 .6122 L
.20044 .61218 L
.20283 .61204 L
.20522 .61172 L
.2076 .61128 L
.20898 .61099 L
.20999 .61079 L
.21238 .61038 L
.21476 .61019 L
.21715 .61025 L
.21954 .6105 L
.22192 .61082 L
.22343 .61099 L
.22431 .61106 L
.2267 .61113 L
.22908 .61099 L
.22912 .61099 L
.23147 .6107 L
.23386 .61032 L
.23625 .60996 L
.23863 .6097 L
.24102 .6096 L
.24341 .60971 L
.24579 .61 L
.24818 .61045 L
.25057 .61097 L
.25066 .61099 L
.25295 .61148 L
.25534 .61187 L
.25773 .61203 L
.26011 .61185 L
.2625 .61126 L
.26331 .61099 L
.26489 .61025 L
.26728 .60883 L
.26759 .6086 L
.26966 .60702 L
.27053 .60622 L
.27205 .60479 L
.27278 .60383 L
.27438 .60144 L
.27444 .60132 L
.27451 .59906 L
.27444 .59877 L
.27296 .59667 L
.27205 .59554 L
.27047 .59428 L
.26966 .59358 L
.26755 .5919 L
.26728 .59169 L
.26489 .58994 L
.26431 .58951 L
.2625 .58848 L
.26011 .58745 L
.25843 .58712 L
.25773 .58709 L
.25689 .58712 L
.25534 .58737 L
.25295 .58805 L
.25057 .58884 L
.24841 .58951 L
.24818 .58958 L
.24579 .59018 L
.24341 .59057 L
.24102 .59071 L
.23863 .5906 L
.23625 .59029 L
.23386 .58984 L
.23227 .58951 L
.23147 .58936 L
.22908 .58899 L
.2267 .58883 L
.22431 .58898 L
.22192 .58936 L
.22115 .58951 L
.21954 .58984 L
.21715 .59023 L
.21476 .59035 L
.21238 .59016 L
.20999 .5897 L
.2092 .58951 L
.2076 .58911 L
.20522 .58856 L
.20283 .5882 L
.20044 .58807 L
.19805 .58815 L
.19567 .58833 L
.19328 .58847 L
.19089 .5885 L
.18851 .58834 L
.18612 .58797 L
.18373 .58735 L
.18301 .58712 L
.18135 .58657 L
.17896 .58555 L
.17737 .58474 L
.17657 .58436 L
.17419 .58325 L
.1718 .58258 L
.16941 .58303 L
.16702 .58434 L
.16636 .58474 L
.16464 .58605 L
.16305 .58712 L
.16225 .5877 L
.15986 .58925 L
.15942 .58951 L
.15748 .5905 L
.15509 .59138 L
.1527 .59184 L
.15205 .5919 L
.15032 .59194 L
.14926 .5919 L
.14793 .5918 L
.14554 .59157 L
.14316 .59135 L
.14077 .59121 L
.13838 .59113 L
.13599 .59106 L
.13361 .59096 L
.13122 .59078 L
.12883 .59051 L
.12645 .59014 L
.12406 .58968 L
.12326 .58951 L
.12167 .58917 L
.11929 .58868 L
.1169 .58826 L
.11451 .58804 L
.11213 .58813 L
.10974 .58859 L
.10735 .58941 L
.1071 .58951 L
.10496 .59052 L
.10258 .59179 L
.10239 .5919 L
.10019 .59307 L
.0978 .59427 L
.09778 .59428 L
.09542 .59508 L
.09303 .59554 L
.09064 .59555 L
.08826 .59527 L
.08587 .59493 L
.08348 .59468 L
.0811 .59457 L
.07871 .59457 L
.07632 .59465 L
.07393 .59476 L
.07155 .59484 L
.06916 .59487 L
.06677 .59482 L
.06439 .59469 L
.062 .5945 L
.05961 .59429 L
.0595 .59428 L
.05723 .59407 L
.05484 .59394 L
.05245 .59395 L
.05007 .59418 L
.04935 .59428 L
.04768 .59462 L
.04529 .59534 L
.0429 .59648 L
.0426 .59667 L
.04052 .59782 L
.03837 .59906 L
.03813 .59919 L
.03574 .5994 L
.03513 .59906 L
.03336 .59796 L
.03129 .59667 L
.03097 .59641 L
.02858 .59501 L
.02682 .59428 L
.0262 .59402 L
.02381 .59319 L
F
.02381 .68615 m
.0262 .68557 L
.02813 .68499 L
.02858 .68483 L
.03097 .68403 L
.03336 .68338 L
.03574 .68308 L
.03813 .68325 L
.04052 .68383 L
.0429 .68464 L
.04387 .68499 L
.04529 .68547 L
.04768 .6862 L
.05007 .68674 L
.05245 .68703 L
.05484 .68709 L
.05723 .68697 L
.05961 .68676 L
.062 .68652 L
.06439 .68631 L
.06677 .68614 L
.06916 .68605 L
.07155 .68602 L
.07393 .68603 L
.07632 .68605 L
.07871 .68603 L
.0811 .68593 L
.08348 .68569 L
.08587 .68534 L
.08791 .68499 L
.08826 .68493 L
.09064 .68456 L
.09303 .6844 L
.09542 .6846 L
.09754 .68499 L
.0978 .68519 L
.10019 .6861 L
.10258 .68725 L
.10281 .68737 L
.10496 .68825 L
.10735 .68961 L
.10761 .68976 L
.10974 .69061 L
.11213 .69094 L
.11451 .69047 L
.11666 .68976 L
.1169 .68959 L
.11929 .68854 L
.12167 .68775 L
.12319 .68737 L
.12406 .68709 L
.12645 .68637 L
.12883 .68577 L
.13122 .68528 L
.13291 .68499 L
.13361 .68487 L
.13599 .68453 L
.13838 .68421 L
.14077 .68387 L
.14316 .68348 L
.14554 .68301 L
.14749 .6826 L
.14793 .68252 L
.15032 .68211 L
.1527 .68195 L
.15509 .68216 L
.1573 .6826 L
.15748 .68275 L
.15986 .68361 L
.16225 .68453 L
.1635 .68499 L
.16464 .68533 L
.16702 .68588 L
.16941 .68611 L
.1718 .68601 L
.17419 .68562 L
.17657 .68505 L
.17683 .68499 L
.17896 .68437 L
.18135 .68365 L
.18373 .68297 L
.18513 .6826 L
.18612 .68238 L
.18851 .68195 L
.19089 .68168 L
.19328 .68156 L
.19567 .68156 L
.19805 .68159 L
.20044 .68155 L
.20283 .68137 L
.20522 .68098 L
.2076 .68037 L
.20814 .68021 L
.20999 .67978 L
.21238 .67921 L
.21476 .67892 L
.21715 .67913 L
.21954 .67964 L
.22192 .68013 L
.22228 .68021 L
.22431 .68059 L
.2267 .68081 L
.22908 .68076 L
.23147 .68048 L
.23312 .68021 L
.23386 .68012 L
.23625 .67984 L
.23863 .67967 L
.24102 .67974 L
.24341 .68005 L
.2444 .68021 L
.24579 .68067 L
.24818 .68151 L
.25057 .68237 L
.25122 .6826 L
.25295 .68318 L
.25534 .68384 L
.25773 .68423 L
.26011 .68424 L
.2625 .68381 L
.26489 .68288 L
.26544 .6826 L
.26728 .68146 L
.26879 .68021 L
.26966 .67961 L
.27093 .67783 L
.27192 .67544 L
.27121 .67305 L
.26966 .67133 L
.26887 .67066 L
.26728 .66949 L
.2649 .66828 L
.26489 .66827 L
.2625 .6674 L
.26011 .66695 L
.25773 .66691 L
.25534 .66721 L
.25295 .66776 L
.25111 .66828 L
.25057 .66843 L
.24818 .6691 L
.24579 .66977 L
.24341 .67033 L
.24102 .67066 L
.24102 .67066 L
.23863 .67069 L
.23819 .67066 L
.23625 .67045 L
.23386 .67006 L
.23147 .66967 L
.22908 .66939 L
.2267 .6693 L
.22431 .66945 L
.22192 .66984 L
.21954 .67037 L
.2188 .67066 L
.21715 .67083 L
.21476 .67097 L
.21238 .67069 L
.21221 .67066 L
.20999 .67007 L
.2076 .6694 L
.20522 .66887 L
.20283 .66852 L
.20044 .66835 L
.19805 .6683 L
.19567 .6683 L
.19328 .66828 L
.19301 .66828 L
.19089 .66816 L
.18851 .66788 L
.18612 .66744 L
.18373 .66684 L
.18135 .66612 L
.18064 .66589 L
.17896 .66533 L
.17657 .66452 L
.17419 .66375 L
.17326 .6635 L
.1718 .66326 L
.16941 .66314 L
.16702 .66343 L
.16658 .6635 L
.16464 .6642 L
.16225 .6652 L
.16063 .66589 L
.15986 .66622 L
.15748 .66711 L
.15509 .66772 L
.1527 .66794 L
.15032 .6678 L
.14793 .66743 L
.14554 .66697 L
.14316 .66654 L
.14077 .66617 L
.13862 .66589 L
.13838 .66586 L
.13599 .66557 L
.13361 .66525 L
.13122 .66484 L
.12883 .66432 L
.12645 .66366 L
.12595 .6635 L
.12406 .66294 L
.12167 .66202 L
.11974 .66112 L
.11929 .66092 L
.1169 .65981 L
.11451 .65879 L
.11434 .65873 L
.11213 .65844 L
.11098 .65873 L
.10974 .65927 L
.10735 .66063 L
.10651 .66112 L
.10496 .66218 L
.10266 .6635 L
.10258 .66355 L
.10019 .66483 L
.0978 .66581 L
.09769 .66589 L
.09542 .66644 L
.09303 .66669 L
.09064 .6666 L
.08826 .66631 L
.08587 .66597 L
.08533 .66589 L
.08348 .6657 L
.0811 .66554 L
.07871 .6655 L
.07632 .66554 L
.07393 .66562 L
.07155 .66568 L
.06916 .66571 L
.06677 .66567 L
.06439 .66558 L
.062 .66544 L
.05961 .66529 L
.05723 .66516 L
.05484 .66511 L
.05245 .6652 L
.05007 .66547 L
.04786 .66589 L
.04768 .66594 L
.04529 .66659 L
.0429 .66733 L
.04052 .66804 L
.03954 .66828 L
.03813 .66852 L
.03574 .66866 L
.03336 .66844 L
.03222 .66828 L
.03097 .66791 L
.02858 .66724 L
.0262 .66661 L
.02381 .66612 L
F
.02381 .64755 m
.0262 .64697 L
.02676 .6468 L
.02858 .64618 L
.03097 .64527 L
.03336 .64442 L
.03341 .64441 L
.03574 .64414 L
.03813 .6443 L
.03877 .64441 L
.04052 .64502 L
.0429 .64599 L
.04505 .6468 L
.04529 .64689 L
.04768 .64765 L
.05007 .64818 L
.05245 .64849 L
.05484 .64859 L
.05723 .64855 L
.05961 .64843 L
.062 .64829 L
.06439 .64816 L
.06677 .64809 L
.06916 .64808 L
.07155 .64814 L
.07393 .64824 L
.07632 .64836 L
.07871 .64844 L
.0811 .64844 L
.08348 .64832 L
.08587 .64807 L
.08826 .64775 L
.09064 .64749 L
.09303 .64745 L
.09542 .64777 L
.0978 .64848 L
.09952 .64918 L
.10019 .6495 L
.10258 .65072 L
.10404 .65157 L
.10496 .65191 L
.10735 .6533 L
.10802 .65396 L
.10974 .65472 L
.11213 .65553 L
.11451 .65525 L
.1169 .65435 L
.11792 .65396 L
.11929 .65325 L
.12167 .65231 L
.12406 .6517 L
.12473 .65157 L
.12645 .65109 L
.12883 .65055 L
.13122 .65012 L
.13361 .6498 L
.13599 .64955 L
.13838 .64933 L
.13997 .64918 L
.14077 .6491 L
.14316 .6488 L
.14554 .64845 L
.14793 .64808 L
.15032 .64778 L
.1527 .64771 L
.15509 .64795 L
.15748 .64854 L
.15936 .64918 L
.15986 .64937 L
.16225 .65031 L
.16464 .65123 L
.16542 .65157 L
.16702 .65184 L
.16941 .65211 L
.1718 .65202 L
.17419 .65167 L
.17477 .65157 L
.17657 .65105 L
.17896 .65033 L
.18135 .64965 L
.18315 .64918 L
.18373 .64904 L
.18612 .64853 L
.18851 .64815 L
.19089 .64791 L
.19328 .64781 L
.19567 .64778 L
.19805 .64778 L
.20044 .64772 L
.20283 .64754 L
.20522 .64721 L
.20729 .6468 L
.2076 .64673 L
.20999 .6462 L
.21238 .64575 L
.21476 .64551 L
.21715 .64557 L
.21954 .64584 L
.22192 .64618 L
.22431 .64644 L
.2267 .64652 L
.22908 .64639 L
.23147 .64611 L
.23386 .64573 L
.23625 .64535 L
.23863 .64508 L
.24102 .64502 L
.24341 .6452 L
.24579 .64561 L
.24818 .64616 L
.25057 .64677 L
.25068 .6468 L
.25295 .64737 L
.25534 .64784 L
.25773 .64807 L
.26011 .64798 L
.2625 .64747 L
.26436 .6468 L
.26489 .64652 L
.26728 .64507 L
.2681 .64441 L
.26966 .64306 L
.27043 .64202 L
.27171 .63963 L
.2717 .63725 L
.27025 .63486 L
.26966 .63413 L
.26757 .63247 L
.26728 .63226 L
.26489 .6308 L
.26339 .63009 L
.2625 .62978 L
.26011 .62919 L
.25773 .62903 L
.25534 .62923 L
.25295 .62969 L
.25129 .63009 L
.25057 .63027 L
.24818 .63086 L
.24579 .63137 L
.24341 .63173 L
.24102 .63187 L
.23863 .63178 L
.23625 .6315 L
.23386 .6311 L
.23147 .6307 L
.22908 .63038 L
.2267 .63023 L
.22431 .6303 L
.22192 .63055 L
.21954 .63089 L
.21715 .63115 L
.21476 .6312 L
.21238 .63096 L
.20999 .6305 L
.20819 .63009 L
.2076 .62995 L
.20522 .62943 L
.20283 .62906 L
.20044 .62887 L
.19805 .62882 L
.19567 .62883 L
.19328 .62883 L
.19089 .62873 L
.18851 .62848 L
.18612 .62805 L
.18464 .6277 L
.18373 .62746 L
.18135 .6267 L
.17896 .62574 L
.17802 .62531 L
.17657 .62485 L
.17419 .62378 L
.17213 .62293 L
.1718 .62285 L
.16941 .62282 L
.16896 .62293 L
.16702 .62381 L
.16464 .62505 L
.16399 .62531 L
.16225 .62637 L
.15986 .62762 L
.15971 .6277 L
.15748 .62867 L
.15509 .62937 L
.1527 .62968 L
.15032 .62966 L
.14793 .62941 L
.14554 .62908 L
.14316 .62877 L
.14077 .62852 L
.13838 .62833 L
.13599 .62815 L
.13361 .62795 L
.13139 .6277 L
.13122 .62768 L
.12883 .62732 L
.12645 .62685 L
.12406 .62627 L
.12167 .62559 L
.12077 .62531 L
.11929 .62497 L
.1169 .6244 L
.11451 .62401 L
.11213 .62405 L
.10974 .62459 L
.10756 .62531 L
.10735 .62545 L
.10496 .62668 L
.103 .6277 L
.10258 .62793 L
.10019 .62914 L
.09796 .63009 L
.0978 .63014 L
.09542 .63083 L
.09303 .63115 L
.09064 .63115 L
.08826 .63094 L
.08587 .63068 L
.08348 .63048 L
.0811 .63039 L
.07871 .63041 L
.07632 .6305 L
.07393 .63062 L
.07155 .63073 L
.06916 .63079 L
.06677 .63079 L
.06439 .63073 L
.062 .63062 L
.05961 .63049 L
.05723 .63039 L
.05484 .63035 L
.05245 .63043 L
.05007 .63069 L
.04768 .63115 L
.04529 .63183 L
.04342 .63247 L
.0429 .63263 L
.04052 .6334 L
.03813 .63406 L
.03574 .63426 L
.03336 .63384 L
.03097 .6331 L
.02899 .63247 L
.02858 .63233 L
.0262 .63155 L
.02381 .63097 L
F
.02381 .9677 m
.0262 .96802 L
.02858 .96844 L
.03097 .96892 L
.03139 .96903 L
.03336 .96931 L
.03574 .96948 L
.03813 .96937 L
.04039 .96903 L
.04052 .96901 L
.0429 .96851 L
.04529 .96801 L
.04768 .96759 L
.05007 .96729 L
.05245 .96712 L
.05484 .96706 L
.05723 .9671 L
.05961 .96718 L
.062 .96728 L
.06439 .96737 L
.06677 .96743 L
.06916 .96746 L
.07155 .96745 L
.07393 .96741 L
.07632 .96737 L
.07871 .96734 L
.0811 .96737 L
.08348 .96748 L
.08587 .96766 L
.08826 .96788 L
.09064 .96807 L
.09303 .96813 L
.09542 .96798 L
.0978 .96758 L
.10019 .96698 L
.10131 .96664 L
.10258 .96622 L
.10496 .96541 L
.10735 .96463 L
.10834 .96426 L
.10974 .96397 L
.11213 .96362 L
.11451 .96381 L
.11664 .96426 L
.1169 .96431 L
.11929 .96485 L
.12167 .9654 L
.12406 .96591 L
.12645 .96636 L
.12811 .96664 L
.12883 .96675 L
.13122 .96706 L
.13361 .96731 L
.13599 .96751 L
.13838 .9677 L
.14077 .96789 L
.14316 .96813 L
.14554 .96842 L
.14793 .96873 L
.15032 .969 L
.15073 .96903 L
.1527 .9691 L
.15421 .96903 L
.15509 .96894 L
.15748 .96852 L
.15986 .96795 L
.16225 .96733 L
.16464 .96676 L
.16499 .96664 L
.16702 .96633 L
.16941 .96615 L
.1718 .96623 L
.17419 .96652 L
.17496 .96664 L
.17657 .96695 L
.17896 .96742 L
.18135 .9679 L
.18373 .96836 L
.18612 .96876 L
.18812 .96903 L
.18851 .96907 L
.19089 .96926 L
.19328 .96935 L
.19567 .96937 L
.19805 .96936 L
.20044 .9694 L
.20283 .96954 L
.20522 .96982 L
.2076 .97023 L
.20999 .97075 L
.21238 .97123 L
.21367 .97142 L
.21476 .97151 L
.21661 .97142 L
.21715 .97136 L
.21954 .97096 L
.22192 .97055 L
.22431 .97025 L
.2267 .97013 L
.22908 .97019 L
.23147 .9704 L
.23386 .9707 L
.23625 .97099 L
.23863 .97118 L
.24102 .97116 L
.24341 .97089 L
.24579 .97045 L
.24818 .96992 L
.25057 .96938 L
.25225 .96903 L
.25295 .96889 L
.25534 .96851 L
.25773 .9683 L
.26011 .96833 L
.2625 .96862 L
.26432 .96903 L
.26489 .96924 L
.26728 .97019 L
.26931 .97142 L
.26966 .97178 L
.27007 .9738 L
.26966 .97443 L
.26728 .97615 L
.26719 .97619 L
.02381 .97619 L
F
.02381 .08986 m
.0262 .08901 L
.02787 .08826 L
.02858 .0879 L
.03097 .0867 L
.03254 .08587 L
.03336 .08564 L
.03574 .08515 L
.03813 .08543 L
.03944 .08587 L
.04052 .08637 L
.0429 .08761 L
.04416 .08826 L
.04529 .08882 L
.04768 .08988 L
.04995 .09064 L
.05007 .09067 L
.05245 .09106 L
.05484 .09114 L
.05723 .09096 L
.05961 .09066 L
.05976 .09064 L
.062 .09031 L
.06439 .08998 L
.06677 .08974 L
.06916 .08959 L
.07155 .08953 L
.07393 .08954 L
.07632 .08956 L
.07871 .08953 L
.0811 .08937 L
.08348 .08903 L
.08587 .08851 L
.08689 .08826 L
.08826 .08791 L
.09064 .08737 L
.09303 .08714 L
.09542 .08743 L
.0978 .08826 L
.0978 .08826 L
.10019 .08954 L
.10188 .09064 L
.10258 .09112 L
.10496 .09291 L
.10509 .09303 L
.10735 .09471 L
.10833 .09542 L
.10974 .09603 L
.11213 .09646 L
.11451 .09579 L
.1157 .09542 L
.1169 .09458 L
.11929 .09321 L
.11964 .09303 L
.12167 .09193 L
.12406 .09082 L
.12448 .09064 L
.12645 .08984 L
.12883 .089 L
.13122 .08831 L
.13141 .08826 L
.13361 .08773 L
.13599 .08724 L
.13838 .08677 L
.14077 .08627 L
.14237 .08587 L
.14316 .08566 L
.14554 .08492 L
.14793 .08405 L
.14921 .08348 L
.15032 .08326 L
.1527 .08293 L
.15509 .08334 L
.15571 .08348 L
.15748 .08447 L
.15986 .08585 L
.1599 .08587 L
.16225 .08722 L
.16441 .08826 L
.16464 .08835 L
.16702 .08912 L
.16941 .08944 L
.1718 .08929 L
.17419 .08876 L
.17582 .08826 L
.17657 .08797 L
.17896 .087 L
.18135 .08592 L
.18145 .08587 L
.18373 .08484 L
.18612 .08378 L
.18679 .08348 L
.18851 .08292 L
.19089 .08232 L
.19328 .08205 L
.19567 .08203 L
.19805 .0821 L
.20044 .08201 L
.20283 .08153 L
.2041 .0811 L
.20522 .08059 L
.2072 .07871 L
.2076 .07817 L
.20838 .07632 L
.20776 .07393 L
.2076 .07373 L
.20522 .07176 L
.2049 .07155 L
.20283 .07069 L
.20044 .07018 L
.19805 .07004 L
.19567 .07006 L
.19328 .07 L
.19089 .06969 L
.18884 .06916 L
.18851 .06901 L
.18612 .06781 L
.18495 .06677 L
.18373 .06512 L
.18342 .06439 L
.18327 .062 L
.18373 .06041 L
.18412 .05961 L
.18612 .05726 L
.18618 .05723 L
.18851 .05585 L
.19089 .05518 L
.19328 .05492 L
.19567 .05486 L
.19805 .05485 L
.19863 .05484 L
.20044 .05471 L
.20283 .05427 L
.20522 .05352 L
.2076 .05259 L
.20795 .05245 L
.20999 .05164 L
.21238 .05085 L
.21476 .05046 L
.21715 .05055 L
.21954 .05103 L
.22192 .05163 L
.22431 .0521 L
.2267 .05226 L
.22908 .05205 L
.23147 .05154 L
.23386 .0509 L
.23625 .05027 L
.23721 .05007 L
.23863 .04986 L
.24102 .04978 L
.2434 .05007 L
.24341 .05007 L
.24579 .05077 L
.24818 .05176 L
.24961 .05245 L
.25057 .05293 L
.25295 .05428 L
.25373 .05484 L
.25534 .05556 L
.25773 .05652 L
.26011 .05619 L
.26239 .05484 L
.2625 .05474 L
.26489 .05261 L
.26506 .05245 L
.26725 .05007 L
.26728 .05004 L
.26887 .04768 L
.26966 .04564 L
.26975 .04529 L
.26995 .0429 L
.26966 .04058 L
.26965 .04052 L
.26882 .03813 L
.26733 .03574 L
.26728 .03567 L
.26497 .03336 L
.26489 .03329 L
.2625 .03168 L
.26095 .03097 L
.26011 .03072 L
.25773 .03046 L
.25534 .03079 L
.25447 .03097 L
.25295 .03154 L
.25057 .03246 L
.24831 .03336 L
.24818 .03341 L
.24579 .03422 L
.24341 .03482 L
.24102 .03507 L
.23863 .03492 L
.23625 .03444 L
.23386 .03381 L
.2322 .03336 L
.23147 .03317 L
.22908 .03265 L
.2267 .03242 L
.22431 .03252 L
.22192 .03293 L
.22008 .03336 L
.21954 .03347 L
.21715 .03389 L
.21476 .03397 L
.21238 .03359 L
.21135 .03336 L
.20999 .03285 L
.2076 .03195 L
.20522 .03111 L
.20484 .03097 L
.20283 .03051 L
.20044 .03019 L
.19805 .0301 L
.19567 .03013 L
.19328 .03013 L
.19089 .02996 L
.18851 .02951 L
.18612 .02868 L
.1859 .02858 L
.18373 .02743 L
.18232 .0262 L
.18135 .02501 L
.18055 .02381 L
.02381 .02381 L
F
.02381 .93989 m
.0262 .93931 L
.02858 .93851 L
.02984 .938 L
.03097 .93756 L
.03336 .93665 L
.03574 .93608 L
.03813 .93638 L
.04052 .93724 L
.0424 .938 L
.0429 .93823 L
.04529 .93916 L
.04768 .93989 L
.04974 .94039 L
.05007 .94045 L
.05245 .9408 L
.05484 .94093 L
.05723 .94088 L
.05961 .94074 L
.062 .94057 L
.06439 .94043 L
.0654 .94039 L
.06677 .94035 L
.06916 .94035 L
.07069 .94039 L
.07155 .94042 L
.07393 .94055 L
.07632 .9407 L
.07871 .94082 L
.0811 .94083 L
.08348 .94069 L
.08587 .94042 L
.08608 .94039 L
.08826 .94009 L
.09064 .93984 L
.09303 .93982 L
.09542 .94016 L
.09643 .94039 L
.0978 .94101 L
.10019 .94254 L
.10044 .94277 L
.10131 .94516 L
.10019 .94708 L
.09978 .94755 L
.0978 .94909 L
.09691 .94993 L
.09542 .95073 L
.09303 .95185 L
.09064 .95159 L
.08826 .9507 L
.08587 .94994 L
.08587 .94993 L
.08348 .94938 L
.0811 .94913 L
.07871 .94912 L
.07632 .94928 L
.07393 .9495 L
.07155 .94971 L
.06916 .94983 L
.06677 .94981 L
.06439 .94964 L
.062 .94939 L
.05961 .94912 L
.05723 .94891 L
.05484 .94885 L
.05245 .94903 L
.05007 .94959 L
.04915 .94993 L
.04768 .95077 L
.04629 .95232 L
.04768 .95438 L
.04821 .95471 L
.05007 .95577 L
.05245 .95634 L
.05484 .95649 L
.05723 .95642 L
.05961 .95622 L
.062 .95594 L
.06439 .95564 L
.06677 .95543 L
.06916 .95538 L
.07155 .95549 L
.07393 .9557 L
.07632 .95592 L
.07871 .95604 L
.0811 .956 L
.08348 .95571 L
.08587 .95504 L
.08669 .95471 L
.08826 .95424 L
.09064 .95339 L
.09303 .9531 L
.09542 .95415 L
.09673 .95471 L
.0978 .95576 L
.10019 .95692 L
.10124 .9571 L
.10258 .95769 L
.10496 .95875 L
.10648 .95948 L
.10735 .95981 L
.10974 .96058 L
.11213 .96096 L
.11451 .96079 L
.1169 .96027 L
.11929 .95963 L
.11984 .95948 L
.12167 .95893 L
.12406 .9583 L
.12645 .95776 L
.12883 .9573 L
.13003 .9571 L
.13122 .95701 L
.13361 .95682 L
.13599 .9566 L
.13838 .95634 L
.14077 .95598 L
.14316 .95543 L
.14521 .95471 L
.14554 .95461 L
.14793 .95373 L
.1499 .95232 L
.14793 .95053 L
.14668 .94993 L
.14554 .94936 L
.14316 .94855 L
.14077 .94793 L
.13921 .94755 L
.13838 .94734 L
.13599 .94671 L
.13361 .94574 L
.13297 .94516 L
.13361 .94415 L
.13599 .94327 L
.13837 .94277 L
.13838 .94277 L
.14077 .94207 L
.14316 .94143 L
.14554 .9409 L
.14793 .94059 L
.15032 .94046 L
.1527 .94044 L
.15509 .94057 L
.15748 .9412 L
.15941 .94277 L
.15986 .9432 L
.16085 .94516 L
.15986 .94713 L
.15951 .94755 L
.15748 .94917 L
.15688 .94993 L
.15509 .95113 L
.15424 .95232 L
.15509 .95315 L
.15748 .95461 L
.15766 .95471 L
.15986 .95613 L
.16225 .95694 L
.16298 .9571 L
.16464 .95759 L
.16702 .95811 L
.16941 .95833 L
.1718 .95825 L
.17419 .95791 L
.17657 .9574 L
.17779 .9571 L
.17896 .9569 L
.18135 .95632 L
.18373 .9554 L
.18514 .95471 L
.18612 .95434 L
.18851 .95337 L
.19023 .95232 L
.18851 .95064 L
.18711 .94993 L
.18612 .94928 L
.18373 .94805 L
.18299 .94755 L
.18135 .94576 L
.18118 .94516 L
.18135 .94458 L
.18351 .94277 L
.18373 .94262 L
.18612 .94146 L
.18851 .94094 L
.19089 .94072 L
.19328 .94065 L
.19567 .94063 L
.19805 .94064 L
.20044 .9406 L
.20283 .9405 L
.20483 .94039 L
.20522 .94031 L
.2076 .93983 L
.20999 .93933 L
.21238 .93891 L
.21476 .93869 L
.21715 .93874 L
.21954 .93898 L
.22192 .93929 L
.22431 .93953 L
.2267 .93959 L
.22908 .93947 L
.23147 .93919 L
.23386 .93883 L
.23625 .93848 L
.23863 .93822 L
.24102 .93815 L
.24341 .9383 L
.24579 .93866 L
.24818 .93915 L
.25057 .93971 L
.25295 .94028 L
.2533 .94039 L
.25534 .9405 L
.25773 .94061 L
.26011 .94054 L
.26228 .94039 L
.2625 .94032 L
.26489 .93937 L
.26724 .938 L
.26728 .93798 L
.26966 .93576 L
.26974 .93561 L
.26966 .93374 L
.26931 .93323 L
.26728 .9317 L
.26558 .93084 L
.26489 .93055 L
.2625 .9298 L
.26011 .9294 L
.25773 .9293 L
.25534 .92943 L
.25295 .92974 L
.25057 .93015 L
.24818 .9306 L
.24691 .93084 L
.24579 .93101 L
.24341 .93129 L
.24102 .9314 L
.23863 .93133 L
.23625 .93111 L
.2341 .93084 L
.23386 .9308 L
.23147 .93048 L
.22908 .93024 L
.2267 .93013 L
.22431 .93018 L
.22192 .93037 L
.21954 .93063 L
.21726 .93084 L
.21715 .93085 L
.21476 .93088 L
.21391 .93084 L
.21238 .93069 L
.20999 .93033 L
.2076 .92992 L
.20522 .92957 L
.20283 .92933 L
.20044 .9292 L
.19805 .92917 L
.19567 .92918 L
.19328 .92918 L
.19089 .92911 L
.18851 .92896 L
.18612 .9287 L
.1844 .92845 L
.18373 .92838 L
.18135 .92804 L
.17896 .92758 L
.17657 .92698 L
.17419 .92635 L
.17292 .92607 L
.1718 .92593 L
.16941 .9259 L
.16807 .92607 L
.16702 .92632 L
.16464 .92709 L
.16225 .92785 L
.15986 .92842 L
.15973 .92845 L
.15748 .92905 L
.15509 .9295 L
.1527 .92971 L
.15032 .92969 L
.14793 .92952 L
.14554 .9293 L
.14316 .92909 L
.14077 .92893 L
.13838 .92881 L
.13599 .9287 L
.13361 .92858 L
.13181 .92845 L
.13122 .92842 L
.12883 .92824 L
.12645 .92801 L
.12406 .9277 L
.12167 .92731 L
.11929 .92687 L
.1169 .92646 L
.11451 .92619 L
.11213 .9262 L
.10974 .92657 L
.10735 .92719 L
.10496 .92788 L
.10281 .92845 L
.10258 .92853 L
.10019 .92931 L
.0978 .93001 L
.09542 .93053 L
.09303 .93079 L
.09064 .93079 L
.08826 .93062 L
.08587 .93042 L
.08348 .93026 L
.0811 .93019 L
.07871 .93021 L
.07632 .93028 L
.07393 .93037 L
.07155 .93045 L
.06916 .9305 L
.06677 .9305 L
.06439 .93046 L
.062 .93037 L
.05961 .93027 L
.05723 .93019 L
.05484 .93016 L
.05245 .93022 L
.05007 .93042 L
.04768 .93079 L
.04744 .93084 L
.04529 .93133 L
.0429 .93202 L
.04052 .93279 L
.03913 .93323 L
.03813 .93354 L
.03574 .93384 L
.03336 .93326 L
.03323 .93323 L
.03097 .93249 L
.02858 .93174 L
.0262 .93111 L
.02484 .93084 L
.02381 .93066 L
F
.6 g
.02381 .81134 m
.0241 .81149 L
.0262 .81278 L
.02858 .81374 L
.02908 .81388 L
.03097 .81468 L
.03336 .81547 L
.03574 .81595 L
.03813 .81609 L
.04052 .8159 L
.0429 .81552 L
.04529 .81509 L
.04768 .81473 L
.05007 .81455 L
.05245 .81456 L
.05484 .81475 L
.05723 .81505 L
.05961 .81541 L
.062 .81578 L
.06439 .81612 L
.0655 .81627 L
.06677 .81641 L
.06916 .81663 L
.07155 .81679 L
.07393 .81692 L
.07632 .81702 L
.07871 .81715 L
.0811 .81734 L
.08348 .81764 L
.08587 .81807 L
.08826 .81859 L
.08846 .81865 L
.09064 .81905 L
.09303 .81928 L
.09542 .81908 L
.09718 .81865 L
.0978 .81845 L
.10019 .81755 L
.10258 .81665 L
.10367 .81627 L
.10496 .81583 L
.10735 .81514 L
.10974 .81468 L
.11213 .8145 L
.11451 .81457 L
.1169 .81484 L
.11929 .81522 L
.12167 .81566 L
.12406 .81609 L
.12504 .81627 L
.12645 .81649 L
.12883 .81681 L
.13122 .81707 L
.13361 .81725 L
.13599 .81737 L
.13838 .81746 L
.14077 .81755 L
.14316 .81768 L
.14554 .81787 L
.14793 .81806 L
.15032 .81817 L
.1527 .81805 L
.15509 .81762 L
.15748 .81693 L
.15938 .81627 L
.15986 .81607 L
.16225 .8151 L
.16464 .81414 L
.16528 .81388 L
.16702 .81344 L
.16941 .81295 L
.1718 .81275 L
.17419 .81284 L
.17657 .81314 L
.17896 .81349 L
.18135 .8138 L
.182 .81388 L
.18373 .81411 L
.18612 .81433 L
.18851 .81442 L
.19089 .81437 L
.19328 .8142 L
.19567 .81395 L
.19625 .81388 L
.19805 .81372 L
.20044 .81353 L
.20283 .81344 L
.20522 .81349 L
.2076 .81364 L
.20999 .81381 L
.21126 .81388 L
.21238 .81393 L
.21456 .81388 L
.21476 .81387 L
.21715 .81364 L
.21954 .8132 L
.22192 .81258 L
.22431 .81189 L
.22561 .81149 L
.2267 .81137 L
.22908 .8112 L
.23147 .81128 L
.23386 .81149 L
.23394 .81149 L
.23625 .8117 L
.23863 .81175 L
.24102 .81152 L
.24126 .81149 L
.24341 .81101 L
.24579 .80992 L
.24665 .80911 L
.24579 .80675 L
.24575 .80672 L
.24341 .80565 L
.24102 .80512 L
.23863 .8049 L
.23625 .80491 L
.23386 .80507 L
.23147 .80526 L
.22908 .80532 L
.2267 .80512 L
.22431 .80464 L
.22311 .80433 L
.22192 .80395 L
.21954 .80324 L
.21715 .8027 L
.21476 .8024 L
.21238 .80233 L
.20999 .80244 L
.2076 .80264 L
.20522 .80282 L
.20283 .80286 L
.20044 .80274 L
.19805 .80251 L
.19567 .80224 L
.19328 .80201 L
.1925 .80195 L
.19089 .80184 L
.18851 .80179 L
.18612 .80189 L
.18516 .80195 L
.18373 .8021 L
.18135 .80242 L
.17896 .80281 L
.17657 .80322 L
.17419 .80356 L
.1718 .80368 L
.16941 .80347 L
.16702 .80292 L
.16464 .80216 L
.16401 .80195 L
.16225 .8012 L
.15986 .80016 L
.15848 .79956 L
.15748 .79925 L
.15509 .79854 L
.1527 .79807 L
.15032 .79797 L
.14793 .79817 L
.14554 .79845 L
.14316 .7987 L
.14077 .79889 L
.13838 .79902 L
.13599 .79915 L
.13361 .7993 L
.13122 .7995 L
.13063 .79956 L
.12883 .79982 L
.12645 .80022 L
.12406 .80068 L
.12167 .80117 L
.11929 .80166 L
.11775 .80195 L
.1169 .80207 L
.11451 .80234 L
.11213 .80244 L
.10974 .80231 L
.10737 .80195 L
.10735 .80192 L
.10496 .80128 L
.10258 .80048 L
.10019 .79964 L
.09999 .79956 L
.0978 .799 L
.09542 .79855 L
.09303 .79845 L
.09064 .79868 L
.08826 .79907 L
.08587 .79947 L
.08527 .79956 L
.08348 .79985 L
.0811 .80015 L
.07871 .80036 L
.07632 .80051 L
.07393 .80064 L
.07155 .80078 L
.06916 .80096 L
.06677 .8012 L
.06439 .80149 L
.062 .80183 L
.06123 .80195 L
.05961 .80217 L
.05723 .80251 L
.05484 .80279 L
.05245 .80298 L
.05007 .803 L
.04768 .80283 L
.04529 .80251 L
.0429 .80213 L
.04189 .80195 L
.04052 .80178 L
.03813 .80161 L
.03574 .80173 L
.03441 .80195 L
.03336 .80216 L
.03097 .80287 L
.02858 .80384 L
.02756 .80433 L
.0262 .80497 L
.02381 .80614 L
F
.02381 .21668 m
.02486 .21715 L
.0262 .21828 L
.02782 .21954 L
.02858 .22016 L
.03064 .22192 L
.03097 .2222 L
.03326 .22431 L
.03336 .22439 L
.03574 .2264 L
.03621 .2267 L
.03813 .22695 L
.03952 .2267 L
.04052 .2261 L
.0429 .22452 L
.04326 .22431 L
.04529 .22316 L
.04768 .22227 L
.0495 .22192 L
.05007 .22186 L
.05245 .22188 L
.05286 .22192 L
.05484 .22227 L
.05723 .22298 L
.05961 .22398 L
.06029 .22431 L
.062 .22517 L
.06439 .22666 L
.06444 .2267 L
.06677 .22817 L
.06778 .22908 L
.06916 .23019 L
.07019 .23147 L
.06916 .23377 L
.06904 .23386 L
.06677 .23517 L
.06469 .23625 L
.06439 .23641 L
.062 .2376 L
.05976 .23863 L
.05961 .23869 L
.05723 .2397 L
.05484 .24087 L
.0545 .24102 L
.05245 .2416 L
.05007 .24145 L
.04888 .24102 L
.04768 .24038 L
.04529 .23902 L
.04456 .23863 L
.0429 .23761 L
.04077 .23625 L
.04052 .23613 L
.03813 .23527 L
.03574 .23582 L
.03505 .23625 L
.03336 .23757 L
.03214 .23863 L
.03097 .23996 L
.0303 .24102 L
.02933 .24341 L
.02921 .24579 L
.02972 .24818 L
.03079 .25057 L
.03097 .25087 L
.03274 .25295 L
.03336 .25341 L
.03574 .25458 L
.03813 .2548 L
.04052 .25424 L
.0429 .25305 L
.04307 .25295 L
.04529 .25151 L
.04645 .25057 L
.04768 .24983 L
.05007 .24838 L
.0506 .24818 L
.05245 .24806 L
.05308 .24818 L
.05484 .24891 L
.05723 .25012 L
.05824 .25057 L
.05961 .25126 L
.062 .25226 L
.06419 .25295 L
.06439 .25301 L
.06677 .25358 L
.06916 .25395 L
.07155 .25415 L
.07393 .25423 L
.07632 .25427 L
.07871 .25434 L
.0811 .25454 L
.08348 .25493 L
.08531 .25534 L
.08587 .25549 L
.08826 .25613 L
.09064 .25664 L
.09303 .25677 L
.09542 .25629 L
.09761 .25534 L
.0978 .25513 L
.10019 .25323 L
.10046 .25295 L
.10238 .25057 L
.10258 .25027 L
.10371 .24818 L
.10464 .24579 L
.10496 .24431 L
.10502 .24341 L
.10496 .24272 L
.10453 .24102 L
.10333 .23863 L
.10258 .23738 L
.10204 .23625 L
.10126 .23386 L
.10128 .23147 L
.10195 .22908 L
.10258 .22759 L
.1031 .2267 L
.10496 .22431 L
.10496 .2243 L
.10735 .22247 L
.10821 .22192 L
.10974 .22148 L
.11213 .22109 L
.11451 .2212 L
.1169 .22171 L
.11768 .22192 L
.11929 .22249 L
.12167 .22349 L
.12334 .22431 L
.12406 .22467 L
.12645 .22595 L
.12781 .2267 L
.12883 .22719 L
.13122 .2283 L
.13321 .22908 L
.13361 .2292 L
.13599 .22975 L
.13838 .23014 L
.14077 .23061 L
.14312 .23147 L
.14316 .23149 L
.14483 .23386 L
.14316 .23526 L
.14077 .23606 L
.13976 .23625 L
.13838 .23649 L
.13599 .23685 L
.13361 .23734 L
.13122 .23804 L
.12964 .23863 L
.12883 .23876 L
.12645 .24083 L
.12635 .24102 L
.12545 .24341 L
.12645 .24549 L
.12671 .24579 L
.12883 .24762 L
.13037 .24818 L
.13122 .24848 L
.13361 .24907 L
.13599 .24935 L
.13838 .2495 L
.14077 .24967 L
.14316 .24998 L
.14554 .25044 L
.14601 .25057 L
.14793 .25091 L
.15032 .25111 L
.1527 .2507 L
.15303 .25057 L
.15509 .24921 L
.15604 .24818 L
.15731 .24579 L
.15748 .24527 L
.15786 .24341 L
.15759 .24102 L
.15748 .2407 L
.15656 .23863 L
.15509 .23661 L
.15489 .23625 L
.15382 .23386 L
.15443 .23147 L
.15509 .23038 L
.15605 .22908 L
.15748 .22696 L
.15769 .2267 L
.15967 .22431 L
.15986 .22409 L
.16214 .22192 L
.16225 .22183 L
.16464 .22004 L
.16538 .21954 L
.16702 .2187 L
.16941 .21781 L
.1718 .21745 L
.17419 .21761 L
.17657 .21812 L
.17896 .21876 L
.18135 .2194 L
.18187 .21954 L
.18373 .21995 L
.18612 .22034 L
.18851 .2205 L
.19089 .22042 L
.19328 .22013 L
.19567 .2197 L
.1965 .21954 L
.19805 .21925 L
.20044 .21888 L
.20283 .21871 L
.20522 .2188 L
.2076 .21911 L
.20999 .21948 L
.21038 .21954 L
.21238 .21973 L
.21476 .21964 L
.21542 .21954 L
.21715 .21915 L
.21954 .21833 L
.22192 .21727 L
.22217 .21715 L
.22431 .21637 L
.2267 .21557 L
.22908 .21523 L
.23147 .21542 L
.23386 .21585 L
.23625 .2162 L
.23863 .21629 L
.24102 .21598 L
.24341 .21497 L
.24373 .21476 L
.24579 .21245 L
.24582 .21238 L
.24601 .20999 L
.24579 .20924 L
.2448 .2076 L
.24341 .20624 L
.24102 .20534 L
.24002 .20522 L
.23863 .20503 L
.23625 .20505 L
.23473 .20522 L
.23386 .20527 L
.23147 .20546 L
.22908 .20553 L
.2267 .20529 L
.2259 .20522 L
.22431 .20448 L
.22192 .20337 L
.22066 .20283 L
.21954 .20231 L
.21715 .20141 L
.21476 .20086 L
.21238 .20073 L
.20999 .20093 L
.2076 .20129 L
.20522 .20158 L
.20283 .20165 L
.20044 .20145 L
.19805 .20105 L
.19567 .20056 L
.19509 .20044 L
.19328 .20012 L
.19089 .19981 L
.18851 .19973 L
.18612 .19991 L
.18373 .20031 L
.18314 .20044 L
.18135 .2009 L
.17896 .20159 L
.17657 .20228 L
.17419 .20283 L
.17418 .20283 L
.1718 .203 L
.17 .20283 L
.16941 .2027 L
.16702 .20181 L
.16464 .20049 L
.16456 .20044 L
.16225 .19876 L
.16144 .19805 L
.15986 .19657 L
.15908 .19567 L
.15748 .19366 L
.15727 .19328 L
.15591 .19089 L
.15509 .18889 L
.15505 .18851 L
.15509 .18778 L
.1558 .18612 L
.15748 .18376 L
.1575 .18373 L
.15956 .18135 L
.15986 .181 L
.16127 .17896 L
.16225 .17674 L
.1623 .17657 L
.16262 .17419 L
.16241 .1718 L
.16225 .17104 L
.1617 .16941 L
.1603 .16702 L
.15986 .16646 L
.15799 .16464 L
.15748 .16425 L
.15509 .16281 L
.15341 .16225 L
.1527 .16216 L
.15032 .16223 L
.15019 .16225 L
.14793 .16284 L
.14554 .16361 L
.14316 .16435 L
.14214 .16464 L
.14077 .16499 L
.13838 .16555 L
.13599 .16615 L
.13361 .16691 L
.13332 .16702 L
.13122 .16792 L
.12917 .16941 L
.12883 .16964 L
.12727 .1718 L
.12645 .1741 L
.12643 .17419 L
.12645 .17606 L
.12658 .17657 L
.1282 .17896 L
.12883 .17956 L
.13122 .181 L
.13209 .18135 L
.13361 .18191 L
.13599 .18263 L
.13838 .18329 L
.13989 .18373 L
.14077 .18401 L
.14316 .18498 L
.14499 .18612 L
.14554 .18671 L
.14603 .18851 L
.14554 .18962 L
.14419 .19089 L
.14316 .1917 L
.14077 .19275 L
.13838 .19328 L
.13836 .19328 L
.13599 .19388 L
.13361 .19454 L
.13122 .19529 L
.1301 .19567 L
.12883 .19616 L
.12645 .19712 L
.1241 .19805 L
.12406 .19807 L
.12167 .19902 L
.11929 .19987 L
.11748 .20044 L
.1169 .20059 L
.11451 .20109 L
.11213 .20127 L
.10974 .20105 L
.10748 .20044 L
.10735 .20039 L
.10496 .19932 L
.10287 .19805 L
.10258 .19786 L
.10019 .19613 L
.09967 .19567 L
.0978 .19431 L
.09623 .19328 L
.09542 .19295 L
.09303 .19269 L
.09094 .19328 L
.09064 .19342 L
.08826 .19468 L
.08623 .19567 L
.08587 .19584 L
.08348 .19675 L
.0811 .19738 L
.07871 .19779 L
.07652 .19805 L
.07632 .19808 L
.07393 .19833 L
.07155 .1986 L
.06916 .19893 L
.06677 .19935 L
.06439 .19985 L
.062 .20041 L
.06185 .20044 L
.05961 .20099 L
.05723 .20155 L
.05484 .20202 L
.05245 .20232 L
.05007 .20236 L
.04768 .20209 L
.04529 .20156 L
.0429 .20091 L
.04117 .20044 L
.04052 .20033 L
.03813 .20005 L
.03574 .20024 L
.0349 .20044 L
.03336 .20096 L
.03097 .20213 L
.02982 .20283 L
.02858 .20362 L
.02649 .20522 L
.0262 .20542 L
.02381 .20759 L
F
.02381 .54325 m
.02436 .54416 L
.0262 .54642 L
.02638 .54654 L
.02858 .54886 L
.02866 .54893 L
.03097 .55102 L
.03132 .55132 L
.03336 .55262 L
.03574 .55355 L
.03662 .55371 L
.03813 .55374 L
.0385 .55371 L
.04052 .55327 L
.0429 .55236 L
.04529 .55133 L
.04532 .55132 L
.04768 .55044 L
.05007 .5499 L
.05245 .54979 L
.05484 .55005 L
.05723 .55056 L
.05961 .55117 L
.06016 .55132 L
.062 .55179 L
.06439 .55233 L
.06677 .55275 L
.06916 .55304 L
.07155 .55321 L
.07393 .55328 L
.07632 .55331 L
.07871 .55337 L
.0811 .55354 L
.08251 .55371 L
.08348 .55388 L
.08587 .55438 L
.08826 .55497 L
.09064 .55547 L
.09303 .5556 L
.09542 .55513 L
.0978 .55407 L
.09846 .55371 L
.10019 .55248 L
.10166 .55132 L
.10258 .55053 L
.10438 .54893 L
.10496 .54844 L
.1073 .54654 L
.10735 .54651 L
.10974 .54512 L
.11213 .54419 L
.11451 .54417 L
.1169 .54487 L
.11929 .5458 L
.12128 .54654 L
.12167 .54671 L
.12406 .54767 L
.12645 .54848 L
.12806 .54893 L
.12883 .54912 L
.13122 .54957 L
.13361 .54984 L
.13599 .54998 L
.13838 .55005 L
.14077 .55014 L
.14316 .55031 L
.14554 .55058 L
.14793 .55086 L
.15032 .55099 L
.1527 .55073 L
.15509 .5499 L
.15677 .54893 L
.15748 .54835 L
.15942 .54654 L
.15986 .5461 L
.16135 .54416 L
.16225 .54252 L
.16251 .54177 L
.16259 .53938 L
.16225 .53827 L
.16167 .537 L
.16032 .53461 L
.15986 .53381 L
.159 .53222 L
.15774 .52984 L
.15748 .52937 L
.15648 .52745 L
.15509 .52539 L
.15494 .52506 L
.154 .52268 L
.15469 .52029 L
.15509 .51928 L
.1563 .5179 L
.15747 .51551 L
.15748 .5155 L
.15825 .51313 L
.1587 .51074 L
.15909 .50835 L
.15944 .50597 L
.15951 .50358 L
.15915 .50119 L
.15864 .49881 L
.15857 .49642 L
.15925 .49403 L
.15986 .49258 L
.16042 .49165 L
.16181 .48926 L
.16225 .48855 L
.16339 .48687 L
.16464 .48541 L
.16553 .48449 L
.16702 .48343 L
.16941 .48232 L
.1704 .4821 L
.1718 .48202 L
.17293 .4821 L
.17419 .48236 L
.17657 .48316 L
.17896 .48418 L
.17962 .48449 L
.18135 .48529 L
.18373 .48632 L
.18519 .48687 L
.18612 .48707 L
.18851 .48742 L
.19089 .48732 L
.19309 .48687 L
.19328 .48682 L
.19567 .48611 L
.19805 .48536 L
.20044 .48478 L
.20283 .48451 L
.20522 .48462 L
.2076 .48504 L
.20999 .48558 L
.21238 .48589 L
.21476 .48566 L
.21715 .48481 L
.21787 .48449 L
.21954 .48356 L
.22192 .48219 L
.22207 .4821 L
.22431 .48104 L
.2267 .47999 L
.22756 .47971 L
.22908 .47944 L
.23147 .47943 L
.23386 .47969 L
.23407 .47971 L
.23625 .4799 L
.23863 .47977 L
.23892 .47971 L
.24102 .47906 L
.24311 .47732 L
.24293 .47494 L
.24102 .47333 L
.23885 .47255 L
.23863 .4725 L
.23625 .47232 L
.23386 .47254 L
.23381 .47255 L
.23147 .47282 L
.22908 .4728 L
.22779 .47255 L
.2267 .47216 L
.22431 .47096 L
.22284 .47016 L
.22192 .46956 L
.21954 .46816 L
.21882 .46778 L
.21715 .46709 L
.21476 .46647 L
.21238 .46633 L
.20999 .46658 L
.2076 .46701 L
.20522 .46738 L
.20283 .46751 L
.20044 .46734 L
.19805 .46695 L
.19567 .46649 L
.19328 .4661 L
.19089 .46587 L
.18851 .46589 L
.18612 .46616 L
.18373 .4667 L
.18135 .46749 L
.18058 .46778 L
.17896 .46844 L
.17657 .46946 L
.1749 .47016 L
.17419 .47034 L
.1718 .47076 L
.16941 .47053 L
.16828 .47016 L
.16702 .46955 L
.16464 .46804 L
.16426 .46778 L
.16225 .46633 L
.1609 .46539 L
.15986 .46471 L
.15748 .46334 L
.15695 .463 L
.15509 .46239 L
.1527 .46194 L
.15032 .46201 L
.14793 .4624 L
.14554 .46291 L
.14508 .463 L
.14316 .46341 L
.14077 .46384 L
.13838 .46421 L
.13599 .46457 L
.13361 .46499 L
.13177 .46539 L
.13122 .46552 L
.12883 .46621 L
.12645 .46708 L
.12484 .46778 L
.12406 .46814 L
.12167 .46937 L
.12027 .47016 L
.11929 .4707 L
.1169 .47204 L
.11614 .47255 L
.11451 .47293 L
.11213 .47349 L
.10974 .47324 L
.10752 .47255 L
.10735 .47245 L
.10496 .47081 L
.10403 .47016 L
.10258 .46908 L
.10064 .46778 L
.10019 .46751 L
.0978 .46636 L
.09542 .46573 L
.09303 .46566 L
.09064 .46607 L
.08826 .46681 L
.08587 .46768 L
.08561 .46778 L
.08348 .46852 L
.0811 .46922 L
.07871 .46975 L
.07632 .47015 L
.07624 .47016 L
.07393 .47049 L
.07155 .47089 L
.06916 .4714 L
.06677 .47212 L
.06561 .47255 L
.06439 .47288 L
.062 .47412 L
.06109 .47494 L
.05961 .47648 L
.05929 .47732 L
.05961 .4786 L
.06051 .47971 L
.062 .48131 L
.06412 .4821 L
.06439 .48224 L
.06677 .48339 L
.06916 .48435 L
.06955 .48449 L
.07155 .48516 L
.07393 .48586 L
.07632 .48653 L
.07737 .48687 L
.07871 .48737 L
.0811 .48862 L
.08202 .48926 L
.08348 .49049 L
.08457 .49165 L
.08587 .4934 L
.08621 .49403 L
.08667 .49642 L
.08587 .49838 L
.08558 .49881 L
.08348 .501 L
.08324 .50119 L
.0811 .50289 L
.08043 .50358 L
.07871 .50546 L
.07836 .50597 L
.07751 .50835 L
.07681 .51074 L
.07635 .51313 L
.07796 .51551 L
.07871 .51627 L
.08105 .5179 L
.0811 .51794 L
.08297 .52029 L
.08266 .52268 L
.0811 .52393 L
.07871 .52488 L
.07796 .52506 L
.07632 .52542 L
.07393 .52583 L
.07155 .52628 L
.06916 .52686 L
.06718 .52745 L
.06677 .5276 L
.06439 .52859 L
.062 .52969 L
.06169 .52984 L
.05961 .53083 L
.05723 .53189 L
.05644 .53222 L
.05484 .53269 L
.05245 .53313 L
.05007 .5331 L
.04768 .53253 L
.04677 .53222 L
.04529 .53145 L
.0429 .53005 L
.04263 .52984 L
.04052 .52878 L
.03813 .52816 L
.03574 .52858 L
.0337 .52984 L
.03336 .53011 L
.03115 .53222 L
.03097 .53243 L
.02886 .53461 L
.02858 .53488 L
.02644 .537 L
.0262 .53707 L
.02424 .53938 L
.02381 .54008 L
F
.4 g
.02381 .80275 m
.0262 .8021 L
.02673 .80195 L
.02858 .80132 L
.03097 .80052 L
.03336 .79982 L
.03454 .79956 L
.03574 .7994 L
.03813 .79929 L
.04052 .79944 L
.04169 .79956 L
.0429 .79979 L
.04529 .80018 L
.04768 .80049 L
.05007 .80064 L
.05245 .80062 L
.05484 .80046 L
.05723 .80018 L
.05961 .79984 L
.06141 .79956 L
.062 .79948 L
.06439 .79918 L
.06677 .79889 L
.06916 .79863 L
.07155 .79841 L
.07393 .79823 L
.07632 .79806 L
.07871 .79785 L
.0811 .79754 L
.08295 .79717 L
.08348 .79705 L
.08587 .79639 L
.08826 .79542 L
.08922 .79478 L
.08927 .7924 L
.08826 .79163 L
.08587 .79048 L
.08464 .79001 L
.08348 .78961 L
.0811 .789 L
.07871 .7886 L
.07632 .78833 L
.07393 .7881 L
.07155 .78786 L
.06963 .78762 L
.06916 .78755 L
.06677 .78714 L
.06439 .78664 L
.062 .78608 L
.05961 .78549 L
.05862 .78524 L
.05723 .78493 L
.05484 .78447 L
.05245 .78418 L
.05007 .78415 L
.04768 .78444 L
.04529 .78496 L
.04424 .78524 L
.0429 .78562 L
.04052 .78622 L
.03813 .78652 L
.03574 .78635 L
.03336 .78567 L
.03229 .78524 L
.03097 .78458 L
.02858 .7831 L
.02825 .78285 L
.0262 .78129 L
.02532 .78046 L
.02452 .77808 L
.0262 .77599 L
.02655 .77569 L
.02858 .77402 L
.02977 .7733 L
.03097 .77252 L
.03336 .77107 L
.03365 .77092 L
.03574 .77018 L
.03813 .76997 L
.04052 .7705 L
.04194 .77092 L
.0429 .77137 L
.04529 .77229 L
.04768 .77297 L
.04984 .7733 L
.05007 .77332 L
.05245 .77332 L
.05265 .7733 L
.05484 .77301 L
.05723 .77247 L
.05961 .77178 L
.062 .771 L
.06225 .77092 L
.06439 .77027 L
.06677 .76945 L
.06916 .76857 L
.06929 .76853 L
.07155 .76779 L
.07393 .76701 L
.07614 .76614 L
.07632 .76605 L
.07856 .76375 L
.07785 .76137 L
.07632 .76017 L
.074 .75898 L
.07393 .75895 L
.07155 .75798 L
.06935 .75659 L
.06916 .75646 L
.06749 .75421 L
.06916 .7521 L
.06969 .75182 L
.07155 .7508 L
.07393 .75012 L
.07632 .74973 L
.07871 .74946 L
.07896 .74943 L
.0811 .74877 L
.08348 .74777 L
.08481 .74705 L
.08587 .74659 L
.0878 .74466 L
.08826 .74408 L
.08895 .74227 L
.08853 .73989 L
.08826 .73933 L
.08667 .7375 L
.08587 .73677 L
.08348 .73538 L
.08282 .73511 L
.0811 .73451 L
.07871 .73396 L
.07632 .73361 L
.07393 .73335 L
.07155 .73307 L
.06918 .73272 L
.06916 .73272 L
.06677 .73229 L
.06439 .73173 L
.062 .73102 L
.06009 .73034 L
.05961 .73017 L
.05723 .72933 L
.05484 .72856 L
.05245 .72822 L
.05007 .72871 L
.04768 .72974 L
.04644 .73034 L
.04529 .73102 L
.0429 .73227 L
.04199 .73272 L
.04052 .73335 L
.03813 .73408 L
.03574 .73411 L
.03336 .73339 L
.03188 .73272 L
.03097 .73217 L
.02858 .73056 L
.02831 .73034 L
.0262 .72852 L
.02569 .72795 L
.02547 .72556 L
.0262 .72466 L
.02789 .72318 L
.02858 .7226 L
.03097 .72111 L
.03156 .72079 L
.03336 .72006 L
.03574 .71952 L
.03813 .71962 L
.04052 .7203 L
.04175 .72079 L
.0429 .72131 L
.04529 .72255 L
.04632 .72318 L
.04768 .72385 L
.05007 .72491 L
.05245 .72544 L
.05484 .72514 L
.05723 .72444 L
.05961 .72368 L
.0613 .72318 L
.062 .72296 L
.06439 .72234 L
.06677 .72187 L
.06916 .72153 L
.07155 .72131 L
.07393 .72116 L
.07632 .72103 L
.07871 .72085 L
.07929 .72079 L
.0811 .72053 L
.08348 .72003 L
.08587 .71937 L
.08826 .71865 L
.08899 .7184 L
.09064 .71801 L
.09303 .71766 L
.09542 .7178 L
.09763 .7184 L
.0978 .71847 L
.10019 .71959 L
.10226 .72079 L
.10258 .72097 L
.10496 .72237 L
.10619 .72318 L
.10735 .72373 L
.10974 .72465 L
.11213 .7248 L
.11451 .72417 L
.1169 .72318 L
.1169 .72318 L
.11929 .72202 L
.12167 .72095 L
.12206 .72079 L
.12406 .71989 L
.12645 .71891 L
.12781 .7184 L
.12883 .71805 L
.13122 .71731 L
.13361 .71669 L
.13599 .71615 L
.13666 .71602 L
.13838 .71568 L
.14077 .71519 L
.14316 .71458 L
.14554 .7138 L
.14599 .71363 L
.14793 .71293 L
.15032 .7121 L
.1527 .71171 L
.15509 .7122 L
.15748 .71335 L
.158 .71363 L
.15986 .71479 L
.16202 .71602 L
.16225 .71615 L
.16464 .71736 L
.16702 .7182 L
.16793 .7184 L
.16941 .71859 L
.1718 .71851 L
.17252 .7184 L
.17419 .71804 L
.17657 .71728 L
.17896 .71636 L
.17979 .71602 L
.18135 .71542 L
.18373 .71448 L
.18602 .71363 L
.18612 .7136 L
.18851 .71295 L
.19089 .71259 L
.19328 .71253 L
.19567 .7127 L
.19805 .71293 L
.20044 .71305 L
.20283 .71291 L
.20522 .71239 L
.2076 .71131 L
.2077 .71124 L
.20824 .70886 L
.2076 .70836 L
.20522 .70731 L
.20283 .70679 L
.20044 .70663 L
.19805 .7067 L
.19567 .70687 L
.19328 .707 L
.19089 .70691 L
.18851 .70653 L
.1882 .70647 L
.18612 .70581 L
.18373 .70498 L
.18135 .70422 L
.1809 .70408 L
.17896 .70334 L
.17657 .70248 L
.17419 .70176 L
.17392 .70169 L
.1718 .70128 L
.16941 .70117 L
.16702 .70149 L
.166 .70169 L
.16464 .70223 L
.16225 .7033 L
.16076 .70408 L
.15986 .70447 L
.15748 .70571 L
.15661 .70647 L
.15509 .70691 L
.1527 .70737 L
.15032 .70698 L
.14847 .70647 L
.14793 .70612 L
.14554 .70522 L
.14316 .70457 L
.14077 .70411 L
.1406 .70408 L
.13838 .70363 L
.13599 .70318 L
.13361 .70269 L
.13122 .70213 L
.12964 .70169 L
.12883 .70145 L
.12645 .70064 L
.12406 .6997 L
.12315 .69931 L
.12167 .69869 L
.11929 .69758 L
.11802 .69692 L
.1169 .69641 L
.11451 .6954 L
.11213 .69483 L
.10974 .69517 L
.10735 .69624 L
.10606 .69692 L
.10496 .69767 L
.10258 .69911 L
.10223 .69931 L
.10019 .70046 L
.0978 .70153 L
.09733 .70169 L
.09542 .70217 L
.09303 .70234 L
.09064 .70209 L
.08858 .70169 L
.08826 .7016 L
.08587 .70103 L
.08348 .70054 L
.0811 .7002 L
.07871 .70001 L
.07632 .69993 L
.07393 .6999 L
.07155 .69986 L
.06916 .69977 L
.06677 .6996 L
.06439 .69935 L
.064 .69931 L
.062 .69907 L
.05961 .69876 L
.05723 .69848 L
.05484 .6983 L
.05245 .69833 L
.05007 .69861 L
.04768 .69916 L
.04714 .69931 L
.04529 .69995 L
.0429 .70083 L
.04052 .70162 L
.04024 .70169 L
.03813 .70214 L
.03574 .70226 L
.03336 .70194 L
.03216 .70169 L
.03097 .70128 L
.02858 .70043 L
.0262 .69958 L
.0253 .69931 L
.02381 .69893 L
F
.3 g
.02381 .68284 m
.02481 .6826 L
.0262 .68222 L
.02858 .68131 L
.03089 .68021 L
.03097 .6802 L
.03336 .6795 L
.03574 .6789 L
.03813 .67928 L
.04052 .68007 L
.04119 .68021 L
.0429 .6811 L
.04529 .68214 L
.04656 .6826 L
.04768 .68295 L
.05007 .6835 L
.05245 .68378 L
.05484 .68384 L
.05723 .68374 L
.05961 .68355 L
.062 .68333 L
.06439 .68312 L
.06677 .68296 L
.06916 .68287 L
.07155 .68285 L
.07393 .68287 L
.07632 .68291 L
.07871 .6829 L
.0811 .68279 L
.08322 .6826 L
.08348 .68255 L
.08587 .68217 L
.08826 .68169 L
.09064 .68124 L
.09303 .68106 L
.09542 .68133 L
.0978 .68205 L
.09922 .6826 L
.10019 .68307 L
.10258 .68418 L
.10441 .68499 L
.10496 .6852 L
.10735 .68598 L
.10974 .68647 L
.11213 .68661 L
.11451 .68643 L
.1169 .68601 L
.11929 .68544 L
.12102 .68499 L
.12167 .6848 L
.12406 .68412 L
.12645 .68345 L
.12883 .68283 L
.12978 .6826 L
.13122 .68229 L
.13361 .68183 L
.13599 .68142 L
.13838 .68103 L
.14077 .68059 L
.14249 .68021 L
.14316 .68009 L
.14554 .67953 L
.14793 .67874 L
.15032 .6779 L
.15058 .67783 L
.1527 .67757 L
.15451 .67783 L
.15509 .67803 L
.15748 .67917 L
.15977 .68021 L
.15986 .68027 L
.16225 .68147 L
.16464 .68239 L
.16509 .6826 L
.16702 .683 L
.16941 .68324 L
.1718 .68313 L
.17419 .68272 L
.17471 .6826 L
.17657 .68208 L
.17896 .68127 L
.18135 .68032 L
.1816 .68021 L
.18373 .67948 L
.18612 .67849 L
.18765 .67783 L
.18851 .67756 L
.19089 .67693 L
.19328 .6766 L
.19567 .67657 L
.19805 .67662 L
.20044 .67649 L
.20283 .67579 L
.2034 .67544 L
.20283 .67355 L
.2015 .67305 L
.20044 .67286 L
.19805 .67273 L
.19567 .67276 L
.19328 .67271 L
.19089 .67241 L
.18851 .67182 L
.18612 .67106 L
.18499 .67066 L
.18373 .67016 L
.18135 .66925 L
.17896 .66846 L
.17834 .66828 L
.17657 .66771 L
.17419 .66707 L
.1718 .66665 L
.16941 .66655 L
.16702 .6668 L
.16464 .66742 L
.16237 .66828 L
.16225 .66833 L
.15986 .66933 L
.15748 .67052 L
.15736 .67066 L
.15509 .67147 L
.1527 .67187 L
.15032 .6716 L
.14793 .67097 L
.14686 .67066 L
.14554 .67026 L
.14316 .66967 L
.14077 .66923 L
.13838 .66889 L
.13599 .6686 L
.13361 .66829 L
.13349 .66828 L
.13122 .66789 L
.12883 .66741 L
.12645 .66686 L
.12406 .66624 L
.12276 .66589 L
.12167 .6656 L
.11929 .66497 L
.1169 .6644 L
.11451 .66401 L
.11213 .66389 L
.10974 .66413 L
.10735 .66474 L
.10496 .66562 L
.10431 .66589 L
.10258 .66667 L
.10019 .66776 L
.09903 .66828 L
.0978 .66869 L
.09542 .66935 L
.09303 .66962 L
.09064 .66951 L
.08826 .66917 L
.08587 .66881 L
.08348 .66853 L
.0811 .66837 L
.07871 .66833 L
.07632 .66836 L
.07393 .66843 L
.07155 .66848 L
.06916 .6685 L
.06677 .66846 L
.06439 .66837 L
.06263 .66828 L
.062 .66824 L
.05961 .66808 L
.05723 .66795 L
.05484 .66789 L
.05245 .66798 L
.05007 .66824 L
.04982 .66828 L
.04768 .66869 L
.04529 .66937 L
.0429 .67029 L
.04209 .67066 L
.04052 .6713 L
.03813 .67213 L
.03574 .67242 L
.03336 .67197 L
.03097 .67111 L
.02982 .67066 L
.02858 .67017 L
.0262 .66939 L
.02381 .66887 L
F
.6 g
.02381 .88805 m
.0262 .88869 L
.02858 .88958 L
.03006 .89026 L
.03097 .89067 L
.03336 .89175 L
.03574 .89257 L
.03813 .89253 L
.04052 .89175 L
.0429 .89082 L
.04448 .89026 L
.04529 .88998 L
.04768 .88934 L
.05007 .88895 L
.05245 .88878 L
.05484 .88878 L
.05723 .8889 L
.05961 .88909 L
.062 .88931 L
.06439 .8895 L
.06677 .88963 L
.06916 .8897 L
.07155 .88968 L
.07393 .88961 L
.07632 .88951 L
.07871 .88945 L
.0811 .88945 L
.08348 .88957 L
.08587 .88981 L
.08826 .89013 L
.08927 .89026 L
.09064 .89038 L
.09303 .89038 L
.09407 .89026 L
.09542 .88998 L
.0978 .8892 L
.10019 .88824 L
.10108 .88787 L
.10258 .88721 L
.10496 .88614 L
.10645 .88549 L
.10735 .88515 L
.10974 .88439 L
.11213 .88394 L
.11451 .88386 L
.1169 .88408 L
.11929 .88447 L
.12167 .88494 L
.12406 .88539 L
.12463 .88549 L
.12645 .88579 L
.12883 .88612 L
.13122 .88635 L
.13361 .88649 L
.13599 .88657 L
.13838 .88662 L
.14077 .88669 L
.14316 .8868 L
.14554 .88697 L
.14793 .88715 L
.15032 .88726 L
.1527 .88717 L
.15509 .88678 L
.15748 .88602 L
.15871 .88549 L
.15986 .8849 L
.16225 .88333 L
.16252 .8831 L
.16353 .88071 L
.16225 .87914 L
.16109 .87833 L
.15986 .8775 L
.15748 .87648 L
.15509 .87596 L
.15494 .87594 L
.1527 .87561 L
.15032 .87551 L
.14793 .87558 L
.14554 .87573 L
.14316 .87587 L
.14131 .87594 L
.14077 .87595 L
.13838 .87598 L
.13599 .876 L
.13361 .87605 L
.13122 .87613 L
.12883 .87628 L
.12645 .8765 L
.12406 .87682 L
.12167 .87725 L
.11929 .87774 L
.1169 .87821 L
.11618 .87833 L
.11451 .87845 L
.11213 .87837 L
.11176 .87833 L
.10974 .87785 L
.10735 .87704 L
.10496 .87627 L
.10379 .87594 L
.10258 .87545 L
.10019 .87452 L
.0978 .87369 L
.09749 .87355 L
.09542 .87331 L
.09303 .87312 L
.09064 .87313 L
.08826 .87328 L
.08587 .87343 L
.08348 .87354 L
.08299 .87355 L
.0811 .87364 L
.07871 .87368 L
.07632 .87366 L
.07393 .87362 L
.07155 .8736 L
.06916 .87362 L
.06677 .8737 L
.06439 .87384 L
.062 .87402 L
.05961 .87422 L
.05723 .8744 L
.05484 .87453 L
.05245 .87456 L
.05007 .87446 L
.04768 .87421 L
.04529 .87381 L
.04399 .87355 L
.0429 .87342 L
.04052 .8731 L
.03813 .87287 L
.03574 .8729 L
.03336 .87321 L
.03122 .87355 L
.03097 .87364 L
.02858 .87434 L
.0262 .87499 L
.02381 .87552 L
F
.02381 .58979 m
.0262 .59065 L
.02858 .59164 L
.02917 .5919 L
.03097 .59262 L
.03336 .59344 L
.03574 .5939 L
.03813 .59388 L
.04052 .59343 L
.0429 .59273 L
.04529 .59199 L
.04561 .5919 L
.04768 .59136 L
.05007 .59092 L
.05245 .59072 L
.05484 .59071 L
.05723 .59085 L
.05961 .59107 L
.062 .5913 L
.06439 .59149 L
.06677 .59163 L
.06916 .59169 L
.07155 .59167 L
.07393 .59159 L
.07632 .59149 L
.07871 .59142 L
.0811 .59143 L
.08348 .59155 L
.08587 .59178 L
.0868 .5919 L
.08826 .59207 L
.09064 .59229 L
.09303 .59229 L
.09542 .59193 L
.09558 .5919 L
.0978 .59114 L
.10019 .58997 L
.10098 .58951 L
.10258 .58851 L
.10456 .58712 L
.10496 .58686 L
.10735 .58519 L
.10789 .58474 L
.10974 .58366 L
.11213 .58258 L
.11321 .58235 L
.11451 .58234 L
.11459 .58235 L
.1169 .58294 L
.11929 .58384 L
.12162 .58474 L
.12167 .58476 L
.12406 .58563 L
.12645 .58632 L
.12883 .58683 L
.13083 .58712 L
.13122 .58717 L
.13361 .5874 L
.13599 .58753 L
.13838 .58761 L
.14077 .58771 L
.14316 .58789 L
.14554 .58815 L
.14793 .58843 L
.15032 .58859 L
.1527 .58846 L
.15509 .58786 L
.15678 .58712 L
.15748 .58668 L
.15976 .58474 L
.15986 .58462 L
.16143 .58235 L
.16183 .57996 L
.16068 .57757 L
.15986 .57647 L
.158 .57519 L
.15748 .57485 L
.15509 .57365 L
.1527 .57302 L
.15032 .57284 L
.14793 .57297 L
.14554 .57321 L
.14316 .57344 L
.14077 .57358 L
.13838 .57366 L
.13599 .57371 L
.13361 .57382 L
.13122 .57402 L
.12883 .57437 L
.12645 .57486 L
.12516 .57519 L
.12406 .57537 L
.12167 .57596 L
.11929 .57687 L
.11788 .57757 L
.1169 .57786 L
.11451 .57842 L
.11213 .57819 L
.11049 .57757 L
.10974 .5771 L
.10735 .57567 L
.10617 .57519 L
.10496 .57436 L
.10266 .5728 L
.10258 .57274 L
.10019 .57103 L
.09935 .57041 L
.0978 .56942 L
.09542 .56817 L
.09503 .56803 L
.09303 .5676 L
.09064 .56768 L
.08879 .56803 L
.08826 .56816 L
.08587 .56874 L
.08348 .5692 L
.0811 .56947 L
.07871 .56956 L
.07632 .56954 L
.07393 .56948 L
.07155 .56946 L
.06916 .56953 L
.06677 .56971 L
.06439 .56999 L
.062 .57035 L
.06159 .57041 L
.05961 .57073 L
.05723 .57109 L
.05484 .57134 L
.05245 .57142 L
.05007 .57126 L
.04768 .57082 L
.04617 .57041 L
.04529 .57011 L
.0429 .56924 L
.04052 .56839 L
.03905 .56803 L
.03813 .5679 L
.03574 .568 L
.03561 .56803 L
.03336 .56875 L
.03097 .56991 L
.03001 .57041 L
.02858 .57117 L
.0262 .57233 L
.02506 .5728 L
.02381 .57324 L
F
.02381 .85796 m
.02566 .85923 L
.0262 .85961 L
.02858 .86102 L
.02987 .86162 L
.03097 .86214 L
.03336 .86309 L
.03574 .86366 L
.03813 .86375 L
.04052 .8634 L
.0429 .86279 L
.04529 .86212 L
.04729 .86162 L
.04768 .86155 L
.05007 .86123 L
.05245 .86113 L
.05484 .86123 L
.05723 .86146 L
.05856 .86162 L
.05961 .86177 L
.062 .86212 L
.06439 .86242 L
.06677 .86265 L
.06916 .8628 L
.07155 .86287 L
.07393 .86288 L
.07632 .86286 L
.07871 .86287 L
.0811 .86295 L
.08348 .86314 L
.08587 .86346 L
.08826 .86383 L
.08946 .86401 L
.09064 .86408 L
.09303 .86411 L
.09466 .86401 L
.09542 .86385 L
.0978 .86309 L
.10019 .86199 L
.10089 .86162 L
.10258 .8607 L
.10471 .85923 L
.10496 .85905 L
.10735 .85712 L
.10756 .85684 L
.10821 .85446 L
.10735 .85302 L
.10642 .85207 L
.10496 .8506 L
.10406 .84968 L
.10258 .84741 L
.10254 .8473 L
.10258 .84511 L
.10265 .84491 L
.10446 .84252 L
.10496 .84207 L
.10735 .84024 L
.10745 .84014 L
.10974 .83871 L
.11179 .83775 L
.11213 .83763 L
.11451 .83769 L
.1147 .83775 L
.1169 .83858 L
.11929 .8396 L
.12055 .84014 L
.12167 .84061 L
.12406 .84152 L
.12645 .84234 L
.12697 .84252 L
.12883 .8431 L
.13122 .84371 L
.13361 .84414 L
.13599 .84439 L
.13838 .84454 L
.14077 .84473 L
.14212 .84491 L
.14316 .84518 L
.14442 .8473 L
.14316 .84773 L
.14077 .84817 L
.13838 .84836 L
.13599 .84851 L
.13361 .84878 L
.13122 .84924 L
.12949 .84968 L
.12883 .84989 L
.12645 .85068 L
.12406 .85168 L
.12331 .85207 L
.12167 .85302 L
.12012 .85446 L
.12145 .85684 L
.12167 .85698 L
.12406 .85804 L
.12645 .85877 L
.1285 .85923 L
.12883 .8593 L
.13122 .85966 L
.13361 .85987 L
.13599 .85997 L
.13838 .86002 L
.14077 .86009 L
.14316 .86022 L
.14554 .86042 L
.14793 .86063 L
.15032 .86072 L
.1527 .86055 L
.15509 .85991 L
.15655 .85923 L
.15748 .85858 L
.15918 .85684 L
.15967 .85446 L
.1585 .85207 L
.15748 .85089 L
.15626 .84968 L
.15509 .84867 L
.15377 .8473 L
.15439 .84491 L
.15509 .84431 L
.15727 .84252 L
.15748 .84232 L
.15986 .84015 L
.15988 .84014 L
.1616 .83775 L
.16182 .83536 L
.16042 .83298 L
.15986 .8323 L
.15752 .83059 L
.15748 .83056 L
.15509 .82937 L
.1527 .82873 L
.15032 .82855 L
.14793 .82867 L
.14554 .82892 L
.14316 .82915 L
.14077 .82931 L
.13838 .82942 L
.13599 .82951 L
.13361 .82966 L
.13122 .82991 L
.12883 .8303 L
.12747 .83059 L
.12645 .8308 L
.12406 .8314 L
.12167 .83224 L
.12 .83298 L
.11929 .83326 L
.1169 .83428 L
.11451 .8352 L
.11213 .83529 L
.10974 .83426 L
.10744 .83298 L
.10735 .83288 L
.10496 .83133 L
.10359 .83059 L
.10258 .82996 L
.10019 .8286 L
.09948 .8282 L
.0978 .82753 L
.09542 .82676 L
.09303 .82647 L
.09064 .82672 L
.08826 .82723 L
.08587 .82776 L
.08348 .82819 L
.0834 .8282 L
.0811 .82853 L
.07871 .82875 L
.07632 .82888 L
.07393 .82899 L
.07155 .82913 L
.06916 .82933 L
.06677 .82961 L
.06439 .82998 L
.062 .83043 L
.06124 .83059 L
.05961 .83089 L
.05723 .83135 L
.05484 .83177 L
.05245 .83202 L
.05007 .832 L
.04768 .83168 L
.04529 .83115 L
.043 .83059 L
.0429 .83056 L
.04052 .83001 L
.03813 .82975 L
.03574 .82992 L
.03336 .83058 L
.03334 .83059 L
.03097 .83163 L
.02898 .83298 L
.02858 .83328 L
.02652 .83536 L
.0262 .83596 L
.02602 .83775 L
.0262 .8382 L
.02752 .84014 L
.02858 .84131 L
.02974 .84252 L
.03097 .84414 L
.03131 .84491 L
.03097 .84728 L
.03096 .8473 L
.02868 .84968 L
.02858 .84977 L
.0262 .85158 L
.02555 .85207 L
.02381 .85342 L
F
.4 g
.02381 .53218 m
.0262 .52997 L
.02632 .52984 L
.02835 .52745 L
.02858 .52718 L
.0301 .52506 L
.03097 .52356 L
.03132 .52268 L
.03164 .52029 L
.03124 .5179 L
.03097 .5174 L
.03077 .51551 L
.03065 .51313 L
.03083 .51074 L
.03097 .50907 L
.03103 .50835 L
.03125 .50597 L
.0318 .50358 L
.03306 .50119 L
.03336 .50084 L
.03493 .49881 L
.03574 .49783 L
.03702 .49642 L
.03602 .49403 L
.03574 .4937 L
.03416 .49165 L
.03336 .49046 L
.03251 .48926 L
.03106 .48687 L
.03097 .48673 L
.02935 .48449 L
.02858 .48355 L
.02734 .4821 L
.0262 .48108 L
.02537 .47971 L
.02443 .47732 L
.02528 .47494 L
.0262 .47337 L
.0273 .47255 L
.02858 .47124 L
.02983 .47016 L
.03097 .46928 L
.03336 .46786 L
.03354 .46778 L
.03574 .46708 L
.03813 .46695 L
.04052 .46738 L
.04191 .46778 L
.0429 .46819 L
.04529 .46913 L
.04768 .46994 L
.04858 .47016 L
.05007 .47039 L
.05245 .4704 L
.05419 .47016 L
.05484 .47003 L
.05723 .46941 L
.05961 .46868 L
.062 .46796 L
.06264 .46778 L
.06439 .46731 L
.06677 .46676 L
.06916 .46632 L
.07155 .46599 L
.07393 .46572 L
.07632 .46548 L
.07714 .46539 L
.07871 .4652 L
.0811 .46483 L
.08348 .46431 L
.08587 .46364 L
.0879 .463 L
.08826 .4629 L
.09064 .46223 L
.09303 .46182 L
.09542 .46189 L
.0978 .46249 L
.09924 .463 L
.10019 .46348 L
.10258 .4647 L
.10391 .46539 L
.10496 .4659 L
.10735 .4669 L
.10974 .46751 L
.11213 .46762 L
.11451 .46728 L
.1169 .46661 L
.11929 .46575 L
.12022 .46539 L
.12167 .46482 L
.12406 .4639 L
.12645 .46301 L
.12648 .463 L
.12883 .46224 L
.13122 .46154 L
.13361 .4609 L
.1348 .46062 L
.13599 .46045 L
.13838 .46006 L
.14077 .45948 L
.14316 .45847 L
.14355 .45823 L
.14554 .45692 L
.14629 .45584 L
.14568 .45346 L
.14554 .45328 L
.14316 .45152 L
.14223 .45107 L
.14077 .45041 L
.13838 .44962 L
.13599 .44901 L
.13455 .44868 L
.13361 .44841 L
.13122 .44766 L
.12883 .44687 L
.12717 .44629 L
.12645 .44602 L
.12406 .44511 L
.12167 .4442 L
.12091 .44391 L
.11929 .44332 L
.1169 .44251 L
.11451 .44187 L
.1122 .44152 L
.11213 .44152 L
.11039 .44152 L
.10974 .44158 L
.10735 .44211 L
.10496 .443 L
.10296 .44391 L
.10258 .4441 L
.10019 .44526 L
.09782 .44629 L
.0978 .4463 L
.09542 .44691 L
.09303 .44699 L
.09064 .44657 L
.08949 .44629 L
.08826 .44588 L
.08587 .44514 L
.08348 .44452 L
.0811 .44405 L
.08017 .44391 L
.07871 .44373 L
.07632 .44351 L
.07393 .44333 L
.07155 .44314 L
.06916 .44289 L
.06677 .44256 L
.06439 .44215 L
.062 .44167 L
.06129 .44152 L
.05961 .44118 L
.05723 .4407 L
.05484 .44031 L
.05245 .44013 L
.05007 .44026 L
.04768 .44072 L
.04529 .4414 L
.04489 .44152 L
.0429 .44219 L
.04052 .44289 L
.03813 .44329 L
.03574 .44328 L
.03336 .44281 L
.03097 .44194 L
.03003 .44152 L
.02858 .44084 L
.0262 .43962 L
.02521 .43913 L
.02381 .43856 L
F
.02381 .20193 m
.0262 .20084 L
.02698 .20044 L
.02858 .19954 L
.03097 .19811 L
.03105 .19805 L
.03336 .19675 L
.03574 .19574 L
.03603 .19567 L
.03813 .19546 L
.03964 .19567 L
.04052 .19589 L
.0429 .19671 L
.04529 .19752 L
.04742 .19805 L
.04768 .1981 L
.05007 .19838 L
.05245 .19834 L
.0547 .19805 L
.05484 .19803 L
.05723 .19751 L
.05961 .19682 L
.062 .19602 L
.06298 .19567 L
.06439 .19518 L
.06677 .19434 L
.06916 .19355 L
.07002 .19328 L
.07155 .1929 L
.07393 .19233 L
.07632 .19171 L
.0786 .19089 L
.07871 .19085 L
.0811 .18946 L
.08193 .18851 L
.0821 .18612 L
.0811 .185 L
.07892 .18373 L
.07871 .18364 L
.07632 .1828 L
.07393 .18219 L
.07155 .18157 L
.07079 .18135 L
.06916 .18087 L
.06677 .17967 L
.06592 .17896 L
.06439 .1772 L
.06411 .17657 L
.06434 .17419 L
.06439 .17406 L
.06606 .1718 L
.06677 .17114 L
.06916 .16972 L
.07 .16941 L
.07155 .16886 L
.07393 .16823 L
.07632 .16772 L
.07871 .16721 L
.07946 .16702 L
.0811 .16653 L
.08348 .16567 L
.08587 .16467 L
.08595 .16464 L
.08826 .1636 L
.09064 .16263 L
.09185 .16225 L
.09303 .16205 L
.09542 .16214 L
.09593 .16225 L
.0978 .163 L
.10019 .16445 L
.10046 .16464 L
.10258 .16631 L
.10332 .16702 L
.10496 .16867 L
.1055 .16941 L
.10728 .1718 L
.10735 .1719 L
.10852 .17419 L
.10857 .17657 L
.10735 .17855 L
.107 .17896 L
.10496 .18132 L
.10493 .18135 L
.10305 .18373 L
.10258 .18459 L
.10199 .18612 L
.10196 .18851 L
.10258 .19037 L
.10283 .19089 L
.10444 .19328 L
.10496 .19386 L
.10735 .19566 L
.10736 .19567 L
.10974 .19659 L
.11213 .19686 L
.11451 .19659 L
.1169 .19584 L
.11732 .19567 L
.11929 .19465 L
.12115 .19328 L
.12167 .1929 L
.12342 .19089 L
.12406 .18989 L
.12459 .18851 L
.12431 .18612 L
.12406 .18568 L
.12245 .18373 L
.12167 .18298 L
.11964 .18135 L
.11929 .18111 L
.1169 .17907 L
.11683 .17896 L
.11497 .17657 L
.11492 .17419 L
.11634 .1718 L
.1169 .17076 L
.11824 .16941 L
.11929 .16836 L
.12104 .16702 L
.12167 .16656 L
.12406 .16505 L
.12482 .16464 L
.12645 .16378 L
.12883 .16262 L
.12963 .16225 L
.13122 .16166 L
.13361 .16069 L
.13544 .15986 L
.13599 .15963 L
.13838 .15845 L
.13965 .15748 L
.14024 .15509 L
.13838 .15285 L
.13818 .1527 L
.13599 .15116 L
.13384 .15032 L
.13361 .1502 L
.13122 .14901 L
.12883 .14795 L
.12879 .14793 L
.12645 .14679 L
.12406 .14566 L
.12381 .14554 L
.12167 .14452 L
.11929 .14339 L
.1188 .14316 L
.1169 .14235 L
.11451 .14145 L
.11213 .14093 L
.10974 .14103 L
.10735 .1418 L
.10496 .14297 L
.10462 .14316 L
.10258 .14439 L
.10072 .14554 L
.10019 .14584 L
.0978 .14714 L
.09578 .14793 L
.09542 .14801 L
.09303 .1481 L
.09198 .14793 L
.09064 .14753 L
.08826 .14661 L
.08587 .1457 L
.08542 .14554 L
.08348 .14492 L
.0811 .14434 L
.07871 .14393 L
.07632 .14365 L
.07393 .14342 L
.07155 .14317 L
.0714 .14316 L
.06916 .14286 L
.06677 .14245 L
.06439 .14191 L
.062 .14125 L
.06049 .14077 L
.05961 .14051 L
.05723 .13978 L
.05484 .13912 L
.05245 .13882 L
.05007 .13907 L
.04768 .13985 L
.04551 .14077 L
.04529 .14088 L
.0429 .142 L
.04052 .1429 L
.03958 .14316 L
.03813 .14342 L
.03574 .14341 L
.03448 .14316 L
.03336 .14281 L
.03097 .14169 L
.02951 .14077 L
.02858 .14013 L
.02647 .13838 L
.0262 .13818 L
.02384 .13599 L
.02381 .13596 L
F
.3 g
.02381 .71977 m
.0262 .71885 L
.02716 .7184 L
.02858 .71768 L
.03097 .71644 L
.0317 .71602 L
.03336 .71545 L
.03574 .71492 L
.03813 .71505 L
.04052 .71573 L
.04134 .71602 L
.0429 .71674 L
.04529 .7178 L
.04684 .7184 L
.04768 .71866 L
.05007 .71923 L
.05245 .71945 L
.05484 .71938 L
.05723 .71909 L
.05961 .71868 L
.06112 .7184 L
.062 .71824 L
.06439 .71781 L
.06677 .71746 L
.06916 .71718 L
.07155 .71699 L
.07393 .71687 L
.07632 .71675 L
.07871 .71658 L
.0811 .71629 L
.08265 .71602 L
.08348 .71584 L
.08587 .71521 L
.08826 .71442 L
.09054 .71363 L
.09064 .7136 L
.09303 .71316 L
.09542 .71336 L
.09632 .71363 L
.0978 .71426 L
.10019 .71551 L
.10114 .71602 L
.10258 .71685 L
.10496 .71811 L
.10553 .7184 L
.10735 .71907 L
.10974 .71961 L
.11213 .7197 L
.11451 .71937 L
.1169 .71872 L
.11786 .7184 L
.11929 .71787 L
.12167 .71689 L
.12371 .71602 L
.12406 .71587 L
.12645 .71489 L
.12883 .71386 L
.12935 .71363 L
.13122 .71286 L
.13361 .71184 L
.13486 .71124 L
.13599 .71045 L
.13634 .70886 L
.13599 .70853 L
.13361 .70722 L
.13178 .70647 L
.13122 .70621 L
.12883 .70519 L
.12645 .70436 L
.12552 .70408 L
.12406 .7035 L
.12167 .70258 L
.11929 .70171 L
.11924 .70169 L
.1169 .70094 L
.11451 .70036 L
.11213 .70009 L
.10974 .70022 L
.10735 .70078 L
.10499 .70169 L
.10496 .70171 L
.10258 .70287 L
.1003 .70408 L
.10019 .70413 L
.0978 .70515 L
.09542 .70603 L
.09303 .70629 L
.09064 .70586 L
.08826 .70517 L
.08587 .70456 L
.08348 .70412 L
.08328 .70408 L
.0811 .70376 L
.07871 .70357 L
.07632 .70348 L
.07393 .70343 L
.07155 .70338 L
.06916 .70328 L
.06677 .70311 L
.06439 .70288 L
.062 .7026 L
.05961 .70231 L
.05723 .70206 L
.05484 .7019 L
.05245 .70191 L
.05007 .70214 L
.04768 .70261 L
.04529 .70332 L
.04319 .70408 L
.0429 .70417 L
.04052 .70493 L
.03813 .70555 L
.03574 .7057 L
.03336 .70528 L
.03097 .70455 L
.02952 .70408 L
.02858 .70372 L
.0262 .70292 L
.02381 .70232 L
F
.02381 .42249 m
.02401 .42243 L
.0262 .42155 L
.02858 .42018 L
.02879 .42004 L
.03097 .4185 L
.03195 .41765 L
.03336 .41686 L
.03574 .41582 L
.03813 .41608 L
.04052 .41733 L
.04109 .41765 L
.0429 .41889 L
.04486 .42004 L
.04529 .42026 L
.04768 .42127 L
.05007 .42186 L
.05245 .42208 L
.05484 .422 L
.05723 .42169 L
.05961 .42124 L
.062 .42073 L
.06439 .42021 L
.06521 .42004 L
.06677 .41975 L
.06916 .41939 L
.07155 .41913 L
.07393 .41895 L
.07632 .41878 L
.07871 .41854 L
.0811 .41811 L
.08276 .41765 L
.08348 .4174 L
.08587 .41634 L
.08762 .41526 L
.08826 .41485 L
.09064 .41315 L
.09101 .41288 L
.09303 .41149 L
.09542 .41246 L
.09589 .41288 L
.0978 .41497 L
.0986 .41526 L
.10019 .41684 L
.10114 .41765 L
.10258 .41885 L
.10426 .42004 L
.10496 .42045 L
.10735 .42152 L
.10974 .42208 L
.11213 .42216 L
.11451 .42182 L
.1169 .42113 L
.11929 .42013 L
.11949 .42004 L
.12167 .41888 L
.12367 .41765 L
.12406 .41741 L
.12645 .41574 L
.12706 .41526 L
.12883 .41414 L
.12981 .41288 L
.13105 .41049 L
.12997 .4081 L
.12883 .4066 L
.1275 .40572 L
.12645 .40473 L
.12514 .40333 L
.12406 .4019 L
.12356 .40094 L
.12268 .39856 L
.1222 .39617 L
.12214 .39378 L
.1229 .3914 L
.12406 .38953 L
.12468 .38901 L
.12645 .38722 L
.12698 .38662 L
.12873 .38423 L
.12883 .38395 L
.12892 .38185 L
.12883 .38155 L
.12769 .37946 L
.12645 .37781 L
.1257 .37707 L
.12406 .37547 L
.12311 .37469 L
.12167 .37362 L
.11948 .3723 L
.11929 .3722 L
.1169 .37113 L
.11451 .37045 L
.11213 .37023 L
.10974 .37058 L
.10735 .37157 L
.10614 .3723 L
.10496 .37329 L
.10362 .37469 L
.10258 .37607 L
.10194 .37707 L
.10065 .37946 L
.10019 .38052 L
.0998 .38185 L
.09971 .38423 L
.10019 .38589 L
.10052 .38662 L
.1018 .38901 L
.10258 .39038 L
.10283 .3914 L
.10323 .39378 L
.10308 .39617 L
.10263 .39856 L
.10258 .39879 L
.1019 .40094 L
.10066 .40333 L
.10019 .40402 L
.09884 .40572 L
.0978 .4065 L
.09633 .4081 L
.09542 .40893 L
.09303 .40994 L
.09064 .40837 L
.09019 .4081 L
.08826 .40653 L
.08662 .40572 L
.08587 .40527 L
.08348 .40403 L
.08185 .40333 L
.0811 .40311 L
.07871 .40256 L
.07632 .4023 L
.07393 .40218 L
.07155 .40203 L
.06916 .40172 L
.06677 .40113 L
.06618 .40094 L
.06439 .40022 L
.062 .39894 L
.0614 .39856 L
.05961 .39744 L
.05794 .39617 L
.05723 .39576 L
.05484 .39459 L
.05245 .39493 L
.05072 .39617 L
.05007 .39683 L
.0483 .39856 L
.04768 .39944 L
.04635 .40094 L
.04529 .40211 L
.04402 .40333 L
.0429 .4043 L
.04108 .40572 L
.04052 .40602 L
.03813 .40722 L
.03574 .40754 L
.03336 .40667 L
.03151 .40572 L
.03097 .40523 L
.02865 .40333 L
.02858 .40327 L
.0262 .40095 L
.02618 .40094 L
.02381 .39857 L
F
.6 g
.02381 .3224 m
.0262 .32436 L
.02646 .32456 L
.02858 .32627 L
.02952 .32695 L
.03097 .32785 L
.03336 .32893 L
.03511 .32934 L
.03574 .3294 L
.03742 .32934 L
.03813 .32922 L
.04052 .32841 L
.0429 .32709 L
.04312 .32695 L
.04529 .32543 L
.04643 .32456 L
.04768 .32369 L
.05002 .32217 L
.05007 .32216 L
.05245 .32144 L
.05484 .32112 L
.05723 .32134 L
.05961 .32177 L
.062 .32214 L
.06225 .32217 L
.06439 .32254 L
.06677 .32277 L
.06916 .32278 L
.07155 .32258 L
.07393 .3222 L
.07405 .32217 L
.07632 .32187 L
.07871 .32157 L
.0811 .32149 L
.08348 .32177 L
.08555 .32217 L
.08587 .32234 L
.08826 .32319 L
.09064 .3238 L
.09303 .32378 L
.09542 .32273 L
.09619 .32217 L
.0978 .31979 L
.0978 .31979 L
.09848 .3174 L
.09814 .31501 L
.0978 .31372 L
.09712 .31263 L
.0955 .31024 L
.09542 .31011 L
.09479 .30785 L
.09542 .3058 L
.09562 .30547 L
.09707 .30308 L
.0978 .30155 L
.09838 .30069 L
.10009 .29831 L
.10019 .29818 L
.1022 .29592 L
.10258 .29553 L
.10457 .29353 L
.10496 .29321 L
.10681 .29114 L
.10735 .29047 L
.10821 .28876 L
.10833 .28637 L
.1074 .28398 L
.10735 .28386 L
.10569 .2816 L
.10496 .2807 L
.10344 .27921 L
.10258 .27841 L
.10057 .27682 L
.10019 .27655 L
.0978 .27503 L
.09684 .27444 L
.09542 .27397 L
.09303 .27348 L
.09064 .27353 L
.08826 .27391 L
.08587 .27437 L
.08551 .27444 L
.08348 .27474 L
.0811 .27496 L
.07871 .27502 L
.07632 .27498 L
.07393 .27492 L
.07155 .27488 L
.06916 .27493 L
.06677 .27507 L
.06439 .27531 L
.062 .27562 L
.05961 .27597 L
.05723 .27629 L
.05484 .27653 L
.05245 .27659 L
.05007 .27641 L
.04768 .27595 L
.04529 .27527 L
.0429 .27444 L
.04289 .27444 L
.04052 .27369 L
.03813 .27323 L
.03574 .27331 L
.03336 .27394 L
.03203 .27444 L
.03097 .27497 L
.02858 .27617 L
.0273 .27682 L
.0262 .27734 L
.02381 .27837 L
F
.5 g
.02381 .3735 m
.0262 .3746 L
.02635 .37469 L
.02858 .37627 L
.02951 .37707 L
.03097 .37834 L
.03195 .37946 L
.03336 .38008 L
.03574 .3815 L
.03813 .38053 L
.03988 .37946 L
.04052 .37885 L
.04242 .37707 L
.0429 .37659 L
.04518 .37469 L
.04529 .3746 L
.04768 .37316 L
.04981 .3723 L
.05007 .37223 L
.05245 .37175 L
.05484 .3716 L
.05723 .37171 L
.05961 .37196 L
.062 .37227 L
.06224 .3723 L
.06439 .37255 L
.06677 .37276 L
.06916 .37286 L
.07155 .37284 L
.07393 .37274 L
.07632 .37262 L
.07871 .37257 L
.0811 .37268 L
.08348 .37305 L
.08587 .3737 L
.08826 .37459 L
.08836 .37469 L
.09064 .37545 L
.09303 .37579 L
.09542 .37514 L
.09656 .37469 L
.0978 .37359 L
.09943 .3723 L
.10019 .37163 L
.10221 .36991 L
.10258 .36961 L
.10496 .36753 L
.10496 .36753 L
.10733 .36514 L
.10735 .36511 L
.10809 .36275 L
.1075 .36037 L
.10735 .35989 L
.10586 .35798 L
.10496 .35685 L
.10365 .35559 L
.10258 .3546 L
.10077 .3532 L
.10019 .3528 L
.0978 .35142 L
.09656 .35082 L
.09542 .35053 L
.09303 .35014 L
.09064 .35019 L
.08826 .35052 L
.08654 .35082 L
.08587 .35093 L
.08348 .35125 L
.0811 .35142 L
.07871 .35142 L
.07632 .35132 L
.07393 .35118 L
.07155 .35105 L
.06916 .35098 L
.06677 .35099 L
.06439 .35109 L
.062 .35125 L
.05961 .35144 L
.05723 .3516 L
.05484 .35165 L
.05245 .35151 L
.05007 .35112 L
.04879 .35082 L
.04768 .35044 L
.04529 .3495 L
.04309 .34843 L
.0429 .34834 L
.04052 .34718 L
.03813 .34619 L
.03759 .34604 L
.03574 .34591 L
.0346 .34604 L
.03336 .34642 L
.03097 .34748 L
.02888 .34843 L
.02858 .34857 L
.0262 .34957 L
.02381 .35029 L
F
.02381 .03346 m
.0262 .03431 L
.02858 .03554 L
.02893 .03574 L
.03097 .03697 L
.03255 .03813 L
.03336 .03845 L
.03574 .03927 L
.03813 .03884 L
.03962 .03813 L
.04052 .03754 L
.0429 .03603 L
.04342 .03574 L
.04529 .03471 L
.04768 .03369 L
.04862 .03336 L
.05007 .033 L
.05245 .03261 L
.05484 .03248 L
.05723 .03254 L
.05961 .0327 L
.062 .0329 L
.06439 .03306 L
.06677 .03315 L
.06916 .03315 L
.07155 .03306 L
.07393 .0329 L
.07632 .03272 L
.07871 .03258 L
.0811 .03255 L
.08348 .03268 L
.08587 .03298 L
.08814 .03336 L
.08826 .03337 L
.09064 .03368 L
.09303 .03369 L
.09493 .03336 L
.09542 .03321 L
.0978 .03218 L
.09976 .03097 L
.10019 .03065 L
.10258 .02864 L
.10263 .02858 L
.10479 .0262 L
.10496 .02596 L
.10639 .02381 L
.02381 .02381 L
F
.6 g
.02381 .92865 m
.0262 .92903 L
.02858 .92951 L
.03097 .93003 L
.03336 .93047 L
.03574 .93068 L
.03813 .93059 L
.04052 .93023 L
.0429 .92973 L
.04529 .92922 L
.04768 .92879 L
.05007 .92848 L
.05031 .92845 L
.05245 .92833 L
.05484 .92829 L
.05723 .92831 L
.05961 .92837 L
.062 .92844 L
.06237 .92845 L
.06439 .92851 L
.06677 .92856 L
.06916 .92855 L
.07155 .92851 L
.0736 .92845 L
.07393 .92844 L
.07632 .92838 L
.07871 .92833 L
.0811 .92831 L
.08348 .92836 L
.08565 .92845 L
.08587 .92847 L
.08826 .92865 L
.09064 .92879 L
.09303 .92879 L
.09542 .92857 L
.09629 .92845 L
.0978 .92817 L
.10019 .9275 L
.10258 .92637 L
.10308 .92607 L
.10496 .92493 L
.10619 .92368 L
.10507 .92129 L
.10496 .92121 L
.10258 .91965 L
.10125 .9189 L
.10019 .91836 L
.0978 .9173 L
.09542 .91653 L
.09536 .91652 L
.09303 .91632 L
.09064 .91631 L
.08826 .91644 L
.08694 .91652 L
.08587 .91664 L
.08348 .91686 L
.0811 .91695 L
.07871 .91693 L
.07632 .91682 L
.07393 .91669 L
.07155 .91657 L
.06975 .91652 L
.06916 .91651 L
.06677 .91652 L
.06668 .91652 L
.06439 .9166 L
.062 .91673 L
.05961 .91689 L
.05723 .91702 L
.05484 .91708 L
.05245 .91701 L
.05007 .91675 L
.04868 .91652 L
.04768 .91637 L
.04529 .91583 L
.0429 .91472 L
.04207 .91413 L
.04052 .91328 L
.03872 .91174 L
.04052 .90968 L
.04104 .90936 L
.0429 .90791 L
.04529 .907 L
.04539 .90697 L
.04768 .90592 L
.05007 .90503 L
.05184 .90458 L
.05245 .90446 L
.05484 .90432 L
.05718 .90458 L
.05723 .90459 L
.05961 .90497 L
.062 .90533 L
.06439 .90562 L
.06677 .90579 L
.06916 .90583 L
.07155 .90575 L
.07393 .90556 L
.07632 .90599 L
.07871 .90569 L
.0811 .90562 L
.08348 .90593 L
.08587 .90643 L
.08826 .90679 L
.09064 .90691 L
.09303 .9069 L
.09542 .90658 L
.09758 .90458 L
.0978 .90423 L
.09842 .9022 L
.0978 .90114 L
.09635 .89981 L
.09542 .89938 L
.09303 .89874 L
.09064 .89872 L
.08826 .89908 L
.08587 .8996 L
.08508 .89981 L
.08348 .90005 L
.0811 .90026 L
.07871 .90024 L
.07632 .90006 L
.07393 .89983 L
.07379 .89981 L
.07155 .89964 L
.06916 .89957 L
.06677 .89964 L
.0648 .89981 L
.06439 .89985 L
.062 .90018 L
.05961 .90059 L
.05723 .90101 L
.05484 .90128 L
.05245 .90118 L
.05007 .90062 L
.0478 .89981 L
.04768 .89974 L
.04529 .89869 L
.0429 .89764 L
.04248 .89742 L
.04052 .8965 L
.03813 .89559 L
.03574 .89552 L
.03336 .89641 L
.03132 .89742 L
.03097 .89764 L
.02858 .89892 L
.02714 .89981 L
.0262 .90041 L
.02396 .9022 L
.02478 .90458 L
.0262 .90556 L
.02841 .90697 L
.02858 .90703 L
.03097 .90821 L
.03205 .90936 L
.03336 .91024 L
.03431 .91174 L
.03336 .9127 L
.03103 .91413 L
.03097 .91419 L
.02858 .91556 L
.0262 .9163 L
.02497 .91652 L
.02381 .9168 L
F
.02381 .6281 m
.0262 .6287 L
.02858 .62943 L
.0307 .63009 L
.03097 .63016 L
.03336 .63074 L
.03574 .63101 L
.03813 .6309 L
.04052 .63043 L
.04184 .63009 L
.0429 .62975 L
.04529 .62901 L
.04768 .62835 L
.05007 .62785 L
.05113 .6277 L
.05245 .62757 L
.05484 .62749 L
.05723 .62753 L
.05961 .62765 L
.06042 .6277 L
.062 .6278 L
.06439 .62792 L
.06677 .62799 L
.06916 .62799 L
.07155 .62792 L
.07393 .6278 L
.07572 .6277 L
.07632 .62767 L
.07871 .62757 L
.0811 .62754 L
.08348 .62764 L
.08452 .6277 L
.08587 .62785 L
.08826 .62813 L
.09064 .62835 L
.09303 .62835 L
.09542 .628 L
.09669 .6277 L
.0978 .62724 L
.10019 .626 L
.10119 .62531 L
.10258 .62434 L
.10391 .62293 L
.10496 .62158 L
.10546 .62054 L
.10547 .61815 L
.10496 .61717 L
.10374 .61577 L
.10258 .61462 L
.10063 .61338 L
.10019 .6131 L
.0978 .61185 L
.09542 .61102 L
.09529 .61099 L
.09303 .61063 L
.09064 .61061 L
.08826 .61084 L
.08702 .61099 L
.08587 .61113 L
.08348 .61135 L
.0811 .61145 L
.07871 .61143 L
.07632 .61132 L
.07393 .61119 L
.07155 .61108 L
.06916 .61102 L
.06677 .61104 L
.06439 .61113 L
.062 .61128 L
.05961 .61145 L
.05723 .61161 L
.05484 .61168 L
.05245 .61162 L
.05007 .61136 L
.04806 .61099 L
.04768 .61088 L
.04529 .61019 L
.0429 .60937 L
.04063 .6086 L
.04052 .60857 L
.03813 .60805 L
.03574 .60797 L
.03336 .6084 L
.0325 .6086 L
.03097 .60918 L
.02858 .6101 L
.0262 .61095 L
.02607 .61099 L
.02381 .61161 L
F
.7 g
.02381 .88517 m
.02484 .88549 L
.0262 .88596 L
.02858 .88683 L
.03097 .88764 L
.03163 .88787 L
.03336 .88829 L
.03574 .88865 L
.03813 .88865 L
.04052 .88832 L
.0426 .88787 L
.0429 .88779 L
.04529 .8872 L
.04768 .88668 L
.05007 .88632 L
.05245 .88615 L
.05484 .88616 L
.05723 .8863 L
.05961 .88649 L
.062 .8867 L
.06439 .88687 L
.06677 .88699 L
.06916 .88705 L
.07155 .88704 L
.07393 .88699 L
.07632 .88691 L
.07871 .88686 L
.0811 .88687 L
.08348 .88697 L
.08587 .88717 L
.08826 .88742 L
.09064 .88761 L
.09303 .88761 L
.09542 .88731 L
.0978 .88666 L
.10019 .88564 L
.1005 .88549 L
.10258 .88431 L
.10423 .8831 L
.10496 .8823 L
.10536 .88071 L
.10496 .87997 L
.10303 .87833 L
.10258 .87797 L
.10019 .87664 L
.0978 .87596 L
.09775 .87594 L
.09542 .8754 L
.09303 .87514 L
.09064 .87516 L
.08826 .87535 L
.08587 .87558 L
.08348 .87578 L
.0811 .87589 L
.07871 .87592 L
.07632 .8759 L
.07393 .87585 L
.07155 .87583 L
.06916 .87585 L
.06677 .87592 L
.06631 .87594 L
.06439 .87602 L
.062 .87615 L
.05961 .87631 L
.05723 .87647 L
.05484 .87659 L
.05245 .87662 L
.05007 .87652 L
.04768 .87629 L
.04529 .87597 L
.04508 .87594 L
.0429 .87551 L
.04052 .8751 L
.03813 .87486 L
.03574 .87489 L
.03336 .87522 L
.03097 .87578 L
.03038 .87594 L
.02858 .87637 L
.0262 .87706 L
.02381 .87782 L
F
.02381 .58507 m
.0262 .58658 L
.0272 .58712 L
.02858 .58796 L
.03097 .5892 L
.03161 .58951 L
.03336 .59011 L
.03574 .59059 L
.03813 .59058 L
.04052 .59014 L
.04258 .58951 L
.0429 .58939 L
.04529 .58853 L
.04768 .58772 L
.05007 .58713 L
.0501 .58712 L
.05245 .58688 L
.05484 .58689 L
.05723 .58709 L
.05755 .58712 L
.05961 .58741 L
.062 .58773 L
.06439 .58801 L
.06677 .58819 L
.06916 .58828 L
.07155 .58827 L
.07393 .58818 L
.07632 .58807 L
.07871 .58798 L
.0811 .588 L
.08348 .58816 L
.08587 .58846 L
.08826 .58882 L
.09064 .58909 L
.09303 .58909 L
.09542 .58866 L
.0978 .58767 L
.09875 .58712 L
.10019 .58608 L
.10155 .58474 L
.10258 .58347 L
.10323 .58235 L
.10372 .57996 L
.10268 .57757 L
.10258 .57739 L
.1002 .57519 L
.10019 .57518 L
.0978 .57363 L
.09596 .5728 L
.09542 .57266 L
.09303 .57222 L
.09064 .57226 L
.08826 .57261 L
.08717 .5728 L
.08587 .57303 L
.08348 .57338 L
.0811 .57358 L
.07871 .57364 L
.07632 .57361 L
.07393 .57355 L
.07155 .57352 L
.06916 .57356 L
.06677 .57369 L
.06439 .57393 L
.062 .57424 L
.05961 .5746 L
.05723 .57494 L
.055 .57519 L
.05484 .5752 L
.05245 .57524 L
.05105 .57519 L
.05007 .57507 L
.04768 .5746 L
.04529 .57391 L
.0429 .57314 L
.0419 .5728 L
.04052 .57245 L
.03813 .57205 L
.03574 .57211 L
.03336 .57269 L
.03299 .5728 L
.03097 .57364 L
.02858 .57484 L
.02795 .57519 L
.0262 .57599 L
.02381 .57738 L
F
.6 g
.02381 .96637 m
.0262 .96656 L
.02858 .96664 L
.02868 .96664 L
.03097 .96708 L
.03336 .96742 L
.03574 .96757 L
.03813 .96748 L
.04052 .96716 L
.0429 .96669 L
.0431 .96664 L
.04529 .96655 L
.04768 .96626 L
.05007 .96587 L
.05245 .96556 L
.05484 .96545 L
.05723 .96498 L
.05961 .9651 L
.062 .96523 L
.06439 .96535 L
.06677 .96543 L
.06916 .96546 L
.07155 .96544 L
.07393 .96538 L
.07632 .96532 L
.07871 .96529 L
.0811 .96532 L
.08348 .96545 L
.08587 .96568 L
.08826 .96594 L
.09064 .96616 L
.09303 .96623 L
.09542 .96605 L
.0978 .96556 L
.10019 .96471 L
.10112 .96426 L
.10258 .9629 L
.10273 .96187 L
.10258 .96158 L
.10019 .95964 L
.09991 .95948 L
.0978 .95847 L
.09542 .95783 L
.09303 .95758 L
.09064 .95764 L
.08826 .95789 L
.08587 .95821 L
.08348 .95848 L
.0811 .95864 L
.07871 .95866 L
.07632 .9586 L
.07393 .9585 L
.07155 .95841 L
.06916 .95837 L
.06677 .95839 L
.06439 .95848 L
.062 .95863 L
.05961 .9588 L
.05723 .95895 L
.05484 .95901 L
.05245 .95889 L
.05007 .95855 L
.04768 .95803 L
.04529 .95737 L
.0444 .9571 L
.0429 .95699 L
.04052 .95617 L
.03813 .9548 L
.03794 .95471 L
.03574 .95443 L
.03413 .95471 L
.03336 .9551 L
.03097 .95639 L
.02858 .95702 L
.02726 .9571 L
.0262 .95737 L
.02381 .95786 L
F
.02381 .66309 m
.02564 .6635 L
.0262 .66366 L
.02858 .66442 L
.03097 .66515 L
.03336 .66569 L
.0351 .66589 L
.03574 .66592 L
.03693 .66589 L
.03813 .66577 L
.04052 .66527 L
.0429 .66452 L
.04529 .66364 L
.04566 .6635 L
.04768 .66286 L
.05007 .66221 L
.05245 .66179 L
.05484 .66165 L
.05723 .66172 L
.05961 .66192 L
.062 .66214 L
.06439 .66233 L
.06677 .66246 L
.06916 .6625 L
.07155 .66245 L
.07393 .66235 L
.07632 .66223 L
.07871 .66216 L
.0811 .6622 L
.08348 .66242 L
.08587 .66278 L
.08826 .6632 L
.0905 .6635 L
.09064 .66352 L
.09303 .66362 L
.09432 .6635 L
.09542 .66332 L
.0978 .66251 L
.09992 .66112 L
.10019 .66088 L
.10201 .65873 L
.10248 .65634 L
.10115 .65396 L
.10019 .65287 L
.0978 .65163 L
.09766 .65157 L
.09542 .65082 L
.09303 .65048 L
.09064 .65053 L
.08826 .65083 L
.08587 .65121 L
.08348 .65152 L
.083 .65157 L
.0811 .65163 L
.07871 .65163 L
.07632 .65158 L
.07571 .65157 L
.07393 .65146 L
.07155 .65133 L
.06916 .65127 L
.06677 .65128 L
.06439 .65138 L
.062 .65154 L
.06165 .65157 L
.05961 .65164 L
.05723 .65172 L
.05484 .65175 L
.05245 .65167 L
.05082 .65157 L
.05007 .65142 L
.04768 .65078 L
.04529 .64999 L
.04294 .64918 L
.0429 .64917 L
.04052 .64839 L
.03813 .64785 L
.03574 .64769 L
.03336 .64796 L
.03097 .64856 L
.02901 .64918 L
.02858 .64932 L
.0262 .65004 L
.02381 .65063 L
F
.7 g
.02381 .29207 m
.02593 .29353 L
.0262 .29375 L
.02858 .2957 L
.02884 .29592 L
.03097 .29781 L
.03139 .29831 L
.03336 .30012 L
.03397 .30069 L
.03574 .30184 L
.03813 .30163 L
.03954 .30069 L
.04052 .29986 L
.04243 .29831 L
.0429 .29789 L
.04529 .29623 L
.0458 .29592 L
.04768 .29498 L
.05007 .29412 L
.05245 .2937 L
.05484 .29367 L
.05723 .29394 L
.05961 .29434 L
.062 .29476 L
.06439 .29512 L
.06677 .29535 L
.06916 .29544 L
.07155 .2954 L
.07393 .29524 L
.07632 .29505 L
.07871 .2949 L
.0811 .2949 L
.08348 .29512 L
.08587 .29555 L
.08749 .29592 L
.08826 .29609 L
.09064 .29652 L
.09303 .29651 L
.09514 .29592 L
.09542 .2958 L
.0978 .29433 L
.09877 .29353 L
.10019 .29209 L
.10078 .29114 L
.10176 .28876 L
.10182 .28637 L
.10117 .28398 L
.10019 .28202 L
.09984 .2816 L
.0978 .27956 L
.09741 .27921 L
.09542 .27827 L
.09303 .27775 L
.09064 .27778 L
.08826 .27816 L
.08587 .27867 L
.08348 .27911 L
.08274 .27921 L
.0811 .27935 L
.07871 .27941 L
.07632 .27934 L
.07393 .27924 L
.07292 .27921 L
.07155 .27918 L
.06923 .27921 L
.06916 .27921 L
.06677 .27936 L
.06439 .27964 L
.062 .28004 L
.05961 .28053 L
.05723 .28103 L
.05484 .2814 L
.05245 .28148 L
.05007 .28112 L
.04768 .28036 L
.04529 .2794 L
.04482 .27921 L
.0429 .2784 L
.04052 .27758 L
.03813 .27713 L
.03574 .27718 L
.03336 .27778 L
.03097 .27892 L
.03048 .27921 L
.02858 .28047 L
.0272 .2816 L
.0262 .28241 L
.02455 .28398 L
.02381 .28473 L
F
.6 g
.02381 .36842 m
.0262 .3693 L
.02761 .36991 L
.02858 .3704 L
.03097 .3716 L
.03231 .3723 L
.03336 .3726 L
.03574 .37307 L
.03813 .37277 L
.03948 .3723 L
.04052 .37183 L
.0429 .37057 L
.04408 .36991 L
.04529 .36927 L
.04768 .36807 L
.04879 .36753 L
.05007 .36723 L
.05245 .3667 L
.05484 .36648 L
.05723 .36662 L
.05961 .36691 L
.062 .3672 L
.06439 .36741 L
.06664 .36753 L
.06677 .36753 L
.06916 .36761 L
.07155 .36757 L
.07279 .36753 L
.07393 .36747 L
.07632 .36738 L
.07871 .36733 L
.0811 .36739 L
.08296 .36753 L
.08348 .36763 L
.08587 .36822 L
.08826 .36889 L
.09064 .36943 L
.09303 .36959 L
.09542 .36917 L
.0978 .36793 L
.09835 .36753 L
.10019 .36562 L
.10039 .36514 L
.10106 .36275 L
.10068 .36037 L
.10019 .3592 L
.09948 .35798 L
.0978 .35616 L
.09719 .35559 L
.09542 .35481 L
.09303 .35429 L
.09064 .35438 L
.08826 .35486 L
.08587 .35552 L
.08564 .35559 L
.08348 .35603 L
.0811 .35633 L
.07871 .35637 L
.07632 .35621 L
.07393 .35598 L
.07155 .3558 L
.06916 .35571 L
.06677 .35574 L
.06439 .3559 L
.062 .35617 L
.05961 .35653 L
.05723 .35687 L
.05484 .35699 L
.05245 .3567 L
.05007 .35599 L
.04892 .35559 L
.04768 .35492 L
.04529 .35366 L
.04438 .3532 L
.0429 .35244 L
.04052 .35138 L
.03872 .35082 L
.03813 .35068 L
.03574 .35048 L
.03338 .35082 L
.03336 .35082 L
.03097 .35159 L
.02858 .35263 L
.02737 .3532 L
.0262 .3537 L
.02381 .35462 L
F
.02381 .02891 m
.0262 .02995 L
.02833 .03097 L
.02858 .0311 L
.03097 .03222 L
.03336 .03309 L
.03454 .03336 L
.03574 .0335 L
.03793 .03336 L
.03813 .03332 L
.04052 .03262 L
.0429 .03159 L
.04421 .03097 L
.04529 .03046 L
.04768 .02938 L
.04979 .02858 L
.05007 .02851 L
.05245 .028 L
.05484 .02783 L
.05723 .02793 L
.05961 .02816 L
.062 .02842 L
.06363 .02858 L
.06439 .02864 L
.06677 .02876 L
.06916 .02876 L
.07155 .02864 L
.07238 .02858 L
.07393 .02844 L
.07632 .0282 L
.07871 .028 L
.0811 .02796 L
.08348 .02814 L
.08587 .02852 L
.08619 .02858 L
.08826 .02902 L
.09064 .02939 L
.09303 .02939 L
.09542 .02878 L
.09594 .02858 L
.0978 .0273 L
.09889 .0262 L
.10019 .02413 L
.10036 .02381 L
.02381 .02381 L
F
.7 g
.02381 .92654 m
.0262 .92713 L
.02858 .92772 L
.03097 .92818 L
.03292 .92845 L
.03336 .9285 L
.03574 .92869 L
.03813 .92861 L
.0395 .92845 L
.04052 .92833 L
.0429 .92794 L
.04529 .92741 L
.04768 .92682 L
.05007 .92629 L
.05152 .92607 L
.05245 .92598 L
.05484 .92589 L
.05723 .92594 L
.05961 .92606 L
.05963 .92607 L
.062 .92624 L
.06439 .92637 L
.06677 .92645 L
.06916 .92645 L
.07155 .92637 L
.07393 .92624 L
.07632 .92609 L
.07666 .92607 L
.07871 .92598 L
.0811 .92595 L
.08348 .92605 L
.08376 .92607 L
.08587 .9263 L
.08826 .9266 L
.09064 .92682 L
.09303 .92682 L
.09542 .92646 L
.09683 .92607 L
.0978 .92562 L
.10018 .92368 L
.0992 .92129 L
.0978 .92043 L
.09542 .91953 L
.09303 .91915 L
.09064 .91914 L
.08826 .91936 L
.08587 .91966 L
.08348 .9199 L
.0811 .92 L
.07871 .91997 L
.07632 .91985 L
.07393 .9197 L
.07155 .91958 L
.06916 .91951 L
.06677 .91951 L
.06439 .91959 L
.062 .91973 L
.05961 .91991 L
.05723 .92006 L
.05484 .92013 L
.05245 .92003 L
.05007 .91973 L
.04768 .91922 L
.0465 .9189 L
.04529 .91854 L
.0429 .9178 L
.04052 .91713 L
.03813 .91667 L
.03574 .91657 L
.03336 .9169 L
.03097 .91752 L
.02858 .91828 L
.02668 .9189 L
.0262 .91905 L
.02381 .91969 L
F
.02381 .6245 m
.0262 .62529 L
.02627 .62531 L
.02858 .62632 L
.03097 .62722 L
.03247 .6277 L
.03336 .62787 L
.03574 .62818 L
.03813 .62806 L
.03993 .6277 L
.04052 .62755 L
.0429 .62678 L
.04529 .62583 L
.04651 .62531 L
.04768 .62496 L
.05007 .62424 L
.05245 .62373 L
.05484 .62356 L
.05723 .62367 L
.05961 .62392 L
.062 .62418 L
.06439 .62438 L
.06677 .62449 L
.06916 .62449 L
.07155 .62439 L
.07393 .6242 L
.07632 .62397 L
.07871 .62377 L
.0811 .62372 L
.08348 .6239 L
.08587 .62427 L
.08826 .62469 L
.09064 .62498 L
.09303 .62497 L
.09542 .62448 L
.0978 .623 L
.09788 .62293 L
.0996 .62054 L
.09963 .61815 L
.0978 .61583 L
.09775 .61577 L
.09542 .61443 L
.09303 .61395 L
.09064 .61393 L
.08826 .61419 L
.08587 .61458 L
.08348 .61492 L
.0811 .61509 L
.07871 .61505 L
.07632 .61487 L
.07393 .61465 L
.07155 .61448 L
.06916 .6144 L
.06677 .61442 L
.06439 .61453 L
.062 .61475 L
.05961 .61502 L
.05723 .61528 L
.05484 .61541 L
.05245 .61527 L
.05007 .61483 L
.04768 .61415 L
.04529 .61344 L
.04507 .61338 L
.0429 .61258 L
.04052 .61183 L
.03813 .61136 L
.03574 .61128 L
.03336 .61163 L
.03097 .61234 L
.02858 .61328 L
.02834 .61338 L
.0262 .61414 L
.02381 .61505 L
F
.3 g
.02381 .46859 m
.0254 .46778 L
.0262 .46734 L
.02858 .46596 L
.02958 .46539 L
.03097 .46465 L
.03336 .46359 L
.03545 .463 L
.03574 .46295 L
.03813 .46286 L
.03936 .463 L
.04052 .46324 L
.0429 .46392 L
.04529 .46465 L
.04768 .46523 L
.0486 .46539 L
.05007 .46555 L
.05245 .46557 L
.05441 .46539 L
.05484 .46533 L
.05723 .4649 L
.05961 .46438 L
.062 .46383 L
.06439 .46329 L
.0658 .463 L
.06677 .46283 L
.06916 .46245 L
.07155 .46214 L
.07393 .46188 L
.07632 .46163 L
.07871 .46132 L
.0811 .46088 L
.08215 .46062 L
.08348 .46033 L
.08587 .45944 L
.08764 .45823 L
.08826 .45778 L
.08992 .45584 L
.08976 .45346 L
.08826 .45158 L
.08763 .45107 L
.08587 .44977 L
.08348 .44878 L
.08315 .44868 L
.0811 .44807 L
.07871 .44761 L
.07632 .44732 L
.07393 .44708 L
.07155 .44685 L
.06916 .44656 L
.06727 .44629 L
.06677 .44621 L
.06439 .44578 L
.062 .4453 L
.05961 .44483 L
.05723 .44441 L
.05484 .44409 L
.05245 .44395 L
.05007 .44403 L
.04768 .44437 L
.04529 .44496 L
.0429 .44569 L
.04099 .44629 L
.04052 .4464 L
.03813 .44684 L
.03574 .44681 L
.03341 .44629 L
.03336 .44628 L
.03097 .44538 L
.02858 .44437 L
.02746 .44391 L
.0262 .44344 L
.02381 .4427 L
F
.4 g
.02381 .27454 m
.0241 .27444 L
.0262 .27355 L
.02858 .27215 L
.02873 .27205 L
.03097 .27042 L
.03175 .26966 L
.03336 .2684 L
.03444 .26728 L
.03574 .26618 L
.03813 .26566 L
.04043 .26728 L
.04052 .26736 L
.0429 .26932 L
.04355 .26966 L
.04529 .27073 L
.04768 .27172 L
.04861 .27205 L
.05007 .27227 L
.05245 .27248 L
.05484 .27238 L
.05722 .27205 L
.05723 .27205 L
.05961 .27162 L
.062 .27109 L
.06439 .27053 L
.06677 .27004 L
.06916 .26969 L
.0695 .26966 L
.07155 .26961 L
.07393 .26962 L
.07585 .26966 L
.07632 .26968 L
.07871 .26971 L
.0798 .26966 L
.0811 .26961 L
.08348 .2693 L
.08587 .26805 L
.08657 .26728 L
.08803 .26489 L
.08677 .2625 L
.08587 .26185 L
.08348 .26077 L
.0811 .26021 L
.08042 .26011 L
.07871 .25996 L
.07632 .2599 L
.07393 .25991 L
.07155 .25984 L
.06916 .25962 L
.06677 .25922 L
.06439 .2587 L
.062 .25813 L
.06023 .25773 L
.05961 .25757 L
.05723 .25698 L
.05484 .25654 L
.05245 .25633 L
.05007 .25646 L
.04768 .257 L
.04572 .25773 L
.04529 .2579 L
.0429 .2591 L
.04158 .26011 L
.04052 .26075 L
.03813 .26214 L
.03574 .26162 L
.03381 .26011 L
.03336 .25969 L
.03097 .25777 L
.0309 .25773 L
.02858 .2558 L
.02804 .25534 L
.0262 .25376 L
.02533 .25295 L
.02381 .25151 L
F
.3 g
.02381 .19787 m
.0262 .19656 L
.02738 .19567 L
.02858 .19459 L
.02974 .19328 L
.03097 .1917 L
.03139 .19089 L
.03244 .18851 L
.03244 .18612 L
.03125 .18373 L
.03097 .18326 L
.02946 .18135 L
.02858 .18027 L
.02784 .17896 L
.02691 .17657 L
.02682 .17419 L
.02735 .1718 L
.02841 .16941 L
.02858 .1691 L
.03023 .16702 L
.03097 .1663 L
.03332 .16464 L
.03336 .16462 L
.03574 .16369 L
.03813 .16354 L
.04052 .1641 L
.04199 .16464 L
.0429 .16509 L
.04529 .16626 L
.04681 .16702 L
.04768 .16731 L
.05007 .16794 L
.05245 .16797 L
.05484 .16748 L
.05643 .16702 L
.05723 .1667 L
.05961 .16579 L
.062 .16495 L
.06293 .16464 L
.06439 .16418 L
.06677 .1635 L
.06916 .16294 L
.07155 .16248 L
.07292 .16225 L
.07393 .16212 L
.07632 .1618 L
.07871 .16138 L
.0811 .1607 L
.08286 .15986 L
.08348 .15949 L
.08561 .15748 L
.08587 .15697 L
.08617 .15509 L
.08587 .15378 L
.08528 .1527 L
.08348 .15065 L
.0825 .15032 L
.0811 .14965 L
.07871 .14893 L
.07632 .14852 L
.07393 .14822 L
.07161 .14793 L
.07155 .14792 L
.06916 .14751 L
.06677 .14703 L
.06439 .14648 L
.062 .1459 L
.0605 .14554 L
.05961 .14533 L
.05723 .14481 L
.05484 .14441 L
.05245 .14423 L
.05007 .14434 L
.04768 .14477 L
.04529 .14549 L
.04515 .14554 L
.0429 .14638 L
.04052 .14728 L
.03813 .14788 L
.03574 .14783 L
.03336 .14711 L
.03097 .146 L
.03005 .14554 L
.02858 .14478 L
.0262 .14362 L
.02509 .14316 L
.02381 .14269 L
F
.4 g
.02381 .83149 m
.02604 .83059 L
.0262 .83052 L
.02858 .82935 L
.03096 .8282 L
.03097 .8282 L
.03336 .82727 L
.03574 .82658 L
.03813 .82637 L
.04052 .82667 L
.0429 .82724 L
.04529 .82779 L
.04761 .8282 L
.04768 .82821 L
.05007 .82846 L
.05245 .82846 L
.05484 .82826 L
.05533 .8282 L
.05723 .82793 L
.05961 .82752 L
.062 .82705 L
.06439 .82655 L
.06677 .82606 L
.06807 .82581 L
.06916 .82565 L
.07155 .82536 L
.07393 .82514 L
.07632 .82495 L
.07871 .8247 L
.0811 .82424 L
.08307 .82343 L
.08111 .82104 L
.0811 .82104 L
.07871 .82061 L
.07632 .82036 L
.07393 .82017 L
.07155 .81995 L
.06916 .81967 L
.06677 .81932 L
.06439 .81891 L
.06297 .81865 L
.062 .81846 L
.05961 .818 L
.05723 .81759 L
.05484 .81729 L
.05245 .81711 L
.05007 .8171 L
.04768 .81728 L
.04529 .81764 L
.0429 .81815 L
.04058 .81865 L
.04052 .81866 L
.03813 .81891 L
.03574 .81873 L
.03535 .81865 L
.03336 .81809 L
.03097 .81723 L
.02858 .81636 L
.02831 .81627 L
.0262 .81551 L
.02381 .81477 L
F
.2 g
.02381 .46409 m
.0262 .46311 L
.02642 .463 L
.02858 .46189 L
.03058 .46062 L
.03097 .46049 L
.03336 .45889 L
.03407 .45823 L
.03574 .45711 L
.03813 .45679 L
.04052 .45809 L
.04078 .45823 L
.0429 .45969 L
.04529 .46054 L
.0456 .46062 L
.04768 .46123 L
.05007 .46161 L
.05245 .46165 L
.05484 .46139 L
.05723 .46089 L
.05829 .46062 L
.05961 .46036 L
.062 .45967 L
.06439 .45862 L
.06512 .45823 L
.06677 .45744 L
.06907 .45584 L
.06857 .45346 L
.06677 .45222 L
.06451 .45107 L
.06439 .451 L
.062 .44989 L
.05961 .44907 L
.0581 .44868 L
.05723 .44845 L
.05484 .44796 L
.05245 .44774 L
.05007 .44784 L
.04768 .44831 L
.04648 .44868 L
.04529 .44913 L
.0429 .45042 L
.04209 .45107 L
.04052 .4521 L
.03852 .45346 L
.03813 .45365 L
.0359 .45346 L
.03574 .45337 L
.03336 .45158 L
.03264 .45107 L
.03097 .44965 L
.02942 .44868 L
.02858 .44814 L
.0262 .44693 L
.02442 .44629 L
.02381 .4461 L
F
.3 g
.02381 .8004 m
.0262 .79975 L
.02678 .79956 L
.02858 .79901 L
.03097 .79808 L
.03299 .79717 L
.03336 .79704 L
.03574 .79629 L
.03813 .79606 L
.04052 .7964 L
.0429 .797 L
.04356 .79717 L
.04529 .79762 L
.04768 .79806 L
.05007 .79826 L
.05245 .79823 L
.05484 .79801 L
.05723 .79761 L
.0592 .79717 L
.05961 .79708 L
.062 .79649 L
.06439 .79581 L
.06677 .79499 L
.06726 .79478 L
.06755 .7924 L
.06677 .79201 L
.06439 .79105 L
.062 .79023 L
.0613 .79001 L
.05961 .78945 L
.05723 .7888 L
.05484 .78832 L
.05245 .78805 L
.05007 .78802 L
.04768 .78828 L
.04529 .78881 L
.0429 .78959 L
.0419 .79001 L
.04052 .79038 L
.03813 .7908 L
.03574 .79053 L
.03422 .79001 L
.03336 .7896 L
.03097 .78836 L
.02952 .78762 L
.02858 .7871 L
.0262 .78588 L
.02475 .78524 L
.02381 .78488 L
F
.6 g
.02381 .69348 m
.02527 .69453 L
.0262 .69537 L
.02858 .69672 L
.02948 .69692 L
.03097 .69763 L
.03336 .69846 L
.03574 .69882 L
.03813 .69867 L
.04052 .69803 L
.0429 .69694 L
.04294 .69692 L
.04529 .69605 L
.04681 .69453 L
.04768 .69383 L
.0484 .69215 L
.04768 .69093 L
.04606 .68976 L
.04529 .6891 L
.0429 .68779 L
.04121 .68737 L
.04052 .68713 L
.03813 .68652 L
.03574 .68636 L
.03336 .68666 L
.03099 .68737 L
.03097 .68738 L
.02858 .68802 L
.0262 .68948 L
.02583 .68976 L
.02381 .69107 L
F
.5 g
.02381 .06348 m
.02466 .06439 L
.0262 .06589 L
.02747 .06677 L
.02858 .06765 L
.03092 .06916 L
.03097 .06919 L
.03336 .07035 L
.03574 .07087 L
.03813 .07053 L
.04052 .06946 L
.04105 .06916 L
.0429 .06788 L
.04418 .06677 L
.04529 .06583 L
.04636 .06439 L
.04763 .062 L
.04768 .06186 L
.04793 .05961 L
.04768 .05809 L
.04731 .05723 L
.04561 .05484 L
.04529 .05446 L
.04305 .05245 L
.0429 .05234 L
.04052 .05058 L
.03971 .05007 L
.03813 .04944 L
.03574 .04903 L
.03336 .04968 L
.03216 .05007 L
.03097 .05097 L
.02886 .05245 L
.02858 .05264 L
.0262 .05454 L
.02587 .05484 L
.02381 .05679 L
F
.4 g
.02381 .5695 m
.0262 .56836 L
.02676 .56803 L
.02858 .56682 L
.03003 .56564 L
.03097 .56506 L
.03252 .56325 L
.03336 .56231 L
.03402 .56087 L
.03336 .55898 L
.03293 .55848 L
.03097 .55658 L
.03039 .55609 L
.02858 .55461 L
.02734 .55371 L
.0262 .55288 L
.02381 .55135 L
F
.02381 .87345 m
.0262 .87301 L
.02858 .87218 L
.03037 .87117 L
.03097 .87086 L
.03336 .86916 L
.03361 .86878 L
.03336 .86776 L
.03174 .86639 L
.03097 .8655 L
.02858 .86417 L
.02762 .86401 L
.0262 .86334 L
.02381 .86243 L
F
.3 g
.02381 .96965 m
.0262 .97005 L
.02858 .97065 L
.03093 .97142 L
.03097 .97143 L
.03307 .9738 L
.03097 .975 L
.02858 .97588 L
.02757 .97619 L
.02381 .97619 L
F
.02381 .77194 m
.02561 .77092 L
.0262 .77059 L
.02828 .76853 L
.02858 .7681 L
.02953 .76614 L
.02982 .76375 L
.0294 .76137 L
.02858 .75923 L
.02838 .75898 L
.02702 .75659 L
.0262 .75475 L
.02606 .75421 L
.0262 .75251 L
.02645 .75182 L
.02813 .74943 L
.02858 .7489 L
.03018 .74705 L
.03097 .74602 L
.03172 .74466 L
.03217 .74227 L
.03139 .73989 L
.03097 .7389 L
.0297 .7375 L
.02858 .73634 L
.02699 .73511 L
.0262 .7346 L
.02381 .73342 L
F
.4 g
.02381 .12847 m
.0262 .12665 L
.02653 .12645 L
.02858 .12468 L
.02921 .12406 L
.03097 .12215 L
.03118 .12167 L
.03214 .11929 L
.03213 .1169 L
.03134 .11451 L
.03097 .11357 L
.02975 .11213 L
.02858 .11091 L
.02698 .10974 L
.0262 .10925 L
.02381 .10814 L
F
.2 g
.02381 .16537 m
.02508 .16464 L
.0262 .16392 L
.02836 .16225 L
.02858 .1621 L
.03073 .15986 L
.03097 .15954 L
.03196 .15748 L
.03201 .15509 L
.0311 .1527 L
.03097 .15242 L
.02924 .15032 L
.02858 .14966 L
.0262 .14799 L
.02608 .14793 L
.02381 .14689 L
F
.3 g
.02381 .8281 m
.0262 .82722 L
.02858 .82584 L
.02862 .82581 L
.03097 .82393 L
.03132 .82343 L
.03097 .82104 L
.03097 .82104 L
.02858 .81931 L
.02731 .81865 L
.0262 .81814 L
.02381 .81732 L
F
.2 g
.02381 .71508 m
.0262 .714 L
.02677 .71363 L
.02858 .71221 L
.02934 .71124 L
.02924 .70886 L
.02858 .70814 L
.0262 .70664 L
.02579 .70647 L
.02381 .70574 L
F
.3 g
.02381 .644 m
.0262 .64304 L
.02751 .64202 L
.02858 .64099 L
.02933 .63963 L
.0288 .63725 L
.02858 .63698 L
.0262 .63524 L
.02536 .63486 L
.02381 .63425 L
F
.02381 .08472 m
.02596 .08348 L
.0262 .08336 L
.02817 .0811 L
.02858 .08031 L
.02908 .07871 L
.02901 .07632 L
.02858 .07525 L
.02768 .07393 L
.0262 .07249 L
.0242 .07155 L
.02381 .07137 L
F
.2 g
.02381 .79791 m
.02563 .79717 L
.0262 .79691 L
.02858 .7953 L
.02903 .79478 L
.02907 .7924 L
.02858 .79174 L
.02646 .79001 L
.0262 .78984 L
.02381 .78864 L
F
.4 g
.02381 .23959 m
.02493 .23863 L
.0262 .23738 L
.0271 .23625 L
.0284 .23386 L
.02858 .23323 L
.02878 .23147 L
.02858 .22962 L
.02846 .22908 L
.0276 .2267 L
.0262 .22451 L
.02601 .22431 L
.02381 .22239 L
F
.3 g
.02381 .34572 m
.0262 .34434 L
.02687 .34366 L
.02839 .34127 L
.02858 .34059 L
.0286 .33888 L
.02858 .33882 L
.02737 .3365 L
.0262 .33521 L
.02381 .33413 L
F
.02381 .50591 m
.0245 .50358 L
.02573 .50119 L
.0262 .50048 L
.02699 .49881 L
.02762 .49642 L
.02737 .49403 L
.02643 .49165 L
.0262 .49117 L
.02505 .48926 L
.02381 .48762 L
F
.02381 .26973 m
.0239 .26966 L
.0262 .26739 L
.02626 .26728 L
.0273 .26489 L
.0273 .2625 L
.0262 .26033 L
.02602 .26011 L
.02381 .25813 L
F
.5 g
.02381 .31286 m
.02416 .31263 L
.02618 .31024 L
.0262 .31021 L
.02703 .30785 L
.02692 .30547 L
.0262 .30315 L
.02617 .30308 L
.02479 .30069 L
.02381 .29957 L
F
.1 g
.02381 .4598 m
.02548 .45823 L
.0262 .45732 L
.02673 .45584 L
.02622 .45346 L
.0262 .45341 L
.02391 .45107 L
.02381 .451 L
F
.2 g
.02381 .41615 m
.02484 .41526 L
.0262 .41365 L
.02656 .41288 L
.0266 .41049 L
.0262 .40973 L
.02455 .4081 L
.02381 .40758 L
F
.3 g
.02381 .0486 m
.02488 .04768 L
.0262 .04597 L
.02644 .04529 L
.02633 .0429 L
.0262 .04251 L
.02492 .04052 L
.02381 .0394 L
F
.4 g
.02381 .89671 m
.0262 .89513 L
.02628 .89504 L
.0262 .89287 L
.026 .89265 L
.02381 .89137 L
F
.2 g
.02381 .67819 m
.02428 .67783 L
.0262 .67568 L
.02622 .67544 L
.0262 .67514 L
.02418 .67305 L
.02381 .67289 L
F
.3 g
.02381 .56443 m
.0249 .56325 L
.02614 .56087 L
.02537 .55848 L
.02381 .55704 L
F
.02381 .60351 m
.02568 .60144 L
.02547 .59906 L
.02381 .59756 L
F
.02381 .87038 m
.02563 .86878 L
.02394 .86639 L
.02381 .86627 L
F
.4 g
.02381 .95395 m
.02495 .95232 L
.02381 .95116 L
F
.2 g
.02381 .19078 m
.02494 .18851 L
.02489 .18612 L
.02381 .18428 L
F
.3 g
.02381 .93601 m
.02444 .93561 L
.02381 .93385 L
F
.02381 .52307 m
.02401 .52268 L
.02442 .52029 L
.02389 .5179 L
.02381 .51784 L
F
.4 g
.02381 .91253 m
.02439 .91174 L
.02381 .91031 L
F
.3 g
.02381 .38553 m
.02409 .38423 L
.02381 .38315 L
F
.2 g
.02381 .82365 m
.024 .82343 L
.02381 .82133 L
F
.4 g
.02381 .84638 m
.02383 .84491 L
.02381 .84488 L
F
.7 g
.03336 .65112 m
.03574 .65081 L
.03813 .651 L
.04023 .65157 L
.04052 .65161 L
.0429 .6524 L
.04476 .65396 L
.04529 .65441 L
.04648 .65634 L
.04541 .65873 L
.04529 .65886 L
.0429 .66068 L
.04217 .66112 L
.04052 .66193 L
.03813 .66265 L
.03574 .66284 L
.03336 .66253 L
.03097 .66173 L
.02972 .66112 L
.02858 .66049 L
.0262 .65888 L
.02601 .65873 L
.02459 .65634 L
.0262 .65445 L
.0269 .65396 L
.02858 .65264 L
.03097 .65172 L
.0316 .65157 L
F
.6 g
.03336 .09061 m
.03574 .09015 L
.03813 .09039 L
.03898 .09064 L
.04052 .09125 L
.0429 .09279 L
.04319 .09303 L
.04529 .09505 L
.04554 .09542 L
.0469 .0978 L
.04722 .10019 L
.04611 .10258 L
.04529 .10382 L
.04367 .10496 L
.0429 .10556 L
.04052 .10701 L
.03977 .10735 L
.03813 .10791 L
.03574 .10811 L
.03336 .10753 L
.03283 .10735 L
.03097 .10634 L
.02903 .10496 L
.02858 .10474 L
.02649 .10258 L
.0262 .10221 L
.02515 .10019 L
.0253 .0978 L
.0262 .09606 L
.02668 .09542 L
.02858 .09333 L
.02904 .09303 L
.03097 .09166 L
.03324 .09064 L
F
.7 g
.03097 .95894 m
.03336 .95829 L
.03574 .95804 L
.03813 .9582 L
.04052 .95877 L
.04228 .95948 L
.0429 .95977 L
.04529 .96115 L
.0459 .96187 L
.04529 .96311 L
.04323 .96426 L
.0429 .96448 L
.04052 .96564 L
.03813 .96614 L
.03574 .96624 L
.03336 .96607 L
.03097 .96548 L
.02858 .96429 L
.02854 .96426 L
.0262 .96315 L
.0253 .96187 L
.0262 .96111 L
.02858 .9599 L
.0296 .95948 L
F
.6 g
.03336 .94026 m
.03574 .93997 L
.03813 .94012 L
.03943 .94039 L
.04052 .94071 L
.0429 .94172 L
.0447 .94277 L
.04529 .94333 L
.04581 .94516 L
.04529 .94594 L
.04337 .94755 L
.0429 .94786 L
.04052 .9492 L
.03909 .94993 L
.03813 .95032 L
.03574 .9507 L
.03336 .95009 L
.03287 .94993 L
.03097 .94891 L
.02858 .94756 L
.02856 .94755 L
.0262 .94565 L
.02585 .94516 L
.0262 .94372 L
.02726 .94277 L
.02858 .94202 L
.03097 .94097 L
.03264 .94039 L
F
.8 g
.03097 .87829 m
.03336 .87738 L
.03574 .87696 L
.03813 .87693 L
.04052 .87723 L
.0429 .87787 L
.04419 .87833 L
.04529 .87868 L
.04768 .87951 L
.05007 .88034 L
.05115 .88071 L
.05007 .88226 L
.04785 .8831 L
.04768 .8832 L
.04529 .88408 L
.0429 .8849 L
.04088 .88549 L
.04052 .88557 L
.03813 .88596 L
.03574 .88595 L
.03336 .8855 L
.0333 .88549 L
.03097 .88465 L
.02858 .88331 L
.02831 .8831 L
.02742 .88071 L
.02858 .87957 L
.03089 .87833 L
F
.7 g
.04507 .02381 m
.04291 .0262 L
.0429 .0262 L
.04052 .02794 L
.03903 .02858 L
.03813 .02886 L
.03574 .02907 L
.03355 .02858 L
.03336 .02852 L
.03097 .02721 L
.02979 .0262 L
.02858 .02481 L
.02786 .02381 L
F
.8 g
.03097 .92061 m
.03336 .91984 L
.03574 .91949 L
.03813 .9196 L
.04052 .92014 L
.0429 .9211 L
.04328 .92129 L
.04484 .92368 L
.0429 .92506 L
.04052 .92595 L
.04008 .92607 L
.03813 .92651 L
.03574 .92663 L
.03336 .9263 L
.03234 .92607 L
.03097 .92558 L
.02858 .92434 L
.02796 .92368 L
.02858 .92199 L
.02954 .92129 L
F
.7 g
.03336 .3555 m
.03574 .35496 L
.03813 .35529 L
.03889 .35559 L
.04052 .35644 L
.04208 .35798 L
.0429 .35922 L
.04341 .36037 L
.0436 .36275 L
.0429 .36439 L
.04236 .36514 L
.04052 .36685 L
.03869 .36753 L
.03813 .36772 L
.03574 .36802 L
.03336 .36754 L
.03331 .36753 L
.03097 .36657 L
.0295 .36514 L
.02858 .3639 L
.02813 .36275 L
.02836 .36037 L
.02858 .35983 L
.02984 .35798 L
.03097 .35683 L
.03309 .35559 L
F
.6 g
.03574 .4266 m
.03813 .42668 L
.04001 .4272 L
.04052 .42732 L
.0429 .42844 L
.04416 .42959 L
.04529 .43074 L
.04594 .43197 L
.04566 .43436 L
.04529 .435 L
.0436 .43675 L
.0429 .43734 L
.04052 .43869 L
.03892 .43913 L
.03813 .43929 L
.03574 .4393 L
.03497 .43913 L
.03336 .43864 L
.03097 .43698 L
.03075 .43675 L
.02906 .43436 L
.0287 .43197 L
.02991 .42959 L
.03097 .42836 L
.03336 .42722 L
.03346 .4272 L
F
.8 g
.03336 .61516 m
.03574 .61462 L
.03813 .61475 L
.04052 .61557 L
.04091 .61577 L
.0429 .61714 L
.04374 .61815 L
.04381 .62054 L
.0429 .6218 L
.04159 .62293 L
.04052 .62362 L
.03813 .62451 L
.03574 .62468 L
.03336 .62418 L
.03115 .62293 L
.03097 .62276 L
.02911 .62054 L
.02928 .61815 L
.03097 .61645 L
.03194 .61577 L
F
.7 g
.08587 .80184 m
.08826 .80141 L
.09064 .80104 L
.09303 .80084 L
.09542 .80093 L
.0978 .80135 L
.09989 .80195 L
.10019 .80205 L
.10258 .80289 L
.10496 .80388 L
.10596 .80433 L
.10735 .80482 L
.10974 .80551 L
.11213 .80579 L
.11451 .80561 L
.1169 .80512 L
.11929 .80449 L
.11986 .80433 L
.12167 .80381 L
.12406 .80319 L
.12645 .80268 L
.12883 .80229 L
.13122 .80199 L
.13167 .80195 L
.13361 .80176 L
.13599 .8016 L
.13838 .80147 L
.14077 .80134 L
.14316 .80118 L
.14554 .80097 L
.14793 .80075 L
.15032 .80062 L
.1527 .80069 L
.15509 .80106 L
.15748 .80177 L
.15797 .80195 L
.15986 .80271 L
.16225 .80401 L
.16274 .80433 L
.16464 .80559 L
.16592 .80672 L
.16641 .80911 L
.16464 .81084 L
.16367 .81149 L
.16225 .81251 L
.15986 .81367 L
.15928 .81388 L
.15748 .81461 L
.15509 .8153 L
.1527 .81567 L
.15032 .81577 L
.14793 .81567 L
.14554 .8155 L
.14316 .81533 L
.14077 .81521 L
.13838 .81512 L
.13599 .81503 L
.13361 .8149 L
.13122 .81471 L
.12883 .81442 L
.12645 .81403 L
.12567 .81388 L
.12406 .81363 L
.12167 .81317 L
.11929 .81257 L
.1169 .81188 L
.11543 .81149 L
.11451 .81134 L
.11213 .81119 L
.10978 .81149 L
.10974 .8115 L
.10735 .81237 L
.10496 .81332 L
.10321 .81388 L
.10258 .81416 L
.10019 .81511 L
.0978 .81586 L
.09584 .81627 L
.09542 .81632 L
.09303 .81645 L
.09064 .81629 L
.09037 .81627 L
.08826 .81594 L
.08587 .81553 L
.08348 .81515 L
.0811 .81486 L
.07871 .81465 L
.07632 .81451 L
.07393 .81439 L
.07155 .81424 L
.06916 .81403 L
.0678 .81388 L
.06677 .8138 L
.06439 .81355 L
.062 .81318 L
.05961 .81265 L
.05723 .81197 L
.05575 .81149 L
.05484 .81131 L
.05245 .81091 L
.05007 .81087 L
.04768 .81125 L
.04657 .81149 L
.04529 .81201 L
.0429 .8128 L
.04052 .81331 L
.03813 .8135 L
.03574 .81336 L
.03336 .81272 L
.03142 .81149 L
.03097 .81114 L
.02948 .80911 L
.03052 .80672 L
.03097 .80635 L
.03336 .80505 L
.03574 .8044 L
.03625 .80433 L
.03813 .80423 L
.03953 .80433 L
.04052 .80447 L
.0429 .80498 L
.04529 .80564 L
.04768 .80626 L
.05007 .80662 L
.05245 .80658 L
.05484 .80619 L
.05723 .80564 L
.05961 .80507 L
.062 .80454 L
.06305 .80433 L
.06439 .80407 L
.06677 .80368 L
.06916 .80339 L
.07155 .80317 L
.07393 .80301 L
.07632 .80287 L
.07871 .80272 L
.0811 .8025 L
.08348 .80221 L
.08529 .80195 L
F
.14793 .19798 m
.15032 .19769 L
.1527 .19781 L
.15377 .19805 L
.15509 .19853 L
.15748 .19981 L
.15846 .20044 L
.15986 .20147 L
.16148 .20283 L
.16225 .20348 L
.16381 .20522 L
.16464 .20591 L
.16534 .2076 L
.16597 .20999 L
.16563 .21238 L
.16464 .21437 L
.16435 .21476 L
.16225 .2171 L
.16219 .21715 L
.15986 .21917 L
.15939 .21954 L
.15748 .2209 L
.15588 .22192 L
.15509 .22228 L
.1527 .22313 L
.15032 .22338 L
.14793 .22318 L
.14554 .2228 L
.14316 .22245 L
.14077 .22221 L
.13838 .22204 L
.13663 .22192 L
.13599 .22188 L
.13361 .22165 L
.13122 .22129 L
.12883 .22077 L
.12645 .2201 L
.12474 .21954 L
.12406 .21931 L
.12167 .21842 L
.11929 .21743 L
.11867 .21715 L
.1169 .21663 L
.11451 .21587 L
.11213 .21561 L
.10974 .21624 L
.10742 .21715 L
.10735 .21724 L
.10496 .21883 L
.10393 .21954 L
.10258 .22057 L
.10092 .22192 L
.10019 .22251 L
.09815 .22431 L
.0978 .22457 L
.09542 .22636 L
.09477 .2267 L
.09303 .22703 L
.09128 .2267 L
.09064 .22641 L
.08826 .22509 L
.08679 .22431 L
.08587 .22384 L
.08348 .22287 L
.0811 .22223 L
.07942 .22192 L
.07871 .22182 L
.07632 .22155 L
.07393 .22132 L
.07155 .22106 L
.06916 .22069 L
.06677 .2202 L
.06439 .21958 L
.06425 .21954 L
.062 .21887 L
.05961 .21803 L
.05743 .21715 L
.05723 .21713 L
.05484 .21662 L
.05245 .21589 L
.05007 .21582 L
.04768 .21658 L
.04532 .21715 L
.04529 .21717 L
.0429 .21831 L
.04052 .21916 L
.03825 .21954 L
.03813 .21954 L
.03753 .21954 L
.03574 .21927 L
.03336 .21818 L
.03202 .21715 L
.03097 .21641 L
.03022 .21476 L
.02964 .21238 L
.03001 .20999 L
.03097 .20802 L
.03124 .2076 L
.03336 .20556 L
.03401 .20522 L
.03574 .20449 L
.03813 .20422 L
.04052 .20461 L
.04239 .20522 L
.0429 .20546 L
.04529 .20658 L
.04709 .2076 L
.04768 .20783 L
.05007 .20857 L
.05245 .20847 L
.05484 .20769 L
.05507 .2076 L
.05723 .20657 L
.05961 .20558 L
.06069 .20522 L
.062 .20472 L
.06439 .20397 L
.06677 .20338 L
.06916 .20294 L
.06993 .20283 L
.07155 .20261 L
.07393 .20234 L
.07632 .20212 L
.07871 .20186 L
.0811 .2015 L
.08348 .201 L
.0856 .20044 L
.08587 .20036 L
.08826 .19964 L
.09064 .19898 L
.09303 .19862 L
.09542 .19877 L
.0978 .19949 L
.09985 .20044 L
.10019 .20065 L
.10258 .20206 L
.10375 .20283 L
.10496 .20356 L
.10735 .20509 L
.10741 .20522 L
.10974 .20616 L
.11213 .20673 L
.11451 .20633 L
.1169 .20547 L
.11772 .20522 L
.11929 .20444 L
.12167 .20338 L
.12309 .20283 L
.12406 .20245 L
.12645 .2016 L
.12883 .20091 L
.13085 .20044 L
.13122 .20037 L
.13361 .19996 L
.13599 .19966 L
.13838 .19943 L
.14077 .19918 L
.14316 .19885 L
.14554 .19843 L
.14742 .19805 L
F
.8 g
.03336 .5765 m
.03574 .57579 L
.03813 .57574 L
.04052 .57622 L
.0429 .57741 L
.04314 .57757 L
.04529 .57928 L
.04573 .57996 L
.04534 .58235 L
.04529 .58242 L
.0429 .58455 L
.04265 .58474 L
.04052 .58592 L
.03813 .58658 L
.03574 .58657 L
.03336 .5858 L
.03176 .58474 L
.03097 .58391 L
.02991 .58235 L
.02977 .57996 L
.03097 .57824 L
.03167 .57757 L
F
.7 g
.03336 .85187 m
.03574 .85086 L
.03813 .85065 L
.04052 .85114 L
.04273 .85207 L
.0429 .85218 L
.04529 .85362 L
.04622 .85446 L
.04606 .85684 L
.04529 .8575 L
.0429 .85884 L
.04211 .85923 L
.04052 .85979 L
.03813 .86025 L
.03574 .86012 L
.03336 .85924 L
.03334 .85923 L
.03097 .85732 L
.03067 .85684 L
.03069 .85446 L
.03097 .85401 L
.03301 .85207 L
F
.8 g
.03336 .2835 m
.03574 .28224 L
.03813 .28218 L
.04052 .28318 L
.04158 .28398 L
.0429 .28561 L
.04332 .28637 L
.04369 .28876 L
.0429 .29046 L
.04239 .29114 L
.04052 .29279 L
.03813 .29352 L
.03803 .29353 L
.03574 .29354 L
.03569 .29353 L
.03336 .2928 L
.03174 .29114 L
.03097 .28941 L
.03084 .28876 L
.03097 .28721 L
.03121 .28637 L
.0328 .28398 L
F
.7 g
.03574 .53605 m
.03813 .53572 L
.04052 .53627 L
.04221 .537 L
.0429 .53712 L
.04529 .53897 L
.04552 .53938 L
.04669 .54177 L
.04529 .54393 L
.04504 .54416 L
.0429 .546 L
.04185 .54654 L
.04052 .54715 L
.03813 .54779 L
.03574 .54749 L
.034 .54654 L
.03336 .5462 L
.0317 .54416 L
.03097 .54196 L
.03095 .54177 L
.03097 .54133 L
.03156 .53938 L
.03336 .53713 L
.03394 .537 L
F
.03574 .31185 m
.03813 .31212 L
.03915 .31263 L
.04052 .31357 L
.04137 .31501 L
.04204 .3174 L
.04128 .31979 L
.04052 .32108 L
.03893 .32217 L
.03813 .32262 L
.03574 .32297 L
.03382 .32217 L
.03336 .32202 L
.03151 .31979 L
.031 .3174 L
.0316 .31501 L
.03336 .31293 L
.03391 .31263 L
F
.5 g
.03336 .38875 m
.03574 .38725 L
.03813 .38812 L
.03913 .38901 L
.04033 .3914 L
.04028 .39378 L
.03914 .39617 L
.03813 .39735 L
.03574 .39805 L
.03336 .39632 L
.03322 .39617 L
.03185 .39378 L
.03174 .3914 L
.03304 .38901 L
F
.6 g
.03574 .12757 m
.03813 .1277 L
.04008 .12883 L
.04052 .1292 L
.04195 .13122 L
.04194 .13361 L
.04052 .1359 L
.04042 .13599 L
.03813 .13752 L
.03574 .13755 L
.03341 .13599 L
.03336 .13594 L
.03189 .13361 L
.03178 .13122 L
.03336 .12889 L
.03343 .12883 L
F
.03336 .47457 m
.03574 .47282 L
.03813 .47266 L
.04052 .47319 L
.04265 .47494 L
.0429 .47525 L
.04397 .47732 L
.0429 .47965 L
.04286 .47971 L
.04052 .4817 L
.03839 .4821 L
.03813 .48213 L
.03699 .4821 L
.03574 .48192 L
.03336 .48017 L
.03309 .47971 L
.0322 .47732 L
.03313 .47494 L
F
.03574 .77533 m
.03813 .77508 L
.04051 .77569 L
.04052 .77569 L
.0429 .77696 L
.04399 .77808 L
.04304 .78046 L
.0429 .78056 L
.04052 .78176 L
.03813 .78224 L
.03574 .782 L
.03336 .78078 L
.03299 .78046 L
.03224 .77808 L
.03336 .77663 L
.03488 .77569 L
F
.7 g
.03336 .90196 m
.03574 .90084 L
.03813 .90094 L
.04028 .9022 L
.03894 .90458 L
.03813 .90487 L
.03574 .905 L
.03435 .90458 L
.03336 .9038 L
.03311 .9022 L
F
.03574 .83433 m
.03813 .834 L
.04052 .83455 L
.04211 .83536 L
.04279 .83775 L
.04052 .8396 L
.03904 .84014 L
.03813 .84029 L
.03642 .84014 L
.03574 .83992 L
.03338 .83775 L
.03404 .83536 L
F
.6 g
.03574 .05829 m
.03728 .05961 L
.03574 .06166 L
.03478 .05961 L
F
.5 g
.03574 .75258 m
.03813 .75221 L
.03924 .75421 L
.03813 .75543 L
.03574 .75497 L
.03528 .75421 L
F
.03574 .17395 m
.03813 .17272 L
.0395 .17419 L
.03948 .17657 L
.03813 .17763 L
.03574 .17658 L
.03574 .17657 L
.03566 .17419 L
F
.4 g
.04768 .48639 m
.05007 .48565 L
.05245 .48571 L
.05484 .48649 L
.05564 .48687 L
.05723 .48796 L
.05879 .48926 L
.05961 .49001 L
.06118 .49165 L
.062 .49258 L
.063 .49403 L
.06343 .49642 L
.062 .4987 L
.0619 .49881 L
.05961 .50091 L
.05925 .50119 L
.05723 .50296 L
.05676 .50358 L
.05511 .50597 L
.05484 .50652 L
.05424 .50835 L
.05332 .51074 L
.05245 .51239 L
.05216 .51313 L
.05245 .5144 L
.05319 .51551 L
.05484 .51774 L
.05538 .5179 L
.05674 .52029 L
.05599 .52268 L
.05484 .52349 L
.05245 .52438 L
.05007 .52439 L
.04768 .52342 L
.0467 .52268 L
.04596 .52029 L
.04707 .5179 L
.04768 .51777 L
.04903 .51551 L
.04994 .51313 L
.04881 .51074 L
.04793 .50835 L
.04768 .50747 L
.04705 .50597 L
.04562 .50358 L
.04529 .503 L
.04352 .50119 L
.0429 .50067 L
.04111 .49881 L
.04052 .49834 L
.03863 .49642 L
.03963 .49403 L
.04052 .49307 L
.042 .49165 L
.0429 .49043 L
.04402 .48926 L
.04529 .48804 L
.04668 .48687 L
F
.3 g
.13811 .97619 m
.13838 .97616 L
.14077 .97587 L
.14316 .9755 L
.14554 .97498 L
.14793 .97426 L
.14872 .9738 L
.14793 .97152 L
.14761 .97142 L
.14554 .9709 L
.14316 .97043 L
.14077 .97008 L
.13838 .96981 L
.13599 .96957 L
.13361 .96932 L
.13122 .96903 L
.13121 .96903 L
.12883 .96869 L
.12645 .96831 L
.12406 .96791 L
.12167 .9675 L
.11929 .96711 L
.1169 .96677 L
.11582 .96664 L
.11451 .96653 L
.11213 .96645 L
.10974 .96658 L
.10902 .96664 L
.10735 .96694 L
.10496 .96747 L
.10258 .96814 L
.10019 .96888 L
.09974 .96903 L
.0978 .96958 L
.09542 .97009 L
.09303 .9703 L
.09064 .9702 L
.08826 .96994 L
.08587 .96965 L
.08348 .96942 L
.0811 .96929 L
.07871 .96926 L
.07632 .96928 L
.07393 .96933 L
.07155 .96937 L
.06916 .96938 L
.06677 .96934 L
.06439 .96927 L
.062 .96916 L
.05961 .96905 L
.05938 .96903 L
.05723 .96895 L
.05484 .96891 L
.05245 .96897 L
.05146 .96903 L
.05007 .96916 L
.04768 .96951 L
.04529 .97004 L
.0429 .97075 L
.04106 .97142 L
.04052 .97165 L
.0389 .9738 L
.04052 .97476 L
.0429 .97575 L
.04421 .97619 L
F
.4 g
.04768 .10889 m
.05007 .10803 L
.05245 .10764 L
.05484 .10765 L
.05723 .10796 L
.05961 .10846 L
.062 .10906 L
.06439 .10968 L
.06461 .10974 L
.06677 .11017 L
.06916 .11058 L
.07155 .1109 L
.07393 .11112 L
.07632 .11133 L
.07871 .11172 L
.0801 .11213 L
.0811 .11258 L
.08324 .11451 L
.08348 .11505 L
.0837 .1169 L
.08348 .11792 L
.08272 .11929 L
.0811 .12055 L
.07871 .12149 L
.07794 .12167 L
.07632 .122 L
.07393 .12234 L
.07155 .1227 L
.06916 .12314 L
.06677 .12367 L
.06511 .12406 L
.06439 .12428 L
.062 .12504 L
.05961 .12579 L
.05739 .12645 L
.05723 .12648 L
.05484 .12694 L
.05245 .12709 L
.05007 .1268 L
.0484 .12645 L
.04768 .12598 L
.04529 .12459 L
.04458 .12406 L
.0429 .12271 L
.04218 .12167 L
.04093 .11929 L
.04082 .1169 L
.04164 .11451 L
.0429 .11238 L
.04326 .11213 L
.04529 .11026 L
.04612 .10974 L
F
.04768 .55579 m
.05007 .55526 L
.05245 .55513 L
.05484 .55533 L
.05723 .55578 L
.05852 .55609 L
.05961 .55621 L
.062 .55666 L
.06439 .5574 L
.06677 .55826 L
.0673 .55848 L
.06916 .55885 L
.07155 .55917 L
.07393 .55927 L
.07632 .55926 L
.07871 .55934 L
.0811 .55979 L
.08289 .56087 L
.0811 .56252 L
.07871 .56294 L
.07632 .56298 L
.07393 .56291 L
.07155 .56296 L
.06916 .56324 L
.06907 .56325 L
.06677 .56398 L
.06439 .56477 L
.062 .56535 L
.06004 .56564 L
.05961 .56576 L
.05723 .56636 L
.05484 .56677 L
.05245 .56691 L
.05007 .56671 L
.04768 .56607 L
.04658 .56564 L
.04529 .5652 L
.0429 .56335 L
.04283 .56325 L
.04123 .56087 L
.0426 .55848 L
.0429 .55801 L
.04529 .55635 L
.04676 .55609 L
F
.04529 .86535 m
.04768 .86458 L
.05007 .86429 L
.05245 .86423 L
.05484 .86429 L
.05723 .86447 L
.05961 .86479 L
.062 .86524 L
.06439 .86577 L
.06677 .86626 L
.06733 .86639 L
.06916 .86653 L
.07155 .86663 L
.07393 .86662 L
.07632 .86657 L
.07871 .86656 L
.0811 .86668 L
.08348 .86704 L
.08587 .86784 L
.08671 .86878 L
.08587 .86952 L
.08348 .87026 L
.0811 .87057 L
.07871 .87066 L
.07632 .87063 L
.07393 .87056 L
.07155 .87053 L
.06916 .8706 L
.06677 .87078 L
.06439 .87105 L
.06351 .87117 L
.062 .87145 L
.05961 .87187 L
.05723 .8722 L
.05484 .87241 L
.05245 .87246 L
.05007 .87232 L
.04768 .8719 L
.04547 .87117 L
.04529 .8711 L
.0429 .87011 L
.04135 .86878 L
.0429 .86679 L
.04366 .86639 L
F
.3 g
.05245 .73492 m
.05461 .73511 L
.05484 .73515 L
.05723 .73569 L
.05961 .73658 L
.06138 .7375 L
.062 .73785 L
.06439 .73954 L
.06474 .73989 L
.06587 .74227 L
.06439 .74446 L
.06415 .74466 L
.062 .74643 L
.06006 .74705 L
.05961 .74726 L
.05723 .74827 L
.05484 .74904 L
.05268 .74943 L
.05245 .74944 L
.05105 .74943 L
.05007 .74929 L
.04768 .74851 L
.04529 .74711 L
.0452 .74705 L
.0429 .74479 L
.04282 .74466 L
.04218 .74227 L
.0429 .74 L
.04298 .73989 L
.0451 .7375 L
.04529 .73734 L
.04768 .73585 L
.05007 .73514 L
.05023 .73511 L
F
.11213 .02837 m
.11451 .02834 L
.11611 .02858 L
.1169 .02877 L
.11929 .02949 L
.12167 .03029 L
.12374 .03097 L
.12406 .03108 L
.12645 .03181 L
.12883 .03245 L
.13122 .03297 L
.13354 .03336 L
.13361 .03337 L
.13599 .03367 L
.13838 .03394 L
.14077 .03425 L
.14316 .03467 L
.14554 .03526 L
.14716 .03574 L
.14793 .03593 L
.15032 .03645 L
.1527 .03654 L
.15509 .03593 L
.15568 .03574 L
.15748 .03465 L
.15952 .03336 L
.15986 .03311 L
.16225 .03146 L
.16294 .03097 L
.16464 .02989 L
.16684 .02858 L
.16702 .02852 L
.16941 .02778 L
.1718 .02783 L
.17419 .02855 L
.17429 .02858 L
.17657 .02968 L
.17896 .03085 L
.17921 .03097 L
.18135 .032 L
.18373 .03305 L
.18449 .03336 L
.18612 .03392 L
.18851 .03462 L
.19089 .03508 L
.19328 .03529 L
.19567 .03531 L
.19805 .03529 L
.20044 .03541 L
.20248 .03574 L
.20283 .03581 L
.20522 .03656 L
.20743 .03813 L
.2076 .03829 L
.20925 .04052 L
.20963 .0429 L
.20852 .04529 L
.2076 .04656 L
.20542 .04768 L
.20522 .04778 L
.20283 .04868 L
.20044 .0491 L
.19805 .04922 L
.19567 .04923 L
.19328 .04928 L
.19089 .0495 L
.18851 .04996 L
.18804 .05007 L
.18612 .05072 L
.18373 .05172 L
.18226 .05245 L
.18135 .05294 L
.17896 .05444 L
.17842 .05484 L
.17657 .05626 L
.17565 .05723 L
.17419 .05862 L
.17351 .05961 L
.17212 .062 L
.17247 .06439 L
.17419 .06637 L
.17462 .06677 L
.17657 .06859 L
.17735 .06916 L
.17896 .07053 L
.17998 .07155 L
.18135 .07324 L
.18174 .07393 L
.18208 .07632 L
.18135 .07833 L
.18112 .07871 L
.1792 .0811 L
.17896 .08134 L
.17657 .0832 L
.1761 .08348 L
.17419 .08442 L
.1718 .08511 L
.16941 .08529 L
.16702 .0849 L
.16464 .08381 L
.16413 .08348 L
.16225 .08185 L
.16163 .0811 L
.16014 .07871 L
.15986 .07808 L
.15943 .07632 L
.1597 .07393 L
.15986 .07353 L
.16108 .07155 L
.16225 .07011 L
.16315 .06916 L
.16464 .06777 L
.16524 .06677 L
.16702 .06496 L
.16742 .06439 L
.16779 .062 L
.16702 .06034 L
.16643 .05961 L
.16476 .05723 L
.16464 .05698 L
.16261 .05484 L
.16225 .05446 L
.15988 .05245 L
.15986 .05244 L
.15748 .05077 L
.15652 .05007 L
.15509 .04959 L
.1527 .04906 L
.15032 .04924 L
.14793 .04984 L
.14711 .05007 L
.14554 .0506 L
.14316 .05133 L
.14077 .05193 L
.13838 .05243 L
.13826 .05245 L
.13599 .05289 L
.13361 .05345 L
.13122 .05423 L
.12988 .05484 L
.12883 .05532 L
.12655 .05723 L
.12645 .05734 L
.12509 .05961 L
.12469 .062 L
.12531 .06439 L
.12645 .0659 L
.12739 .06677 L
.12883 .06786 L
.13122 .06907 L
.13145 .06916 L
.13361 .07002 L
.13599 .07088 L
.13779 .07155 L
.13838 .07178 L
.14077 .07292 L
.14214 .07393 L
.14298 .07632 L
.14138 .07871 L
.14077 .07933 L
.13838 .08076 L
.13731 .0811 L
.13599 .08168 L
.13361 .08265 L
.13146 .08348 L
.13122 .08359 L
.12883 .08462 L
.12645 .08563 L
.12587 .08587 L
.12406 .08666 L
.12167 .08765 L
.12012 .08826 L
.11929 .08856 L
.1169 .08936 L
.11451 .08995 L
.11213 .09021 L
.10974 .09002 L
.10735 .08935 L
.10498 .08826 L
.10496 .08825 L
.10258 .08679 L
.1013 .08587 L
.10019 .08505 L
.09837 .08348 L
.0978 .08308 L
.09542 .08111 L
.09539 .0811 L
.09303 .08016 L
.09064 .08078 L
.08978 .0811 L
.08826 .08218 L
.08587 .0833 L
.08537 .08348 L
.08348 .08411 L
.0811 .08459 L
.07871 .08479 L
.07632 .0848 L
.07393 .08474 L
.07155 .0847 L
.06916 .08475 L
.06677 .08491 L
.06439 .08519 L
.062 .08554 L
.05971 .08587 L
.05961 .08588 L
.05723 .0862 L
.05484 .08636 L
.05245 .08626 L
.05033 .08587 L
.05007 .0858 L
.04768 .0849 L
.04566 .08348 L
.04529 .08322 L
.04371 .0811 L
.0429 .07914 L
.04282 .07871 L
.04285 .07632 L
.0429 .07612 L
.04404 .07393 L
.04529 .07246 L
.04669 .07155 L
.04768 .07095 L
.05007 .06989 L
.05245 .06932 L
.05416 .06916 L
.05484 .06915 L
.05578 .06916 L
.05723 .06926 L
.05961 .06954 L
.062 .06987 L
.06439 .07019 L
.06677 .07041 L
.06916 .0705 L
.07155 .07046 L
.07393 .07033 L
.07632 .07017 L
.07871 .0701 L
.0811 .0702 L
.08348 .07059 L
.08587 .0713 L
.08651 .07155 L
.08826 .07202 L
.09064 .07306 L
.09303 .07363 L
.09542 .0725 L
.09747 .07155 L
.0978 .07104 L
.09986 .06916 L
.10019 .06881 L
.10182 .06677 L
.10258 .06577 L
.10304 .06439 L
.10352 .062 L
.10345 .05961 L
.10289 .05723 L
.10258 .05632 L
.10167 .05484 L
.10019 .05295 L
.09971 .05245 L
.0978 .05075 L
.09715 .05007 L
.09542 .04924 L
.09303 .04827 L
.09064 .04841 L
.08826 .0492 L
.08587 .04988 L
.08509 .05007 L
.08348 .0504 L
.0811 .05068 L
.07871 .05069 L
.07632 .0505 L
.07393 .05023 L
.07257 .05007 L
.07155 .05001 L
.06916 .04991 L
.06677 .04993 L
.06439 .05005 L
.06414 .05007 L
.062 .05034 L
.05961 .05068 L
.05723 .05095 L
.05484 .05104 L
.05245 .0508 L
.05007 .05009 L
.05 .05007 L
.04768 .04892 L
.04657 .04768 L
.04541 .04529 L
.04559 .0429 L
.04688 .04052 L
.04768 .03961 L
.05007 .03816 L
.05015 .03813 L
.05245 .03745 L
.05484 .03723 L
.05723 .03731 L
.05961 .03759 L
.062 .03793 L
.06339 .03813 L
.06439 .03822 L
.06677 .03836 L
.06916 .03836 L
.07155 .03822 L
.07256 .03813 L
.07393 .03794 L
.07632 .03762 L
.07871 .03738 L
.0811 .03734 L
.08348 .03759 L
.0858 .03813 L
.08587 .03816 L
.08826 .03887 L
.09064 .03968 L
.09303 .03976 L
.09542 .03862 L
.09641 .03813 L
.0978 .03685 L
.09925 .03574 L
.10019 .03495 L
.10229 .03336 L
.10258 .03314 L
.10496 .03148 L
.10573 .03097 L
.10735 .03006 L
.10974 .02896 L
.11094 .02858 L
F
.16941 .62758 m
.1718 .62761 L
.17266 .6277 L
.17419 .62797 L
.17657 .62857 L
.17896 .62927 L
.18135 .62998 L
.1817 .63009 L
.18373 .63063 L
.18612 .63119 L
.18851 .63161 L
.19089 .63188 L
.19328 .63199 L
.19567 .632 L
.19805 .63199 L
.20044 .63205 L
.20283 .63227 L
.2042 .63247 L
.20522 .63264 L
.2076 .63318 L
.20999 .63401 L
.212 .63486 L
.21238 .63496 L
.21476 .63545 L
.21715 .63535 L
.21935 .63486 L
.21954 .6348 L
.22192 .63411 L
.22431 .63368 L
.2267 .63357 L
.22908 .6338 L
.23147 .63437 L
.23287 .63486 L
.23386 .6352 L
.23625 .63612 L
.23863 .63713 L
.23892 .63725 L
.23863 .63929 L
.23787 .63963 L
.23625 .64036 L
.23386 .64133 L
.2318 .64202 L
.23147 .64213 L
.22908 .64271 L
.2267 .64295 L
.22431 .64282 L
.22192 .64233 L
.22085 .64202 L
.21954 .64165 L
.21715 .64107 L
.21476 .64095 L
.21238 .64148 L
.21073 .64202 L
.20999 .6424 L
.2076 .64334 L
.20522 .64401 L
.20289 .64441 L
.20283 .64442 L
.20044 .64466 L
.19805 .64474 L
.19567 .64474 L
.19328 .64477 L
.19089 .6449 L
.18851 .6452 L
.18612 .64566 L
.18373 .64624 L
.18168 .6468 L
.18135 .64689 L
.17896 .64759 L
.17657 .64824 L
.17419 .64878 L
.1718 .64913 L
.17105 .64918 L
.16941 .6492 L
.16904 .64918 L
.16702 .64895 L
.16464 .64837 L
.16225 .64753 L
.16046 .6468 L
.15986 .64655 L
.15748 .64561 L
.15509 .64485 L
.1527 .6445 L
.15032 .64459 L
.14793 .64498 L
.14554 .64544 L
.14316 .64586 L
.14077 .64618 L
.13838 .64643 L
.13599 .64666 L
.13466 .6468 L
.13361 .64692 L
.13122 .64724 L
.12883 .64765 L
.12645 .64813 L
.12406 .64867 L
.12189 .64918 L
.12167 .64923 L
.11929 .64977 L
.1169 .65023 L
.11451 .65054 L
.11213 .6506 L
.10974 .65033 L
.10735 .64973 L
.10574 .64918 L
.10496 .64884 L
.10258 .64771 L
.10085 .6468 L
.10019 .64646 L
.0978 .64525 L
.09604 .64441 L
.09542 .64429 L
.09303 .64391 L
.09064 .64395 L
.08826 .64425 L
.08701 .64441 L
.08587 .64462 L
.08348 .64497 L
.0811 .64513 L
.07871 .64512 L
.07632 .645 L
.07393 .64483 L
.07155 .64467 L
.06916 .64459 L
.06677 .64459 L
.06439 .6447 L
.062 .64487 L
.05961 .64507 L
.05723 .64522 L
.05484 .64527 L
.05245 .64514 L
.05007 .64472 L
.04891 .64441 L
.04768 .64408 L
.04529 .64277 L
.04452 .64202 L
.0429 .63983 L
.04285 .63963 L
.0429 .63821 L
.04343 .63725 L
.04529 .63565 L
.04674 .63486 L
.04768 .63444 L
.05007 .63372 L
.05245 .63337 L
.05484 .63326 L
.05723 .63331 L
.05961 .63345 L
.062 .63362 L
.06439 .63377 L
.06677 .63385 L
.06916 .63385 L
.07155 .63376 L
.07393 .63362 L
.07632 .63346 L
.07871 .63334 L
.0811 .63332 L
.08348 .63343 L
.08587 .63371 L
.08826 .63409 L
.09064 .63444 L
.09303 .63446 L
.09542 .63394 L
.0978 .63304 L
.09923 .63247 L
.10019 .63197 L
.10258 .63077 L
.10404 .63009 L
.10496 .62968 L
.10735 .62876 L
.10974 .62811 L
.11213 .62779 L
.11451 .62777 L
.1169 .62801 L
.11929 .62842 L
.12167 .62891 L
.12406 .62941 L
.12645 .62989 L
.12752 .63009 L
.12883 .6303 L
.13122 .63064 L
.13361 .63089 L
.13599 .63109 L
.13838 .63126 L
.14077 .63146 L
.14316 .63173 L
.14554 .63208 L
.14793 .63247 L
.14797 .63247 L
.15032 .63271 L
.1527 .63274 L
.15498 .63247 L
.15509 .63245 L
.15748 .63169 L
.15986 .6307 L
.16127 .63009 L
.16225 .62965 L
.16464 .62868 L
.16702 .62795 L
.16827 .6277 L
F
.2 g
.04768 .14997 m
.05007 .14924 L
.05245 .1491 L
.05484 .14944 L
.05723 .15024 L
.05741 .15032 L
.05961 .15123 L
.06116 .1527 L
.062 .15368 L
.06261 .15509 L
.06201 .15748 L
.062 .15749 L
.05961 .15946 L
.0589 .15986 L
.05723 .1607 L
.05484 .16146 L
.05245 .16181 L
.05007 .16177 L
.04768 .16123 L
.04529 .15988 L
.04528 .15986 L
.04317 .15748 L
.04295 .15509 L
.04414 .1527 L
.04529 .1513 L
.04695 .15032 L
F
.3 g
.16702 .29725 m
.16941 .29626 L
.1718 .29609 L
.17419 .29658 L
.17657 .29768 L
.17754 .29831 L
.17896 .2994 L
.18014 .30069 L
.18135 .30238 L
.18167 .30308 L
.18248 .30547 L
.18236 .30785 L
.18135 .30976 L
.18098 .31024 L
.17896 .31233 L
.17859 .31263 L
.17657 .31436 L
.17607 .31501 L
.17434 .3174 L
.17472 .31979 L
.17639 .32217 L
.17657 .32243 L
.1786 .32456 L
.17896 .32491 L
.18135 .32682 L
.18154 .32695 L
.18373 .32825 L
.18612 .32928 L
.18627 .32934 L
.18851 .32998 L
.19089 .3304 L
.19328 .33057 L
.19567 .33058 L
.19805 .33055 L
.20044 .33063 L
.20283 .33096 L
.20522 .33161 L
.20556 .33172 L
.2076 .33247 L
.20999 .33363 L
.21073 .33411 L
.21238 .33483 L
.21476 .33558 L
.21715 .33542 L
.21954 .33462 L
.22092 .33411 L
.22192 .33375 L
.22431 .33317 L
.2267 .33303 L
.22908 .33334 L
.23147 .33411 L
.23147 .33411 L
.23386 .3352 L
.23592 .3365 L
.23625 .33676 L
.23711 .33888 L
.23625 .34005 L
.23466 .34127 L
.23386 .34194 L
.23147 .3432 L
.2298 .34366 L
.22908 .3438 L
.2267 .34413 L
.22431 .34394 L
.2231 .34366 L
.22192 .34341 L
.21954 .34252 L
.21715 .34142 L
.21666 .34127 L
.21476 .3412 L
.21442 .34127 L
.21238 .34223 L
.20999 .34347 L
.2095 .34366 L
.2076 .34467 L
.20522 .3456 L
.20351 .34604 L
.20283 .34617 L
.20044 .34648 L
.19805 .34657 L
.19567 .34657 L
.19328 .34661 L
.19089 .34679 L
.18851 .34716 L
.18612 .34772 L
.18373 .34842 L
.18369 .34843 L
.18135 .34924 L
.17896 .35009 L
.17681 .35082 L
.17657 .35089 L
.17419 .35157 L
.1718 .35202 L
.16941 .35212 L
.16702 .3518 L
.16464 .35107 L
.16396 .35082 L
.16225 .35004 L
.15986 .34885 L
.15909 .34843 L
.15748 .34769 L
.15509 .34677 L
.1527 .34633 L
.15032 .34646 L
.14793 .34694 L
.14554 .34752 L
.14316 .34803 L
.14077 .34842 L
.14068 .34843 L
.13838 .34874 L
.13599 .34904 L
.13361 .34937 L
.13122 .34977 L
.12883 .35027 L
.12666 .35082 L
.12645 .35088 L
.12406 .35157 L
.12167 .35233 L
.11929 .3531 L
.11897 .3532 L
.1169 .35377 L
.11451 .35424 L
.11213 .35435 L
.10974 .35396 L
.10748 .3532 L
.10735 .35311 L
.10496 .35186 L
.1032 .35082 L
.10258 .35043 L
.10019 .34888 L
.09953 .34843 L
.0978 .34741 L
.09542 .34613 L
.0952 .34604 L
.09303 .34557 L
.09064 .34564 L
.08833 .34604 L
.08826 .34606 L
.08587 .34666 L
.08348 .3471 L
.0811 .3473 L
.07871 .34729 L
.07632 .34715 L
.07393 .34694 L
.07155 .34675 L
.06916 .34664 L
.06677 .34665 L
.06439 .34678 L
.062 .347 L
.05961 .34725 L
.05723 .34744 L
.05484 .3475 L
.05245 .34733 L
.05007 .34681 L
.04814 .34604 L
.04768 .34583 L
.04529 .34395 L
.04507 .34366 L
.04373 .34127 L
.04361 .33888 L
.04489 .3365 L
.04529 .33597 L
.04768 .33432 L
.04828 .33411 L
.05007 .33347 L
.05245 .33299 L
.05484 .33283 L
.05723 .3329 L
.05961 .3331 L
.062 .33333 L
.06439 .33354 L
.06677 .33366 L
.06916 .33366 L
.07155 .33354 L
.07393 .33333 L
.07632 .33311 L
.07871 .33295 L
.0811 .33291 L
.08348 .33307 L
.08587 .33345 L
.08826 .33398 L
.08884 .33411 L
.09064 .3343 L
.09303 .33431 L
.09452 .33411 L
.09542 .33377 L
.0978 .3325 L
.09908 .33172 L
.10019 .3309 L
.10219 .32934 L
.10258 .32902 L
.10493 .32695 L
.10496 .32692 L
.10735 .32474 L
.1075 .32456 L
.10974 .32287 L
.11091 .32217 L
.11213 .32187 L
.11451 .3218 L
.11641 .32217 L
.1169 .32239 L
.11929 .32364 L
.12099 .32456 L
.12167 .32494 L
.12406 .32617 L
.12582 .32695 L
.12645 .3272 L
.12883 .32802 L
.13122 .32863 L
.13361 .32907 L
.13555 .32934 L
.13599 .32939 L
.13838 .32967 L
.14077 .32997 L
.14316 .33037 L
.14554 .33089 L
.14793 .33144 L
.14932 .33172 L
.15032 .33186 L
.1527 .3319 L
.15391 .33172 L
.15509 .33138 L
.15748 .33024 L
.15887 .32934 L
.15986 .32855 L
.16158 .32695 L
.16225 .32625 L
.16364 .32456 L
.16464 .32332 L
.16528 .32217 L
.16686 .31979 L
.16702 .31946 L
.16728 .3174 L
.16702 .31669 L
.1659 .31501 L
.16464 .31307 L
.16424 .31263 L
.16284 .31024 L
.16225 .30814 L
.16221 .30785 L
.16225 .30578 L
.16229 .30547 L
.16285 .30308 L
.16386 .30069 L
.16464 .29947 L
.16559 .29831 L
F
.2 g
.04768 .70631 m
.05007 .70562 L
.05245 .70533 L
.05484 .70534 L
.05723 .70555 L
.05961 .70593 L
.062 .70641 L
.06224 .70647 L
.06439 .70688 L
.06677 .70733 L
.06916 .7077 L
.07155 .70798 L
.07393 .70817 L
.07632 .70835 L
.07871 .70873 L
.07918 .70886 L
.07871 .71079 L
.07648 .71124 L
.07632 .71126 L
.07393 .71149 L
.07155 .71173 L
.06916 .71206 L
.06677 .71251 L
.06439 .71304 L
.062 .7136 L
.06186 .71363 L
.05961 .71418 L
.05723 .71465 L
.05484 .71495 L
.05245 .71501 L
.05007 .71474 L
.04768 .71401 L
.04685 .71363 L
.04529 .71271 L
.04373 .71124 L
.04371 .70886 L
.04529 .70748 L
.04729 .70647 L
F
.3 g
.04768 .18273 m
.05007 .18205 L
.05245 .18209 L
.05484 .18277 L
.05663 .18373 L
.05723 .1842 L
.05896 .18612 L
.05876 .18851 L
.05723 .19022 L
.05634 .19089 L
.05484 .19172 L
.05245 .19245 L
.05007 .19252 L
.04768 .19186 L
.04602 .19089 L
.04529 .19016 L
.04408 .18851 L
.04398 .18612 L
.04529 .18438 L
.04594 .18373 L
F
.2 g
.04768 .67251 m
.05007 .67164 L
.05245 .67123 L
.05484 .67112 L
.05723 .6712 L
.05961 .67141 L
.062 .67168 L
.06439 .67193 L
.06677 .67213 L
.06916 .67223 L
.07155 .67221 L
.07393 .67211 L
.07632 .672 L
.07871 .67195 L
.0811 .67206 L
.08348 .67242 L
.08564 .67305 L
.08587 .67316 L
.0878 .67544 L
.08587 .67714 L
.08423 .67783 L
.08348 .6781 L
.0811 .67868 L
.07871 .67888 L
.07632 .67887 L
.07393 .67877 L
.07155 .67868 L
.06916 .67871 L
.06677 .67889 L
.06439 .6792 L
.062 .67954 L
.05961 .67983 L
.05723 .68002 L
.05484 .6801 L
.05245 .68004 L
.05007 .67972 L
.04768 .67865 L
.04679 .67783 L
.04531 .67544 L
.04675 .67305 L
F
.5 g
.04768 .84347 m
.05007 .84276 L
.05245 .84266 L
.05484 .84305 L
.05723 .84388 L
.05896 .84491 L
.05838 .8473 L
.05723 .84785 L
.05484 .84858 L
.05245 .84889 L
.05007 .84876 L
.04768 .84808 L
.04623 .8473 L
.04566 .84491 L
F
.3 g
.05007 .82066 m
.05245 .82068 L
.05455 .82104 L
.05484 .82113 L
.05611 .82343 L
.05484 .82392 L
.05245 .8244 L
.05007 .8244 L
.04768 .82387 L
.04666 .82343 L
.04768 .82114 L
.04797 .82104 L
F
.2 g
.05007 .4074 m
.05245 .40681 L
.05484 .40682 L
.05723 .40729 L
.05935 .4081 L
.05961 .40822 L
.062 .40954 L
.06293 .41049 L
.062 .41282 L
.06194 .41288 L
.05961 .41429 L
.05723 .41525 L
.05719 .41526 L
.05484 .41587 L
.05245 .41599 L
.05007 .41542 L
.04963 .41526 L
.04768 .41383 L
.04695 .41288 L
.04667 .41049 L
.04768 .40902 L
.04864 .4081 L
F
.3 g
.05245 .37884 m
.05484 .3786 L
.05723 .37886 L
.0596 .37946 L
.05961 .37946 L
.062 .37975 L
.06439 .38107 L
.06665 .38185 L
.06677 .38189 L
.06916 .38256 L
.07155 .38278 L
.07393 .38248 L
.07632 .38213 L
.07871 .38214 L
.08079 .38423 L
.07871 .38519 L
.07632 .38529 L
.07393 .38504 L
.07155 .38484 L
.06916 .38513 L
.06677 .38589 L
.06492 .38662 L
.06439 .38691 L
.062 .38801 L
.05963 .38901 L
.05961 .38902 L
.05723 .39019 L
.05484 .39105 L
.05245 .39067 L
.0501 .38901 L
.05007 .38898 L
.0479 .38662 L
.04768 .38612 L
.04713 .38423 L
.04768 .38225 L
.04787 .38185 L
.05007 .37961 L
.05076 .37946 L
F
.5 g
.05007 .30238 m
.05245 .30132 L
.05484 .30119 L
.05723 .30162 L
.05961 .30245 L
.06108 .30308 L
.062 .30328 L
.06439 .30415 L
.06677 .30508 L
.06916 .30539 L
.07155 .30491 L
.07393 .30411 L
.07632 .30348 L
.07871 .30315 L
.0811 .30311 L
.08348 .30348 L
.08587 .30484 L
.08644 .30547 L
.08793 .30785 L
.08662 .31024 L
.08587 .31111 L
.08348 .31227 L
.0811 .31252 L
.07871 .31246 L
.07632 .31215 L
.07393 .31152 L
.07155 .31068 L
.06988 .31024 L
.06916 .31017 L
.06723 .31024 L
.06677 .31033 L
.06439 .31109 L
.062 .3119 L
.05961 .31247 L
.05893 .31263 L
.05723 .31282 L
.05484 .31302 L
.05245 .31286 L
.05121 .31263 L
.05007 .31218 L
.04809 .31024 L
.04768 .30939 L
.04723 .30785 L
.04767 .30547 L
.04768 .30545 L
.04917 .30308 L
F
.3 g
.11213 .92845 m
.11451 .92845 L
.11474 .92845 L
.1169 .9286 L
.11929 .92885 L
.12167 .92917 L
.12406 .92951 L
.12645 .92984 L
.12883 .93014 L
.13122 .9304 L
.13361 .9306 L
.13599 .93076 L
.1373 .93084 L
.13838 .9309 L
.14077 .93106 L
.14316 .93127 L
.14554 .93154 L
.14793 .93186 L
.15032 .93212 L
.1527 .93216 L
.15509 .93185 L
.15748 .93124 L
.15879 .93084 L
.15986 .93047 L
.16225 .9297 L
.16464 .92906 L
.16702 .92861 L
.16849 .92845 L
.16941 .92841 L
.1718 .92843 L
.17236 .92845 L
.17419 .92864 L
.17657 .929 L
.17896 .92945 L
.18135 .92994 L
.18373 .93043 L
.18594 .93084 L
.18612 .93087 L
.18851 .9312 L
.19089 .9314 L
.19328 .93149 L
.19567 .9315 L
.19805 .93149 L
.20044 .93154 L
.20283 .93172 L
.20522 .93208 L
.2076 .93267 L
.20921 .93323 L
.20999 .93364 L
.21002 .93561 L
.20999 .93564 L
.2076 .93663 L
.20522 .93729 L
.20283 .93771 L
.20044 .93792 L
.19805 .93798 L
.19567 .93798 L
.19328 .938 L
.19315 .938 L
.19089 .93812 L
.18851 .93839 L
.18612 .9388 L
.18373 .93933 L
.18135 .93995 L
.17983 .94039 L
.17896 .94049 L
.17657 .94098 L
.17419 .94186 L
.1718 .94275 L
.1717 .94277 L
.16941 .94289 L
.16859 .94277 L
.16702 .94217 L
.16464 .94104 L
.16225 .94042 L
.162 .94039 L
.15986 .9395 L
.15748 .93858 L
.15587 .938 L
.15509 .93784 L
.1527 .9375 L
.15032 .93757 L
.14793 .93789 L
.14728 .938 L
.14554 .93832 L
.14316 .9387 L
.14077 .93899 L
.13838 .93921 L
.13599 .93941 L
.13361 .93964 L
.13122 .93994 L
.12883 .94033 L
.12852 .94039 L
.12645 .94086 L
.12406 .94153 L
.12167 .94235 L
.12064 .94277 L
.11929 .94357 L
.11843 .94516 L
.11929 .94615 L
.12148 .94755 L
.12167 .94766 L
.12406 .9488 L
.12612 .94993 L
.12645 .95012 L
.12877 .95232 L
.12645 .9543 L
.12556 .95471 L
.12406 .95555 L
.12167 .95645 L
.11929 .95691 L
.11722 .9571 L
.1169 .95714 L
.11451 .95743 L
.11213 .9575 L
.10974 .9573 L
.10831 .9571 L
.10735 .95698 L
.10496 .95623 L
.10337 .95471 L
.10258 .95381 L
.1021 .95232 L
.10258 .95103 L
.1034 .94993 L
.10496 .94845 L
.10604 .94755 L
.10735 .94641 L
.10809 .94516 L
.10735 .94319 L
.10684 .94277 L
.10496 .94155 L
.10301 .94039 L
.10258 .94015 L
.10019 .9389 L
.09857 .938 L
.0978 .93763 L
.09542 .93652 L
.09303 .93573 L
.09064 .93578 L
.08826 .93635 L
.08587 .93688 L
.08348 .93722 L
.0811 .93737 L
.07871 .93735 L
.07632 .93722 L
.07393 .93702 L
.07155 .93684 L
.06916 .93673 L
.06677 .93673 L
.06439 .93684 L
.062 .93703 L
.05961 .93724 L
.05723 .93741 L
.05484 .93746 L
.05245 .93732 L
.05007 .93688 L
.04768 .93581 L
.04745 .93561 L
.04768 .93418 L
.04958 .93323 L
.05007 .93312 L
.05245 .93276 L
.05484 .93265 L
.05723 .9327 L
.05961 .93284 L
.062 .93301 L
.06439 .93317 L
.06565 .93323 L
.06677 .93326 L
.06916 .93326 L
.07025 .93323 L
.07155 .93316 L
.07393 .93301 L
.07632 .93285 L
.07871 .93273 L
.0811 .93271 L
.08348 .93283 L
.08587 .93311 L
.08661 .93323 L
.08826 .93359 L
.09064 .93418 L
.09303 .93423 L
.09542 .93339 L
.0959 .93323 L
.0978 .93244 L
.10019 .93145 L
.10171 .93084 L
.10258 .9305 L
.10496 .92968 L
.10735 .92906 L
.10974 .92865 L
.11204 .92845 L
F
.05007 .75981 m
.05245 .75957 L
.0546 .76137 L
.05484 .76165 L
.05555 .76375 L
.05484 .76524 L
.05371 .76614 L
.05245 .7666 L
.05007 .76654 L
.04916 .76614 L
.04771 .76375 L
.04859 .76137 L
F
.2 g
.05007 .97211 m
.05245 .97158 L
.05484 .97146 L
.05723 .97155 L
.05961 .97181 L
.062 .9722 L
.06333 .9738 L
.062 .97412 L
.05961 .97453 L
.05723 .9748 L
.05484 .97491 L
.05245 .9748 L
.05007 .97426 L
.04916 .9738 L
F
.4 g
.05245 .89271 m
.05484 .89268 L
.05723 .89308 L
.05813 .89504 L
.05723 .89526 L
.05484 .89561 L
.05245 .89556 L
.05047 .89504 L
F
.05245 .91033 m
.05484 .91013 L
.05723 .91039 L
.05961 .91115 L
.06009 .91174 L
.05961 .91209 L
.05723 .91278 L
.05484 .913 L
.05245 .9128 L
.05051 .91174 L
F
.3 g
.05245 .59901 m
.05484 .5989 L
.05601 .59906 L
.05723 .59937 L
.05876 .60144 L
.05723 .60219 L
.05484 .60265 L
.05245 .60249 L
.05053 .60144 L
.05224 .59906 L
F
.8 g
.08587 .87817 m
.08826 .87775 L
.09064 .87745 L
.09303 .87742 L
.09542 .87785 L
.09683 .87833 L
.0978 .87889 L
.09955 .88071 L
.09834 .8831 L
.0978 .88345 L
.09542 .88444 L
.09303 .88484 L
.09064 .88483 L
.08826 .88458 L
.08587 .88422 L
.08348 .88392 L
.0811 .88374 L
.07871 .88371 L
.07632 .88379 L
.07393 .8839 L
.07155 .88397 L
.06916 .88397 L
.06677 .88387 L
.06439 .88366 L
.062 .88333 L
.06065 .8831 L
.05961 .88289 L
.05723 .8823 L
.05553 .88071 L
.05723 .88025 L
.05961 .87969 L
.062 .87924 L
.06439 .87891 L
.06677 .87868 L
.06916 .87857 L
.07155 .87855 L
.07393 .8786 L
.07632 .87869 L
.07871 .87874 L
.0811 .8787 L
.08348 .87851 L
.08508 .87833 L
F
.7 g
.09064 .52909 m
.09303 .52855 L
.09542 .52921 L
.09633 .52984 L
.0978 .53123 L
.09872 .53222 L
.10019 .53411 L
.10058 .53461 L
.10232 .537 L
.10258 .5374 L
.10354 .53938 L
.10366 .54177 L
.10259 .54416 L
.10258 .54418 L
.1007 .54654 L
.10019 .54709 L
.09806 .54893 L
.0978 .5491 L
.09542 .55035 L
.09303 .55082 L
.09064 .55066 L
.08826 .55008 L
.08587 .54935 L
.08448 .54893 L
.08348 .54869 L
.0811 .54822 L
.07871 .54795 L
.07632 .54783 L
.07393 .54775 L
.07155 .54762 L
.06916 .54735 L
.06677 .54688 L
.06549 .54654 L
.06439 .54629 L
.062 .54548 L
.05974 .54416 L
.05961 .54408 L
.05723 .54197 L
.05716 .54177 L
.05723 .54089 L
.05856 .53938 L
.05961 .5387 L
.062 .53749 L
.06316 .537 L
.06439 .53651 L
.06677 .53574 L
.06916 .53519 L
.07155 .53481 L
.07348 .53461 L
.07393 .53457 L
.07632 .53436 L
.07871 .5341 L
.0811 .53364 L
.08348 .53287 L
.08495 .53222 L
.08587 .53173 L
.08826 .53033 L
.08885 .52984 L
F
.6 g
.21238 .71592 m
.21476 .71586 L
.21626 .71602 L
.21715 .71619 L
.21954 .71687 L
.22192 .71767 L
.22431 .71835 L
.22452 .7184 L
.2267 .71878 L
.22908 .71891 L
.23147 .7188 L
.23386 .71857 L
.23594 .7184 L
.23625 .71839 L
.23863 .71837 L
.23916 .7184 L
.24102 .71863 L
.24341 .71922 L
.24579 .72016 L
.24703 .72079 L
.24818 .72137 L
.25057 .72318 L
.25057 .72318 L
.25248 .72556 L
.2521 .72795 L
.25057 .72954 L
.24953 .73034 L
.24818 .73126 L
.24579 .73252 L
.24536 .73272 L
.24341 .73352 L
.24102 .73422 L
.23863 .73458 L
.23625 .73463 L
.23386 .73448 L
.23147 .73428 L
.22908 .73421 L
.2267 .73444 L
.22431 .73508 L
.22421 .73511 L
.22192 .73611 L
.21969 .7375 L
.21954 .73758 L
.21715 .7392 L
.21625 .73989 L
.21476 .74069 L
.21238 .74087 L
.21014 .73989 L
.20999 .73979 L
.2076 .73842 L
.20522 .73763 L
.20449 .7375 L
.20283 .73724 L
.20044 .73728 L
.19903 .7375 L
.19805 .73764 L
.19567 .73816 L
.19328 .73877 L
.19089 .73906 L
.18851 .73862 L
.18612 .73774 L
.18534 .7375 L
.18373 .73656 L
.18135 .73524 L
.18111 .73511 L
.17896 .73393 L
.17657 .73274 L
.17653 .73272 L
.17419 .73183 L
.1718 .73119 L
.16941 .73114 L
.16702 .73181 L
.16503 .73272 L
.16464 .73305 L
.16225 .735 L
.16214 .73511 L
.16016 .7375 L
.15986 .73767 L
.15897 .73989 L
.15854 .74227 L
.15907 .74466 L
.15986 .74657 L
.1605 .74705 L
.16225 .7493 L
.16235 .74943 L
.16383 .75182 L
.16421 .75421 L
.16337 .75659 L
.16225 .75882 L
.16217 .75898 L
.16121 .76137 L
.16074 .76375 L
.16085 .76614 L
.16176 .76853 L
.16225 .76941 L
.16373 .77092 L
.16464 .77168 L
.16702 .77314 L
.16739 .7733 L
.16941 .77382 L
.1718 .774 L
.17419 .77372 L
.17626 .7733 L
.17657 .77316 L
.17896 .77226 L
.18135 .77124 L
.18205 .77092 L
.18373 .77042 L
.18612 .76951 L
.18851 .76881 L
.19089 .76882 L
.19328 .76949 L
.19567 .77029 L
.19805 .77082 L
.19858 .77092 L
.20044 .77127 L
.20283 .7715 L
.20522 .77136 L
.20758 .77092 L
.2076 .7709 L
.20999 .77056 L
.21238 .77024 L
.21476 .77046 L
.21687 .77092 L
.21715 .77105 L
.21954 .7723 L
.22145 .7733 L
.22192 .77346 L
.22431 .77447 L
.22664 .77569 L
.2267 .7757 L
.22908 .77626 L
.23147 .77627 L
.23386 .776 L
.23625 .77581 L
.23863 .77595 L
.24102 .77674 L
.24222 .77808 L
.24102 .7794 L
.23863 .78013 L
.23625 .78024 L
.23386 .78005 L
.23147 .77979 L
.22908 .7798 L
.2267 .7803 L
.22607 .78046 L
.22431 .78144 L
.22192 .78246 L
.22005 .78285 L
.21954 .78305 L
.21715 .78381 L
.21476 .78425 L
.21238 .78436 L
.20999 .78421 L
.2076 .78393 L
.20522 .7837 L
.20283 .78364 L
.20044 .78379 L
.19805 .7841 L
.19567 .78446 L
.19328 .78478 L
.19089 .78498 L
.18851 .78502 L
.18612 .78488 L
.18373 .78455 L
.18135 .78406 L
.17896 .78345 L
.17682 .78285 L
.17657 .78284 L
.17419 .78264 L
.1718 .78249 L
.16941 .78265 L
.16733 .78285 L
.16702 .78297 L
.16464 .78411 L
.16251 .78524 L
.16225 .78539 L
.15986 .78676 L
.15828 .78762 L
.15748 .78799 L
.15509 .78892 L
.1527 .78947 L
.15032 .78954 L
.14793 .78927 L
.14554 .78888 L
.14316 .78851 L
.14077 .78822 L
.13838 .78799 L
.13599 .78777 L
.13462 .78762 L
.13361 .78749 L
.13122 .7871 L
.12883 .78659 L
.12645 .78595 L
.1242 .78524 L
.12406 .78519 L
.12167 .78439 L
.11929 .78348 L
.11774 .78285 L
.1169 .78255 L
.11451 .78179 L
.11213 .7814 L
.10974 .78163 L
.10735 .78247 L
.10646 .78285 L
.10496 .7837 L
.10258 .78499 L
.1021 .78524 L
.10019 .78625 L
.0978 .78729 L
.09678 .78762 L
.09542 .7879 L
.09303 .788 L
.09064 .78767 L
.09037 .78762 L
.08826 .78703 L
.08587 .78631 L
.08348 .78564 L
.08172 .78524 L
.0811 .78512 L
.07871 .78476 L
.07632 .78449 L
.07393 .78423 L
.07155 .78394 L
.06916 .78355 L
.06677 .78301 L
.06617 .78285 L
.06439 .78233 L
.062 .78142 L
.06021 .78046 L
.05961 .77997 L
.0592 .77808 L
.05961 .77763 L
.062 .7762 L
.06323 .77569 L
.06439 .77522 L
.06677 .77448 L
.06916 .77397 L
.07155 .77361 L
.07393 .77334 L
.07426 .7733 L
.07632 .77305 L
.07871 .77272 L
.0811 .77226 L
.08348 .77158 L
.08523 .77092 L
.08587 .77067 L
.08826 .7695 L
.08968 .76853 L
.09064 .76799 L
.09303 .7668 L
.09542 .76704 L
.09765 .76853 L
.0978 .76865 L
.10019 .77052 L
.10081 .77092 L
.10258 .77217 L
.10435 .7733 L
.10496 .7736 L
.10735 .77478 L
.10957 .77569 L
.10974 .77573 L
.11213 .77595 L
.11378 .77569 L
.11451 .77546 L
.1169 .77453 L
.11929 .77359 L
.12005 .7733 L
.12167 .77255 L
.12406 .77136 L
.12488 .77092 L
.12645 .77016 L
.12883 .76859 L
.12891 .76853 L
.13122 .76655 L
.13155 .76614 L
.13239 .76375 L
.13165 .76137 L
.13122 .76039 L
.12988 .75898 L
.12883 .75784 L
.12801 .75659 L
.12712 .75421 L
.12806 .75182 L
.12883 .75065 L
.13122 .74944 L
.13125 .74943 L
.13361 .74831 L
.13599 .74738 L
.13687 .74705 L
.13838 .7467 L
.14077 .74559 L
.14182 .74466 L
.14316 .74308 L
.1434 .74227 L
.14316 .74076 L
.14262 .73989 L
.14077 .73819 L
.13961 .7375 L
.13838 .73683 L
.13599 .7358 L
.13414 .73511 L
.13361 .73489 L
.13122 .73383 L
.12894 .73272 L
.12883 .73268 L
.12645 .73137 L
.12513 .73034 L
.12406 .72934 L
.12315 .72795 L
.12369 .72556 L
.12406 .72516 L
.12645 .72344 L
.12692 .72318 L
.12883 .72223 L
.13122 .72137 L
.13341 .72079 L
.13361 .72074 L
.13599 .72018 L
.13838 .71969 L
.14077 .7192 L
.14316 .71864 L
.14409 .7184 L
.14554 .71801 L
.14793 .71737 L
.15032 .71685 L
.1527 .71665 L
.15509 .71692 L
.15748 .71771 L
.159 .7184 L
.15986 .71888 L
.16225 .72025 L
.16316 .72079 L
.16464 .72152 L
.16702 .72258 L
.16941 .72317 L
.1718 .72307 L
.17419 .72241 L
.17657 .72151 L
.17845 .72079 L
.17896 .72057 L
.18135 .71959 L
.18373 .71874 L
.18481 .7184 L
.18612 .71807 L
.18851 .71761 L
.19089 .71739 L
.19328 .71737 L
.19567 .7175 L
.19805 .71768 L
.20044 .71778 L
.20283 .71771 L
.20522 .71741 L
.2076 .7169 L
.20999 .71634 L
.21164 .71602 L
F
.7 g
.09064 .83027 m
.09303 .83007 L
.09542 .83033 L
.09679 .83059 L
.0978 .83108 L
.10019 .83259 L
.1006 .83298 L
.1024 .83536 L
.10239 .83775 L
.10074 .84014 L
.10019 .84069 L
.09804 .84252 L
.0978 .8427 L
.09542 .84447 L
.09474 .84491 L
.0945 .8473 L
.09542 .84792 L
.09773 .84968 L
.0978 .8498 L
.10016 .85207 L
.10019 .8521 L
.10149 .85446 L
.10109 .85684 L
.10019 .85797 L
.09866 .85923 L
.0978 .85974 L
.09542 .86068 L
.09303 .86103 L
.09064 .86096 L
.08826 .86063 L
.08587 .86018 L
.08348 .85974 L
.0811 .85943 L
.07871 .85928 L
.07632 .85925 L
.07393 .85926 L
.07167 .85923 L
.07155 .85923 L
.06916 .8591 L
.06677 .85884 L
.06439 .85842 L
.062 .85778 L
.05975 .85684 L
.05961 .85676 L
.05921 .85446 L
.05961 .85417 L
.062 .85305 L
.06439 .85227 L
.06511 .85207 L
.06677 .85169 L
.06916 .85131 L
.07155 .8511 L
.07393 .85101 L
.07632 .85096 L
.07871 .85087 L
.0811 .85064 L
.08348 .85019 L
.08526 .84968 L
.08587 .84945 L
.08826 .84844 L
.09037 .8473 L
.0901 .84491 L
.08826 .84384 L
.08587 .84279 L
.08519 .84252 L
.08348 .84199 L
.0811 .84148 L
.07871 .84118 L
.07632 .84102 L
.07393 .8409 L
.07155 .84072 L
.06916 .8404 L
.06785 .84014 L
.06677 .83986 L
.06439 .83901 L
.06239 .83775 L
.06319 .83536 L
.06439 .83476 L
.06677 .83397 L
.06916 .83348 L
.07155 .83317 L
.07393 .83298 L
.07401 .83298 L
.07632 .83282 L
.07871 .83262 L
.0811 .83231 L
.08348 .83184 L
.08587 .83128 L
.08826 .83074 L
.08874 .83059 L
F
.6 g
.09064 .42454 m
.09303 .42419 L
.09542 .4243 L
.09748 .42481 L
.0978 .42492 L
.10019 .42597 L
.10227 .4272 L
.10258 .42736 L
.10496 .429 L
.10553 .42959 L
.10735 .43115 L
.10808 .43197 L
.1085 .43436 L
.10735 .43598 L
.10652 .43675 L
.10496 .43843 L
.10382 .43913 L
.10258 .44009 L
.10019 .44149 L
.10014 .44152 L
.0978 .44255 L
.09542 .44312 L
.09303 .44319 L
.09064 .44282 L
.08826 .44217 L
.08628 .44152 L
.08587 .4414 L
.08348 .44069 L
.0811 .44009 L
.07871 .43962 L
.07632 .43928 L
.07509 .43913 L
.07393 .43904 L
.07155 .4388 L
.06916 .43842 L
.06677 .4378 L
.06439 .43679 L
.06431 .43675 L
.062 .4354 L
.06097 .43436 L
.06081 .43197 L
.062 .43086 L
.06439 .42967 L
.06462 .42959 L
.06677 .42882 L
.06916 .42829 L
.07155 .42797 L
.07393 .42777 L
.07632 .4276 L
.07871 .4274 L
.08054 .4272 L
.0811 .42709 L
.08348 .42654 L
.08587 .42586 L
.08826 .42515 L
.08939 .42481 L
F
.08348 .68924 m
.08587 .68856 L
.08826 .68798 L
.09064 .68762 L
.09303 .68749 L
.09542 .68764 L
.0978 .68828 L
.1 .68976 L
.10019 .68993 L
.10178 .69215 L
.10126 .69453 L
.10019 .69578 L
.09878 .69692 L
.0978 .69748 L
.09542 .69835 L
.09303 .69857 L
.09064 .69829 L
.08826 .69765 L
.08608 .69692 L
.08587 .69685 L
.08348 .69613 L
.0811 .69558 L
.07871 .69527 L
.07632 .69515 L
.07393 .69513 L
.07155 .69508 L
.06916 .69493 L
.06677 .6946 L
.06639 .69453 L
.06439 .69401 L
.06211 .69215 L
.06439 .69098 L
.06677 .69047 L
.06916 .6902 L
.07155 .6901 L
.07393 .6901 L
.07632 .69011 L
.07871 .69005 L
.0811 .6898 L
.08141 .68976 L
F
.08826 .09263 m
.09064 .09189 L
.09303 .09159 L
.09542 .0919 L
.0978 .09303 L
.09781 .09303 L
.10019 .0953 L
.10028 .09542 L
.10158 .0978 L
.10216 .10019 L
.10189 .10258 L
.10055 .10496 L
.10019 .10542 L
.09803 .10735 L
.0978 .10749 L
.09542 .10871 L
.09303 .10902 L
.09064 .10847 L
.08826 .1075 L
.08793 .10735 L
.08587 .10644 L
.08348 .1054 L
.08247 .10496 L
.0811 .10455 L
.07871 .10404 L
.07632 .10379 L
.07393 .10367 L
.07155 .10351 L
.06916 .10354 L
.06681 .10258 L
.06677 .10256 L
.06439 .10105 L
.06396 .10019 L
.06439 .09876 L
.0655 .0978 L
.06677 .09717 L
.06916 .0965 L
.07155 .09622 L
.07393 .09614 L
.07632 .09576 L
.07871 .09565 L
.0811 .09542 L
.08116 .09542 L
.08348 .09456 L
.08587 .09356 L
.08726 .09303 L
F
.8 g
.08826 .57695 m
.09064 .57637 L
.09303 .57632 L
.09542 .57714 L
.09611 .57757 L
.09771 .57996 L
.09717 .58235 L
.09542 .58375 L
.09303 .58456 L
.09064 .58454 L
.08826 .58402 L
.08587 .58322 L
.08348 .58237 L
.08341 .58235 L
.0811 .5817 L
.07871 .58152 L
.07632 .58183 L
.07393 .5822 L
.07262 .58235 L
.07155 .58242 L
.06916 .58239 L
.06869 .58235 L
.06677 .582 L
.06503 .57996 L
.06677 .57926 L
.06916 .57885 L
.07155 .57878 L
.07393 .57895 L
.07632 .57925 L
.07871 .5795 L
.0811 .5793 L
.08348 .57865 L
.08587 .57783 L
.08663 .57757 L
F
.08826 .80401 m
.09064 .80352 L
.09303 .80329 L
.09542 .80341 L
.0978 .80396 L
.09883 .80433 L
.10019 .80499 L
.10258 .80671 L
.10258 .80672 L
.10335 .80911 L
.10258 .81036 L
.10125 .81149 L
.10019 .81229 L
.0978 .81335 L
.09542 .81378 L
.09303 .81388 L
.09064 .81374 L
.08826 .81341 L
.08587 .8129 L
.08348 .81227 L
.0811 .81166 L
.08037 .81149 L
.07871 .81123 L
.07632 .81093 L
.07393 .81062 L
.07155 .8102 L
.06916 .80931 L
.06892 .80911 L
.06916 .80811 L
.07155 .80718 L
.07393 .80674 L
.07408 .80672 L
.07632 .80643 L
.07871 .80611 L
.0811 .80571 L
.08348 .8052 L
.08587 .80462 L
.087 .80433 L
F
.6 g
.09303 .12367 m
.09542 .12386 L
.09608 .12406 L
.0978 .12493 L
.09998 .12645 L
.10019 .12662 L
.10245 .12883 L
.10258 .129 L
.10394 .13122 L
.10436 .13361 L
.10384 .13599 L
.10258 .13838 L
.10258 .13838 L
.10034 .14077 L
.10019 .14089 L
.0978 .1424 L
.09542 .14314 L
.0953 .14316 L
.09303 .14323 L
.09245 .14316 L
.09064 .14276 L
.08826 .14189 L
.0859 .14077 L
.08587 .14076 L
.08348 .13965 L
.0811 .13849 L
.08086 .13838 L
.07871 .13778 L
.07632 .13701 L
.07393 .13617 L
.07352 .13599 L
.07155 .13522 L
.06966 .13361 L
.07084 .13122 L
.07155 .13091 L
.07393 .13023 L
.07632 .12973 L
.07871 .12918 L
.07997 .12883 L
.0811 .12843 L
.08348 .12747 L
.08587 .12647 L
.08591 .12645 L
.08826 .12531 L
.09064 .12425 L
.09116 .12406 L
F
.8 g
.09303 .20274 m
.09494 .20283 L
.09542 .20291 L
.0978 .20371 L
.09999 .20522 L
.10019 .20537 L
.10197 .2076 L
.10258 .20886 L
.10291 .20999 L
.10302 .21238 L
.10258 .21398 L
.10219 .21476 L
.10022 .21715 L
.10019 .21717 L
.0978 .21893 L
.09647 .21954 L
.09542 .21989 L
.09303 .22018 L
.09064 .21984 L
.08934 .21954 L
.08826 .21912 L
.08587 .21824 L
.08348 .2173 L
.08308 .21715 L
.0811 .21679 L
.07871 .21623 L
.07632 .21563 L
.07393 .21493 L
.07349 .21476 L
.07155 .21408 L
.06973 .21238 L
.07126 .20999 L
.07155 .20982 L
.07393 .20883 L
.07632 .20817 L
.07845 .2076 L
.07871 .20752 L
.0811 .20667 L
.08348 .20574 L
.08494 .20522 L
.08587 .2048 L
.08826 .20382 L
.09064 .20309 L
.09209 .20283 L
F
.4 g
.07871 .91127 m
.0811 .91109 L
.08266 .91174 L
.0811 .91223 L
.07871 .91206 L
.07796 .91174 L
F
.7 g
.09303 .77329 m
.09481 .7733 L
.09542 .77337 L
.0978 .77403 L
.10019 .77559 L
.10029 .77569 L
.1021 .77808 L
.10157 .78046 L
.10019 .78186 L
.09878 .78285 L
.0978 .78332 L
.09542 .78407 L
.09303 .78418 L
.09064 .78376 L
.08826 .78292 L
.0881 .78285 L
.08587 .78185 L
.08348 .78054 L
.08337 .78046 L
.08233 .77808 L
.08348 .7771 L
.08587 .77573 L
.08595 .77569 L
.08826 .77451 L
.09064 .7737 L
.0929 .7733 L
F
.08826 .47216 m
.09064 .471 L
.09303 .47041 L
.09542 .47052 L
.0978 .47147 L
.09934 .47255 L
.10019 .47318 L
.10132 .47494 L
.10209 .47732 L
.10148 .47971 L
.10019 .48183 L
.09977 .4821 L
.0978 .48393 L
.09707 .48449 L
.09542 .48543 L
.09303 .48569 L
.09064 .48476 L
.0901 .48449 L
.08826 .48324 L
.08666 .4821 L
.08587 .48184 L
.08366 .47971 L
.08348 .47953 L
.08244 .47732 L
.08348 .47561 L
.08421 .47494 L
.08587 .47341 L
.08762 .47255 L
F
.6 g
.09064 .72233 m
.09303 .72189 L
.09542 .72203 L
.0978 .72291 L
.09831 .72318 L
.10019 .72468 L
.1009 .72556 L
.10128 .72795 L
.10019 .72977 L
.0997 .73034 L
.0978 .7318 L
.09542 .7327 L
.09529 .73272 L
.09303 .73284 L
.09232 .73272 L
.09064 .7323 L
.08826 .73127 L
.08669 .73034 L
.08587 .72983 L
.08354 .72795 L
.0842 .72556 L
.08587 .72446 L
.08826 .72326 L
.08841 .72318 L
F
.7 g
.09064 .23787 m
.09303 .23741 L
.09542 .23816 L
.09641 .23863 L
.0978 .24042 L
.09806 .24102 L
.09869 .24341 L
.09831 .24579 L
.0978 .24743 L
.09737 .24818 L
.09542 .24991 L
.09393 .25057 L
.09303 .25074 L
.09109 .25057 L
.09064 .25045 L
.08826 .24934 L
.08672 .24818 L
.08587 .24745 L
.08437 .24579 L
.08363 .24341 L
.08548 .24102 L
.08587 .24059 L
.08826 .23892 L
.08865 .23863 L
F
.6 g
.09064 .16906 m
.09303 .16809 L
.09542 .16825 L
.09734 .16941 L
.0978 .1698 L
.09915 .1718 L
.09987 .17419 L
.09993 .17657 L
.09909 .17896 L
.0978 .18059 L
.09667 .18135 L
.09542 .18196 L
.09303 .18217 L
.09074 .18135 L
.09064 .1813 L
.08826 .17952 L
.08783 .17896 L
.08659 .17657 L
.08676 .17419 L
.08791 .1718 L
.08826 .17127 L
.09009 .16941 L
F
.5 g
.09064 .05575 m
.09303 .05554 L
.09542 .05708 L
.09554 .05723 L
.0968 .05961 L
.09685 .062 L
.09557 .06439 L
.09542 .06455 L
.09303 .06593 L
.09064 .06557 L
.08885 .06439 L
.08826 .06389 L
.08692 .062 L
.08679 .05961 L
.08826 .05738 L
.08843 .05723 L
F
.7 g
.09064 .42911 m
.09303 .42845 L
.09542 .42862 L
.09741 .42959 L
.0978 .42986 L
.09951 .43197 L
.09968 .43436 L
.09844 .43675 L
.0978 .43742 L
.09542 .43866 L
.09303 .43877 L
.09064 .43813 L
.08864 .43675 L
.08826 .43637 L
.08685 .43436 L
.08703 .43197 L
.08826 .43057 L
.08964 .42959 L
F
.8 g
.08826 .53933 m
.09064 .53784 L
.09303 .53739 L
.09542 .53818 L
.09695 .53938 L
.09721 .54177 L
.09542 .54362 L
.09439 .54416 L
.09303 .54451 L
.09083 .54416 L
.09064 .5441 L
.08826 .54266 L
.08756 .54177 L
.0882 .53938 L
F
.6 g
.09064 .75163 m
.09303 .75023 L
.09542 .7504 L
.09712 .75182 L
.0978 .75278 L
.09824 .75421 L
.0978 .75593 L
.09747 .75659 L
.09542 .75885 L
.09515 .75898 L
.09303 .75914 L
.09269 .75898 L
.09064 .75745 L
.09001 .75659 L
.08909 .75421 L
.09046 .75182 L
F
.4 g
.09559 .97619 m
.09542 .97617 L
.09303 .97597 L
.09064 .97609 L
.08934 .97619 L
F
.8 g
.09064 .28577 m
.09303 .2857 L
.09372 .28637 L
.09349 .28876 L
.09303 .28907 L
.09064 .28905 L
.09012 .28876 L
.08989 .28637 L
F
.7 g
.09064 .9616 m
.09303 .96136 L
.09467 .96187 L
.09303 .96308 L
.09064 .9628 L
.09002 .96187 L
F
.09064 .65598 m
.09303 .6556 L
.09424 .65634 L
.09303 .65803 L
.09064 .65759 L
.09023 .65634 L
F
.4 g
.30785 .66299 m
.31024 .66251 L
.31263 .66255 L
.31501 .66313 L
.31616 .6635 L
.3174 .66418 L
.31979 .66557 L
.3203 .66589 L
.32217 .66719 L
.3236 .66828 L
.32456 .66901 L
.3263 .67066 L
.32695 .67136 L
.32814 .67305 L
.32883 .67544 L
.32817 .67783 L
.32695 .68006 L
.3267 .68021 L
.32462 .6826 L
.32456 .68266 L
.32217 .6849 L
.32207 .68499 L
.31979 .68684 L
.31916 .68737 L
.3174 .68836 L
.31627 .68976 L
.31501 .69085 L
.31432 .69215 L
.31501 .69368 L
.31593 .69453 L
.3174 .6964 L
.31846 .69692 L
.31979 .69817 L
.32109 .69931 L
.32217 .70032 L
.32367 .70169 L
.32456 .70252 L
.3262 .70408 L
.32695 .70471 L
.32854 .70647 L
.32934 .70738 L
.32983 .70886 L
.32988 .71124 L
.32934 .71303 L
.32889 .71363 L
.3271 .71602 L
.32695 .71623 L
.3253 .7184 L
.32456 .7194 L
.32359 .72079 L
.32217 .72304 L
.32211 .72318 L
.32121 .72556 L
.32129 .72795 L
.32217 .73006 L
.32233 .73034 L
.32381 .73272 L
.32456 .73393 L
.32522 .73511 L
.32633 .7375 L
.32695 .73934 L
.32704 .73989 L
.32735 .74227 L
.32719 .74466 L
.32695 .74576 L
.32655 .74705 L
.32567 .74943 L
.32501 .75182 L
.32487 .75421 L
.32522 .75659 L
.32578 .75898 L
.32623 .76137 L
.32642 .76375 L
.32629 .76614 L
.32574 .76853 L
.32468 .77092 L
.32456 .77114 L
.32323 .7733 L
.32217 .77488 L
.3218 .77569 L
.32101 .77808 L
.32131 .78046 L
.32217 .78222 L
.32258 .78285 L
.32436 .78524 L
.32456 .78549 L
.32632 .78762 L
.32695 .78832 L
.32821 .79001 L
.32934 .7917 L
.32955 .7924 L
.32953 .79478 L
.32934 .79532 L
.32782 .79717 L
.32695 .79812 L
.3251 .79956 L
.32456 .79999 L
.32217 .80177 L
.32194 .80195 L
.31979 .80348 L
.31874 .80433 L
.3174 .8054 L
.31603 .80672 L
.31503 .80911 L
.31679 .81149 L
.3174 .81224 L
.31966 .81388 L
.31979 .81399 L
.32217 .81586 L
.32269 .81627 L
.32456 .81784 L
.32532 .81865 L
.32695 .82092 L
.327 .82104 L
.32716 .82343 L
.32695 .82406 L
.32591 .82581 L
.32456 .82754 L
.3239 .8282 L
.32217 .83003 L
.32167 .83059 L
.31979 .83272 L
.31961 .83298 L
.31818 .83536 L
.31788 .83775 L
.31876 .84014 L
.31979 .8421 L
.32 .84252 L
.32079 .84491 L
.32059 .8473 L
.31979 .84901 L
.31938 .84968 L
.31753 .85207 L
.3174 .85224 L
.31601 .85446 L
.31595 .85684 L
.3174 .85907 L
.31755 .85923 L
.31979 .86151 L
.31993 .86162 L
.32217 .86387 L
.3223 .86401 L
.3241 .86639 L
.32456 .86755 L
.32467 .86878 L
.32456 .8693 L
.32349 .87117 L
.32217 .87265 L
.32048 .87355 L
.31979 .87396 L
.3174 .87511 L
.3151 .87594 L
.31501 .87596 L
.31263 .87639 L
.31024 .87658 L
.30785 .87648 L
.30547 .87616 L
.30411 .87594 L
.30308 .87567 L
.30069 .87502 L
.29831 .87431 L
.29592 .87358 L
.29583 .87355 L
.29353 .87306 L
.29114 .87238 L
.28876 .87153 L
.28784 .87117 L
.28637 .87071 L
.28398 .86995 L
.2816 .86927 L
.27921 .86929 L
.27682 .87019 L
.2747 .87117 L
.27444 .8714 L
.27205 .87277 L
.26999 .87355 L
.26966 .87372 L
.26728 .87484 L
.26489 .87582 L
.2646 .87594 L
.2625 .87649 L
.26011 .87695 L
.25773 .87711 L
.25534 .87698 L
.25295 .87666 L
.25057 .8763 L
.24818 .87597 L
.24796 .87594 L
.24579 .87564 L
.24341 .87541 L
.24102 .87531 L
.23863 .87535 L
.23625 .87551 L
.23386 .87574 L
.23193 .87594 L
.23147 .87597 L
.22908 .87612 L
.2267 .87617 L
.22431 .87609 L
.22217 .87594 L
.22192 .87589 L
.21954 .8756 L
.21715 .87535 L
.21476 .87525 L
.21238 .87533 L
.20999 .87557 L
.2076 .87587 L
.20712 .87594 L
.20522 .8761 L
.20283 .87623 L
.20044 .87626 L
.19805 .8762 L
.19567 .87611 L
.19328 .87602 L
.19089 .87599 L
.18851 .87603 L
.18612 .87617 L
.18373 .8764 L
.18135 .87675 L
.17896 .87722 L
.17657 .87778 L
.17419 .87831 L
.17408 .87833 L
.1718 .87852 L
.16941 .87836 L
.16919 .87833 L
.16702 .87771 L
.16464 .87684 L
.16225 .87607 L
.16178 .87594 L
.15986 .8752 L
.15748 .87436 L
.15509 .8737 L
.15437 .87355 L
.1527 .87345 L
.15032 .87339 L
.14793 .87343 L
.14554 .8735 L
.14361 .87355 L
.14316 .87358 L
.14077 .87367 L
.13838 .87371 L
.13599 .87374 L
.13361 .87381 L
.13122 .87392 L
.12883 .87411 L
.12645 .87437 L
.12406 .87468 L
.12167 .875 L
.11929 .87532 L
.1169 .87557 L
.11451 .8757 L
.11213 .87565 L
.10974 .87538 L
.10735 .87486 L
.10496 .87411 L
.10354 .87355 L
.10258 .87335 L
.10019 .87232 L
.09874 .87117 L
.0978 .87058 L
.09638 .86878 L
.0978 .8668 L
.0984 .86639 L
.10019 .86491 L
.10229 .86401 L
.10258 .86384 L
.10496 .8626 L
.10724 .86162 L
.10735 .86158 L
.10974 .86089 L
.11213 .8605 L
.11451 .86045 L
.1169 .86067 L
.11929 .86105 L
.12167 .86149 L
.12239 .86162 L
.12406 .86195 L
.12645 .86237 L
.12883 .86271 L
.13122 .86296 L
.13361 .86311 L
.13599 .86318 L
.13838 .86322 L
.14077 .86327 L
.14316 .86338 L
.14554 .86355 L
.14793 .86373 L
.15032 .86382 L
.1527 .86367 L
.15509 .86315 L
.15748 .86226 L
.15882 .86162 L
.15986 .86108 L
.16225 .85951 L
.16259 .85923 L
.16464 .85746 L
.16513 .85684 L
.16574 .85446 L
.16464 .85242 L
.16435 .85207 L
.16234 .84968 L
.16225 .84957 L
.16104 .8473 L
.1613 .84491 L
.16225 .84349 L
.16312 .84252 L
.16464 .84121 L
.16597 .84014 L
.16702 .83941 L
.16941 .83784 L
.16956 .83775 L
.17053 .83536 L
.16941 .83466 L
.16702 .83309 L
.16685 .83298 L
.16464 .83133 L
.16338 .83059 L
.16225 .82978 L
.15996 .8282 L
.15986 .82815 L
.15748 .82666 L
.15644 .82581 L
.15509 .825 L
.1529 .82343 L
.15507 .82104 L
.15509 .82103 L
.15748 .81976 L
.15964 .81865 L
.15986 .81853 L
.16225 .8174 L
.16464 .81651 L
.16538 .81627 L
.16702 .81584 L
.16941 .81541 L
.1718 .81525 L
.17419 .81533 L
.17657 .81556 L
.17896 .81587 L
.18135 .8162 L
.18185 .81627 L
.18373 .81647 L
.18612 .81666 L
.18851 .81674 L
.19089 .8167 L
.19328 .81656 L
.19567 .81635 L
.19649 .81627 L
.19805 .81611 L
.20044 .81593 L
.20283 .81584 L
.20522 .81588 L
.2076 .81604 L
.20999 .81623 L
.21055 .81627 L
.21238 .81634 L
.21476 .8163 L
.21522 .81627 L
.21715 .81605 L
.21954 .81564 L
.22192 .81517 L
.22431 .81475 L
.2267 .81448 L
.22908 .81439 L
.23147 .81444 L
.23386 .81457 L
.23625 .81468 L
.23863 .81472 L
.24102 .81461 L
.24341 .81433 L
.24575 .81388 L
.24579 .81387 L
.24818 .81338 L
.25057 .81263 L
.25295 .81155 L
.25305 .81149 L
.25534 .81053 L
.25773 .80966 L
.26011 .80976 L
.2625 .81087 L
.26375 .81149 L
.26489 .81238 L
.26728 .81369 L
.26775 .81388 L
.26966 .81496 L
.27205 .81614 L
.2723 .81627 L
.27444 .81706 L
.27682 .81772 L
.27921 .81801 L
.2816 .81794 L
.28398 .81761 L
.28637 .81714 L
.28876 .81661 L
.29014 .81627 L
.29114 .81598 L
.29353 .81523 L
.29592 .81435 L
.29703 .81388 L
.29831 .81348 L
.30069 .81225 L
.30166 .81149 L
.30308 .81041 L
.30396 .80911 L
.30308 .80692 L
.30285 .80672 L
.30069 .80525 L
.29897 .80433 L
.29831 .80399 L
.29592 .80293 L
.29353 .80209 L
.29305 .80195 L
.29114 .80135 L
.28876 .80069 L
.28637 .80012 L
.28398 .79964 L
.28385 .79956 L
.2816 .79934 L
.27921 .79925 L
.27682 .79942 L
.27562 .79956 L
.27444 .79998 L
.27205 .80089 L
.26983 .80195 L
.26966 .80203 L
.26728 .80327 L
.26554 .80433 L
.26489 .80469 L
.2625 .80602 L
.26106 .80672 L
.26011 .8071 L
.25773 .80717 L
.25645 .80672 L
.25534 .80627 L
.25295 .80523 L
.25073 .80433 L
.25057 .80426 L
.24818 .80338 L
.24579 .80271 L
.24341 .80225 L
.24102 .80196 L
.24083 .80195 L
.23863 .80182 L
.23625 .80182 L
.23386 .80191 L
.2337 .80195 L
.23147 .80201 L
.22908 .80204 L
.22697 .80195 L
.2267 .80192 L
.22431 .80161 L
.22192 .80115 L
.21954 .80061 L
.21715 .80013 L
.21476 .79982 L
.21238 .79974 L
.20999 .79986 L
.2076 .80006 L
.20522 .80022 L
.20283 .80026 L
.20044 .80015 L
.19805 .79993 L
.19567 .79964 L
.19501 .79956 L
.19328 .79942 L
.19089 .79928 L
.18851 .79924 L
.18612 .79932 L
.18373 .79951 L
.18319 .79956 L
.18135 .79984 L
.17896 .80023 L
.17657 .80059 L
.17419 .80086 L
.1718 .80096 L
.16941 .8008 L
.16702 .80035 L
.16464 .79959 L
.16456 .79956 L
.16225 .79869 L
.15986 .79718 L
.15986 .79717 L
.15748 .79506 L
.15734 .79478 L
.15748 .79284 L
.1578 .7924 L
.15986 .79051 L
.16055 .79001 L
.16225 .78884 L
.16455 .78762 L
.16464 .78758 L
.16702 .78663 L
.16941 .78607 L
.1718 .7859 L
.17419 .78606 L
.17657 .78645 L
.17896 .78695 L
.18135 .78747 L
.18206 .78762 L
.18373 .78791 L
.18612 .78822 L
.18851 .78835 L
.19089 .78831 L
.19328 .7881 L
.19567 .7878 L
.19693 .78762 L
.19805 .78747 L
.20044 .78719 L
.20283 .78705 L
.20522 .7871 L
.2076 .78731 L
.20999 .78756 L
.21078 .78762 L
.21238 .7877 L
.21447 .78762 L
.21476 .7876 L
.21715 .78719 L
.21954 .78657 L
.22192 .78586 L
.22427 .78524 L
.22431 .78523 L
.2267 .78482 L
.22908 .78463 L
.23147 .78463 L
.23386 .78473 L
.23625 .78481 L
.23863 .78477 L
.24102 .78455 L
.24341 .78407 L
.24579 .7833 L
.24686 .78285 L
.24818 .78255 L
.25057 .78081 L
.25083 .78046 L
.25218 .77808 L
.25082 .77569 L
.25057 .77535 L
.24818 .77351 L
.24773 .7733 L
.24579 .77212 L
.24373 .77092 L
.24341 .77085 L
.24102 .76996 L
.23863 .76898 L
.23625 .76869 L
.23386 .76902 L
.23147 .76941 L
.22908 .76938 L
.22687 .76853 L
.2267 .76844 L
.22473 .76614 L
.22527 .76375 L
.2267 .76249 L
.22908 .76157 L
.23147 .76155 L
.23386 .76194 L
.23625 .76225 L
.23863 .76196 L
.24014 .76137 L
.24102 .76086 L
.24341 .75925 L
.24379 .75898 L
.24579 .75723 L
.24638 .75659 L
.24792 .75421 L
.24804 .75182 L
.24673 .74943 L
.24579 .74835 L
.24463 .74705 L
.24341 .74561 L
.2429 .74466 L
.24294 .74227 L
.24341 .74132 L
.24465 .73989 L
.24579 .7386 L
.24714 .7375 L
.24818 .73661 L
.25024 .73511 L
.25057 .73489 L
.25295 .73341 L
.2542 .73272 L
.25534 .73225 L
.25773 .73148 L
.26011 .73129 L
.2625 .73183 L
.26457 .73272 L
.26489 .73304 L
.26728 .73496 L
.26743 .73511 L
.26945 .7375 L
.26966 .73776 L
.27082 .73989 L
.27162 .74227 L
.27163 .74466 L
.27081 .74705 L
.26966 .74941 L
.26965 .74943 L
.26883 .75182 L
.26887 .75421 L
.26966 .75641 L
.26975 .75659 L
.27098 .75898 L
.27205 .76114 L
.27212 .76137 L
.27278 .76375 L
.2729 .76614 L
.27221 .76853 L
.27205 .76899 L
.27062 .77092 L
.26966 .77209 L
.26853 .7733 L
.26728 .77447 L
.2665 .77569 L
.26546 .77808 L
.26636 .78046 L
.26728 .78204 L
.26868 .78285 L
.26966 .78368 L
.27193 .78524 L
.27205 .78531 L
.27444 .78655 L
.27682 .7873 L
.27921 .78754 L
.2816 .78734 L
.28398 .78682 L
.28637 .78608 L
.28859 .78524 L
.28876 .78517 L
.29114 .78409 L
.29321 .78285 L
.29353 .78263 L
.29589 .78046 L
.29592 .78043 L
.2966 .77808 L
.29592 .77644 L
.29535 .77569 L
.29353 .77384 L
.2927 .7733 L
.29114 .77214 L
.2896 .77092 L
.28876 .7704 L
.28711 .76853 L
.28637 .76739 L
.28593 .76614 L
.28598 .76375 L
.28637 .76248 L
.2869 .76137 L
.28841 .75898 L
.28876 .75851 L
.29005 .75659 L
.2911 .75421 L
.29104 .75182 L
.28986 .74943 L
.28876 .74792 L
.28816 .74705 L
.28694 .74466 L
.28688 .74227 L
.28792 .73989 L
.28876 .73854 L
.28973 .7375 L
.29114 .73601 L
.29214 .73511 L
.29353 .73388 L
.29487 .73272 L
.29592 .73184 L
.29741 .73034 L
.29831 .72925 L
.29907 .72795 L
.29929 .72556 L
.29831 .72353 L
.29805 .72318 L
.29592 .72084 L
.29585 .72079 L
.29353 .71875 L
.29309 .7184 L
.29114 .71691 L
.28993 .71602 L
.28876 .71525 L
.28668 .71363 L
.28637 .71339 L
.28432 .71124 L
.28459 .70886 L
.28637 .70734 L
.28774 .70647 L
.28876 .70582 L
.29114 .70453 L
.29209 .70408 L
.29353 .70329 L
.29592 .70194 L
.29634 .70169 L
.29831 .7005 L
.30015 .69931 L
.30069 .69896 L
.30308 .69732 L
.30359 .69692 L
.30547 .69594 L
.30661 .69453 L
.30785 .6934 L
.30838 .69215 L
.30785 .69111 L
.30627 .68976 L
.30547 .68883 L
.30308 .68745 L
.30277 .68737 L
.30069 .68608 L
.29882 .68499 L
.29831 .68467 L
.29592 .68322 L
.29493 .6826 L
.29353 .68174 L
.29136 .68021 L
.29114 .68013 L
.28876 .67814 L
.28854 .67783 L
.28727 .67544 L
.28839 .67305 L
.28876 .67271 L
.29114 .67104 L
.29177 .67066 L
.29353 .66964 L
.29592 .66844 L
.29627 .66828 L
.29831 .66724 L
.30069 .66606 L
.30102 .66589 L
.30308 .66491 L
.30547 .66383 L
.30614 .6635 L
F
.16702 .88477 m
.16941 .88421 L
.1718 .88406 L
.17419 .88431 L
.17657 .88479 L
.17896 .88537 L
.17944 .88549 L
.18135 .88596 L
.18373 .88646 L
.18612 .88683 L
.18851 .88707 L
.19089 .88717 L
.19328 .88715 L
.19567 .88706 L
.19805 .88695 L
.20044 .88689 L
.20283 .88697 L
.20522 .88721 L
.2076 .88757 L
.20934 .88787 L
.20999 .88797 L
.21238 .88829 L
.21476 .88843 L
.21715 .88833 L
.21954 .88806 L
.22091 .88787 L
.22192 .88773 L
.22431 .88747 L
.2267 .88737 L
.22908 .88747 L
.23147 .88773 L
.23257 .88787 L
.23386 .88805 L
.23625 .88836 L
.23863 .88859 L
.24102 .88867 L
.24341 .88856 L
.24579 .88828 L
.24816 .88787 L
.24818 .88787 L
.25057 .88736 L
.25295 .88686 L
.25534 .88646 L
.25773 .8863 L
.26011 .88651 L
.2625 .88713 L
.26441 .88787 L
.26489 .88811 L
.26728 .88953 L
.26813 .89026 L
.26966 .89186 L
.27013 .89265 L
.27007 .89504 L
.26966 .89572 L
.26817 .89742 L
.26728 .89822 L
.26545 .89981 L
.26489 .9003 L
.26321 .9022 L
.26336 .90458 L
.26489 .90644 L
.26538 .90697 L
.26723 .90936 L
.26728 .90945 L
.26768 .91174 L
.26728 .9127 L
.26606 .91413 L
.26489 .91512 L
.2625 .91617 L
.26072 .91652 L
.26011 .91662 L
.25773 .91679 L
.25534 .91663 L
.25431 .91652 L
.25295 .91631 L
.25057 .91588 L
.24818 .91531 L
.24579 .91469 L
.24341 .91419 L
.24297 .91413 L
.24102 .91402 L
.23894 .91413 L
.23863 .91417 L
.23625 .91461 L
.23386 .91513 L
.23147 .91558 L
.22908 .91588 L
.2267 .91601 L
.22431 .91596 L
.22192 .91573 L
.21954 .91539 L
.21715 .91507 L
.21476 .915 L
.21238 .91527 L
.20999 .91573 L
.2076 .91618 L
.20522 .91652 L
.20522 .91652 L
.20283 .91682 L
.20044 .91697 L
.19805 .91699 L
.19567 .91696 L
.19328 .91694 L
.19089 .91701 L
.18851 .91719 L
.18612 .91751 L
.18373 .91795 L
.18135 .9185 L
.17976 .9189 L
.17896 .91897 L
.17657 .91928 L
.17419 .9198 L
.1718 .92027 L
.16941 .92028 L
.16702 .91973 L
.16464 .91911 L
.16304 .9189 L
.16225 .91857 L
.15986 .91757 L
.15748 .91664 L
.15721 .91652 L
.15509 .91611 L
.1527 .91578 L
.15032 .91576 L
.14793 .91597 L
.14554 .91621 L
.14316 .9164 L
.14091 .91652 L
.14077 .91653 L
.13838 .91668 L
.13599 .91681 L
.13361 .91696 L
.13122 .91718 L
.12883 .91748 L
.12645 .91786 L
.12406 .9183 L
.12167 .91878 L
.12109 .9189 L
.11929 .91926 L
.1169 .91966 L
.11451 .9199 L
.11213 .91987 L
.10974 .9195 L
.10758 .9189 L
.10735 .9188 L
.10496 .91784 L
.10258 .91665 L
.10233 .91652 L
.10019 .91559 L
.09859 .91413 L
.0978 .91349 L
.09684 .91174 L
.0978 .90974 L
.09821 .90936 L
.10019 .90747 L
.10108 .90697 L
.10258 .90634 L
.10354 .90458 L
.10425 .9022 L
.1027 .89981 L
.10258 .89966 L
.10019 .89754 L
.10006 .89742 L
.09795 .89504 L
.09859 .89265 L
.10019 .89132 L
.10187 .89026 L
.10258 .88984 L
.10496 .88867 L
.10725 .88787 L
.10735 .88785 L
.10974 .88726 L
.11213 .88696 L
.11451 .8869 L
.1169 .88704 L
.11929 .88732 L
.12167 .88767 L
.12297 .88787 L
.12406 .88803 L
.12645 .88837 L
.12883 .88866 L
.13122 .88888 L
.13361 .88903 L
.13599 .88911 L
.13838 .88917 L
.14077 .88925 L
.14316 .88938 L
.14554 .88958 L
.14793 .88981 L
.15032 .88996 L
.1527 .88985 L
.15509 .88938 L
.15748 .88862 L
.15948 .88787 L
.15986 .88771 L
.16225 .88668 L
.16464 .88564 L
.16495 .88549 L
F
.2 g
.10735 .6677 m
.10974 .66717 L
.11213 .66698 L
.11451 .66709 L
.1169 .66744 L
.11929 .66797 L
.12049 .66828 L
.12167 .66857 L
.12406 .66924 L
.12645 .67 L
.12833 .67066 L
.12883 .67083 L
.13122 .67162 L
.13361 .67245 L
.13513 .67305 L
.13599 .67353 L
.13659 .67544 L
.13599 .67593 L
.13361 .67714 L
.13191 .67783 L
.13122 .67815 L
.12883 .67919 L
.12645 .68001 L
.12573 .68021 L
.12406 .68085 L
.12167 .6817 L
.11929 .68243 L
.1187 .6826 L
.1169 .68304 L
.11451 .68346 L
.11213 .68363 L
.10974 .68348 L
.10735 .68297 L
.10617 .6826 L
.10496 .68209 L
.10258 .68082 L
.10166 .68021 L
.10019 .67938 L
.09861 .67783 L
.0978 .67708 L
.09713 .67544 L
.09779 .67305 L
.0978 .67302 L
.10019 .67116 L
.10095 .67066 L
.10258 .66964 L
.10496 .66853 L
.10561 .66828 L
F
.4 g
.10496 .78756 m
.10735 .78661 L
.10974 .78606 L
.11213 .78591 L
.11451 .78612 L
.1169 .78662 L
.11929 .7873 L
.12029 .78762 L
.12167 .78806 L
.12406 .78886 L
.12645 .78972 L
.12723 .79001 L
.12883 .79054 L
.13122 .79128 L
.13361 .79196 L
.1352 .7924 L
.13599 .79264 L
.13684 .79478 L
.13599 .79501 L
.13361 .79559 L
.13122 .79617 L
.12883 .79679 L
.12738 .79717 L
.12645 .79746 L
.12406 .79816 L
.12167 .79876 L
.11929 .79924 L
.11724 .79956 L
.1169 .79961 L
.11451 .79992 L
.11213 .80003 L
.10974 .79989 L
.1077 .79956 L
.10735 .7995 L
.10496 .7989 L
.10258 .79795 L
.10116 .79717 L
.10019 .79665 L
.0978 .79509 L
.09744 .79478 L
.09748 .7924 L
.0978 .7921 L
.10019 .79031 L
.10065 .79001 L
.10258 .78876 L
.10483 .78762 L
F
.3 g
.10735 .44585 m
.10974 .44535 L
.11213 .44529 L
.11451 .44561 L
.1169 .44626 L
.11702 .44629 L
.11929 .44713 L
.12167 .44832 L
.12229 .44868 L
.12406 .4497 L
.12564 .45107 L
.12645 .45185 L
.1276 .45346 L
.12785 .45584 L
.12645 .45779 L
.12594 .45823 L
.12406 .45972 L
.12198 .46062 L
.12167 .46077 L
.11929 .46184 L
.1169 .46266 L
.11575 .463 L
.11451 .46324 L
.11213 .46354 L
.10974 .46345 L
.10757 .463 L
.10735 .46294 L
.10496 .46205 L
.10258 .4607 L
.10245 .46062 L
.10019 .45913 L
.09943 .45823 L
.0978 .45637 L
.09753 .45584 L
.09765 .45346 L
.0978 .45315 L
.09942 .45107 L
.10019 .45007 L
.10195 .44868 L
.10258 .4482 L
.10496 .44678 L
.10599 .44629 L
F
.16702 .58915 m
.16941 .58857 L
.1718 .58844 L
.17419 .58871 L
.17657 .58923 L
.17765 .58951 L
.17896 .58988 L
.18135 .59055 L
.18373 .59115 L
.18612 .59161 L
.18825 .5919 L
.18851 .59192 L
.19089 .59205 L
.19328 .59204 L
.19567 .59194 L
.19626 .5919 L
.19805 .59182 L
.20044 .59177 L
.20283 .59188 L
.20311 .5919 L
.20522 .59218 L
.2076 .59265 L
.20999 .59318 L
.21238 .59364 L
.21476 .59384 L
.21715 .59372 L
.21954 .59336 L
.22192 .59293 L
.22431 .5926 L
.2267 .59249 L
.22908 .59263 L
.23147 .59296 L
.23386 .59341 L
.23625 .59386 L
.23863 .5942 L
.23976 .59428 L
.24102 .59431 L
.24205 .59428 L
.24341 .59417 L
.24579 .59377 L
.24818 .5932 L
.25057 .59255 L
.25295 .59194 L
.25304 .5919 L
.25534 .59147 L
.25773 .59128 L
.26011 .59153 L
.2615 .5919 L
.2625 .59227 L
.26489 .59354 L
.26592 .59428 L
.26728 .59532 L
.2683 .59667 L
.26941 .59906 L
.26929 .60144 L
.26813 .60383 L
.26728 .605 L
.26594 .60622 L
.26489 .60701 L
.2625 .60826 L
.26144 .6086 L
.26011 .60892 L
.25773 .60912 L
.25534 .60895 L
.2532 .6086 L
.25295 .60851 L
.25057 .60794 L
.24818 .6073 L
.24579 .60671 L
.24341 .60629 L
.24273 .60622 L
.24102 .60615 L
.23922 .60622 L
.23863 .60628 L
.23625 .60665 L
.23386 .60713 L
.23147 .60761 L
.22908 .60796 L
.2267 .60812 L
.22431 .60804 L
.22192 .60775 L
.21954 .60734 L
.21715 .607 L
.21476 .60691 L
.21238 .60717 L
.20999 .60768 L
.2076 .60825 L
.20599 .6086 L
.20522 .60875 L
.20283 .60909 L
.20044 .60924 L
.19805 .60925 L
.19567 .60918 L
.19328 .60914 L
.19089 .60919 L
.18851 .60938 L
.18612 .60973 L
.18373 .61022 L
.18135 .61081 L
.18064 .61099 L
.17896 .61144 L
.17657 .61205 L
.17419 .61256 L
.1718 .61286 L
.16941 .61283 L
.16702 .61243 L
.16464 .61168 L
.16295 .61099 L
.16225 .61066 L
.15986 .60948 L
.15814 .6086 L
.15748 .60832 L
.15509 .60737 L
.1527 .60681 L
.15032 .60673 L
.14793 .60699 L
.14554 .60737 L
.14316 .6077 L
.14077 .60793 L
.13838 .60808 L
.13599 .60821 L
.13361 .60837 L
.13122 .6086 L
.1312 .6086 L
.12883 .60895 L
.12645 .6094 L
.12406 .6099 L
.12167 .61042 L
.11929 .6109 L
.11886 .61099 L
.1169 .61128 L
.11451 .61149 L
.11213 .61144 L
.10974 .61107 L
.10938 .61099 L
.10735 .61032 L
.10496 .60918 L
.10399 .6086 L
.10258 .60767 L
.10086 .60622 L
.10019 .60577 L
.09866 .60383 L
.0978 .6025 L
.09755 .60144 L
.0978 .59945 L
.09804 .59906 L
.10019 .59674 L
.10027 .59667 L
.10258 .59492 L
.10374 .59428 L
.10496 .59361 L
.10735 .59256 L
.10955 .5919 L
.10974 .59186 L
.11213 .59148 L
.11451 .59142 L
.1169 .59159 L
.1191 .5919 L
.11929 .59193 L
.12167 .59236 L
.12406 .59281 L
.12645 .59325 L
.12883 .59362 L
.13122 .5939 L
.13361 .59409 L
.13599 .59421 L
.13813 .59428 L
.13838 .59429 L
.14077 .59438 L
.14316 .59452 L
.14554 .59474 L
.14793 .595 L
.15032 .59517 L
.1527 .59507 L
.15509 .59458 L
.1562 .59428 L
.15748 .5937 L
.15986 .59253 L
.16109 .5919 L
.16225 .59129 L
.16464 .5901 L
.16592 .58951 L
F
.4 g
.66861 .02381 m
.67016 .0262 L
.67066 .02687 L
.67221 .02858 L
.67305 .02943 L
.67476 .03097 L
.67544 .03156 L
.67756 .03336 L
.67783 .03358 L
.68021 .03574 L
.68021 .03575 L
.68242 .03813 L
.6826 .03831 L
.68395 .04052 L
.68499 .04194 L
.6854 .0429 L
.68553 .04529 L
.68499 .04646 L
.68398 .04768 L
.6826 .04972 L
.68219 .05007 L
.68023 .05245 L
.68021 .05247 L
.67869 .05484 L
.67783 .05708 L
.6778 .05723 L
.67745 .05961 L
.6775 .062 L
.67783 .06387 L
.67797 .06439 L
.67899 .06677 L
.68021 .06864 L
.68061 .06916 L
.68256 .07155 L
.6826 .07157 L
.68415 .07393 L
.68499 .07549 L
.68517 .07632 L
.68499 .07825 L
.68481 .07871 L
.6836 .0811 L
.6826 .08298 L
.68216 .08348 L
.68021 .08578 L
.68013 .08587 L
.67783 .08818 L
.67774 .08826 L
.67544 .09058 L
.67538 .09064 L
.67344 .09303 L
.67305 .09356 L
.6721 .09542 L
.67132 .0978 L
.67104 .10019 L
.67137 .10258 L
.6724 .10496 L
.67305 .1061 L
.67391 .10735 L
.6754 .10974 L
.67544 .10979 L
.67646 .11213 L
.67699 .11451 L
.6771 .1169 L
.67688 .11929 L
.67624 .12167 L
.67544 .12348 L
.67507 .12406 L
.67357 .12645 L
.67305 .1272 L
.6722 .12883 L
.67137 .13122 L
.67121 .13361 L
.67158 .13599 L
.6724 .13838 L
.67305 .13975 L
.67372 .14077 L
.67544 .14302 L
.67556 .14316 L
.67767 .14554 L
.67783 .14571 L
.67963 .14793 L
.68021 .14869 L
.68108 .15032 L
.68197 .1527 L
.68232 .15509 L
.68209 .15748 L
.68116 .15986 L
.68021 .16154 L
.67964 .16225 L
.67788 .16464 L
.67783 .16471 L
.67631 .16702 L
.67544 .16878 L
.6752 .16941 L
.67451 .1718 L
.67412 .17419 L
.67406 .17657 L
.67447 .17896 L
.67531 .18135 L
.67544 .18164 L
.67624 .18373 L
.6768 .18612 L
.67676 .18851 L
.6762 .19089 L
.67544 .19292 L
.67525 .19328 L
.67385 .19567 L
.67305 .19672 L
.67184 .19805 L
.67066 .19916 L
.66912 .20044 L
.66828 .20106 L
.66589 .20268 L
.66568 .20283 L
.6635 .20394 L
.66112 .20478 L
.65873 .20488 L
.65634 .20421 L
.65396 .20304 L
.65355 .20283 L
.65157 .20154 L
.65003 .20044 L
.64918 .19977 L
.64724 .19805 L
.6468 .19762 L
.64513 .19567 L
.64441 .19465 L
.64362 .19328 L
.64255 .19089 L
.64202 .18911 L
.64192 .18851 L
.64188 .18612 L
.64202 .18534 L
.64252 .18373 L
.64357 .18135 L
.64441 .17925 L
.64449 .17896 L
.64494 .17657 L
.64491 .17419 L
.64455 .1718 L
.64441 .17113 L
.64387 .16941 L
.64273 .16702 L
.64202 .16591 L
.64106 .16464 L
.63963 .16305 L
.63906 .16225 L
.63725 .16074 L
.63638 .15986 L
.63486 .1589 L
.63247 .15973 L
.63233 .15986 L
.6301 .16225 L
.63009 .16226 L
.62826 .16464 L
.6277 .1656 L
.62697 .16702 L
.62613 .16941 L
.62565 .1718 L
.62543 .17419 L
.62546 .17657 L
.62584 .17896 L
.62658 .18135 L
.62744 .18373 L
.6277 .18464 L
.62796 .18612 L
.62796 .18851 L
.6277 .19014 L
.6275 .19089 L
.6267 .19328 L
.6256 .19567 L
.62531 .1962 L
.62411 .19805 L
.62293 .19962 L
.62225 .20044 L
.62054 .20237 L
.62015 .20283 L
.61815 .20506 L
.61805 .20522 L
.61613 .2076 L
.61577 .20801 L
.61437 .20999 L
.61354 .21238 L
.61484 .21476 L
.61577 .21627 L
.61704 .21715 L
.61815 .21862 L
.61898 .21954 L
.62054 .22178 L
.62063 .22192 L
.62181 .22431 L
.62253 .2267 L
.62293 .22898 L
.62293 .22908 L
.62309 .23147 L
.62293 .23374 L
.62291 .23386 L
.6223 .23625 L
.62136 .23863 L
.62054 .24063 L
.62043 .24102 L
.61989 .24341 L
.61981 .24579 L
.62009 .24818 L
.62054 .25031 L
.62064 .25057 L
.62153 .25295 L
.62273 .25534 L
.62293 .2557 L
.62402 .25773 L
.62506 .26011 L
.62531 .26097 L
.62559 .2625 L
.6256 .26489 L
.62531 .26674 L
.62518 .26728 L
.62436 .26966 L
.62303 .27205 L
.62293 .2722 L
.62108 .27444 L
.62054 .27498 L
.61839 .27682 L
.61815 .27699 L
.61577 .27842 L
.61338 .2792 L
.6133 .27921 L
.61099 .27921 L
.61096 .27921 L
.6086 .27861 L
.60622 .27765 L
.60435 .27682 L
.60383 .27658 L
.60144 .27552 L
.59906 .27458 L
.5987 .27444 L
.59667 .27387 L
.59428 .27347 L
.5919 .27339 L
.58951 .27358 L
.58712 .27393 L
.58474 .27427 L
.58318 .27444 L
.58235 .2745 L
.57996 .27457 L
.57757 .27449 L
.57643 .27444 L
.57519 .27438 L
.5728 .27437 L
.57163 .27444 L
.57041 .27455 L
.56803 .27489 L
.56564 .27529 L
.56325 .27564 L
.56087 .27587 L
.55848 .27598 L
.55609 .27607 L
.55371 .27625 L
.55132 .27665 L
.55057 .27682 L
.54893 .27735 L
.54654 .27843 L
.54524 .27921 L
.54416 .27997 L
.54235 .2816 L
.54177 .28219 L
.54041 .28398 L
.53938 .28555 L
.53911 .28637 L
.53857 .28876 L
.53902 .29114 L
.53938 .29236 L
.54043 .29353 L
.54177 .29531 L
.54224 .29592 L
.54384 .29831 L
.54416 .2988 L
.54489 .30069 L
.54545 .30308 L
.54563 .30547 L
.54531 .30785 L
.54431 .31024 L
.54416 .31053 L
.54278 .31263 L
.54177 .31411 L
.5413 .31501 L
.54042 .3174 L
.54036 .31979 L
.54094 .32217 L
.54177 .32422 L
.54198 .32456 L
.54356 .32695 L
.54416 .32764 L
.54602 .32934 L
.54654 .32972 L
.54893 .33117 L
.55004 .33172 L
.55132 .33212 L
.55371 .33264 L
.55609 .33285 L
.55848 .33289 L
.56087 .33296 L
.56325 .3332 L
.56564 .33367 L
.5674 .33411 L
.56803 .33425 L
.57041 .3347 L
.5728 .33479 L
.57519 .33448 L
.57709 .33411 L
.57757 .33399 L
.57996 .33358 L
.58235 .33342 L
.58474 .33353 L
.58712 .33381 L
.58951 .33407 L
.5919 .33405 L
.59428 .33358 L
.59667 .33269 L
.59873 .33172 L
.59906 .33153 L
.60144 .33004 L
.60246 .32934 L
.60383 .3283 L
.60542 .32695 L
.60622 .32624 L
.60793 .32456 L
.6086 .32399 L
.61078 .32217 L
.61099 .32204 L
.61338 .32153 L
.61476 .32217 L
.61577 .32303 L
.61751 .32456 L
.61815 .32567 L
.61926 .32695 L
.62054 .32857 L
.6212 .32934 L
.62293 .33146 L
.62313 .33172 L
.6248 .33411 L
.62531 .33478 L
.62593 .3365 L
.62643 .33888 L
.62635 .34127 L
.62578 .34366 L
.62531 .34496 L
.62468 .34604 L
.62296 .34843 L
.62293 .34847 L
.62063 .35082 L
.62054 .3509 L
.61815 .3528 L
.61788 .3532 L
.61577 .35412 L
.61338 .35465 L
.61099 .35427 L
.6086 .35328 L
.60844 .3532 L
.60622 .35196 L
.60427 .35082 L
.60383 .35056 L
.60144 .34913 L
.60027 .34843 L
.59906 .34777 L
.59667 .34651 L
.59584 .34604 L
.59428 .34556 L
.5919 .34501 L
.58951 .3449 L
.58712 .34509 L
.58474 .34529 L
.58235 .34531 L
.57996 .34507 L
.57757 .34454 L
.57519 .34387 L
.57429 .34366 L
.5728 .34358 L
.57041 .34358 L
.56904 .34366 L
.56803 .34388 L
.56564 .34446 L
.56325 .34487 L
.56087 .34505 L
.55848 .34505 L
.55609 .34502 L
.55371 .34517 L
.55132 .34565 L
.5499 .34604 L
.54893 .34649 L
.54654 .34764 L
.545 .34843 L
.54416 .34891 L
.54177 .35025 L
.54077 .35082 L
.53938 .35159 L
.537 .35284 L
.53641 .3532 L
.53461 .35383 L
.53222 .35433 L
.52984 .3541 L
.52757 .3532 L
.52745 .35314 L
.52506 .35157 L
.52408 .35082 L
.52268 .34956 L
.52154 .34843 L
.52029 .347 L
.51959 .34604 L
.51817 .34366 L
.5179 .34325 L
.51727 .34127 L
.51682 .33888 L
.51699 .3365 L
.51783 .33411 L
.5179 .33393 L
.51921 .33172 L
.52029 .32999 L
.52069 .32934 L
.52196 .32695 L
.52268 .32528 L
.52292 .32456 L
.52358 .32217 L
.52397 .31979 L
.52392 .3174 L
.52332 .31501 L
.52268 .31326 L
.52238 .31263 L
.52149 .31024 L
.52096 .30785 L
.52082 .30547 L
.52093 .30308 L
.52124 .30069 L
.52186 .29831 L
.52268 .29627 L
.52285 .29592 L
.52407 .29353 L
.52506 .29156 L
.52514 .29114 L
.52548 .28876 L
.52515 .28637 L
.52506 .2859 L
.52425 .28398 L
.52303 .2816 L
.52268 .28098 L
.52146 .27921 L
.52029 .27771 L
.51954 .27682 L
.5179 .27502 L
.51739 .27444 L
.51551 .27251 L
.51538 .27205 L
.51313 .27029 L
.51227 .26966 L
.51074 .26935 L
.50932 .26966 L
.50835 .27037 L
.50622 .27205 L
.50597 .27254 L
.50404 .27444 L
.50358 .27493 L
.5018 .27682 L
.50119 .27751 L
.49986 .27921 L
.49881 .28079 L
.49836 .2816 L
.49731 .28398 L
.49664 .28637 L
.49644 .28876 L
.49685 .29114 L
.49783 .29353 L
.49881 .2955 L
.49902 .29592 L
.50002 .29831 L
.50067 .30069 L
.50103 .30308 L
.50118 .30547 L
.50108 .30785 L
.50062 .31024 L
.49983 .31263 L
.49902 .31501 L
.49881 .31589 L
.49856 .3174 L
.49855 .31979 L
.49881 .32167 L
.49891 .32217 L
.49951 .32456 L
.50038 .32695 L
.50119 .32863 L
.50159 .32934 L
.50304 .33172 L
.50358 .33251 L
.5044 .33411 L
.50531 .3365 L
.50549 .33888 L
.50501 .34127 L
.50406 .34366 L
.50358 .34463 L
.50265 .34604 L
.50119 .34794 L
.50075 .34843 L
.49881 .35051 L
.4985 .35082 L
.49642 .35291 L
.49614 .3532 L
.49403 .35546 L
.49393 .35559 L
.49199 .35798 L
.49165 .35832 L
.49044 .36037 L
.48926 .36273 L
.48925 .36275 L
.48926 .36407 L
.48968 .36514 L
.49135 .36753 L
.49165 .368 L
.49327 .36991 L
.49403 .37096 L
.49491 .3723 L
.4961 .37469 L
.49642 .37554 L
.4969 .37707 L
.49747 .37946 L
.49778 .38185 L
.49771 .38423 L
.49719 .38662 L
.49642 .38893 L
.49639 .38901 L
.49573 .3914 L
.49544 .39378 L
.4955 .39617 L
.49574 .39856 L
.49615 .40094 L
.49642 .40209 L
.49683 .40333 L
.49775 .40572 L
.4986 .4081 L
.49881 .40896 L
.49901 .41049 L
.49882 .41288 L
.49881 .41292 L
.49811 .41526 L
.49701 .41765 L
.49642 .41866 L
.49545 .42004 L
.49403 .4216 L
.49313 .42243 L
.49165 .42346 L
.48926 .42464 L
.48872 .42481 L
.48687 .42515 L
.48449 .42505 L
.48341 .42481 L
.4821 .42437 L
.47971 .42321 L
.47843 .42243 L
.47732 .42163 L
.47542 .42004 L
.47494 .41959 L
.47313 .41765 L
.47255 .41698 L
.4713 .41526 L
.47016 .41356 L
.46996 .41288 L
.46944 .41049 L
.47001 .4081 L
.47016 .40763 L
.47131 .40572 L
.47255 .40353 L
.47264 .40333 L
.47357 .40094 L
.47407 .39856 L
.47433 .39617 L
.47432 .39378 L
.47382 .3914 L
.47274 .38901 L
.47255 .38868 L
.47139 .38662 L
.47041 .38423 L
.47021 .38185 L
.47071 .37946 L
.47161 .37707 L
.47255 .37521 L
.47286 .37469 L
.47459 .3723 L
.47494 .37189 L
.47681 .36991 L
.47732 .36945 L
.4792 .36753 L
.47971 .36699 L
.481 .36514 L
.48145 .36275 L
.48024 .36037 L
.47971 .35938 L
.47837 .35798 L
.47732 .35684 L
.47592 .35559 L
.47494 .35476 L
.47279 .3532 L
.47255 .35304 L
.47016 .35159 L
.46873 .35082 L
.46778 .35035 L
.46539 .34928 L
.46308 .34843 L
.463 .34841 L
.46062 .34785 L
.45823 .34773 L
.45584 .34817 L
.45487 .34843 L
.45346 .3492 L
.45107 .35068 L
.45087 .35082 L
.44868 .35253 L
.44791 .3532 L
.44629 .3547 L
.44547 .35559 L
.44391 .35725 L
.44345 .35798 L
.44152 .36008 L
.44134 .36037 L
.43986 .36275 L
.44082 .36514 L
.44152 .36591 L
.44319 .36753 L
.44391 .36851 L
.44524 .36991 L
.44629 .37126 L
.44703 .3723 L
.44836 .37469 L
.44868 .3754 L
.4493 .37707 L
.44998 .37946 L
.45035 .38185 L
.45022 .38423 L
.44951 .38662 L
.44868 .38866 L
.44854 .38901 L
.44773 .3914 L
.44734 .39378 L
.44732 .39617 L
.44748 .39856 L
.44783 .40094 L
.44848 .40333 L
.44868 .40389 L
.44943 .40572 L
.45034 .4081 L
.45071 .41049 L
.45029 .41288 L
.44924 .41526 L
.44868 .4163 L
.4478 .41765 L
.44629 .41957 L
.44587 .42004 L
.44391 .42175 L
.44301 .42243 L
.44152 .4231 L
.43913 .42376 L
.43675 .42381 L
.43436 .42342 L
.43197 .42275 L
.43096 .42243 L
.42959 .422 L
.4272 .42136 L
.42481 .42102 L
.42243 .4211 L
.42004 .42162 L
.41773 .42243 L
.41765 .42246 L
.41526 .42349 L
.41288 .42455 L
.4123 .42481 L
.41049 .42544 L
.4081 .42602 L
.40572 .42606 L
.40333 .42548 L
.40164 .42481 L
.40094 .42437 L
.39856 .42285 L
.39795 .42243 L
.39617 .42111 L
.39479 .42004 L
.39378 .41935 L
.3914 .41794 L
.39068 .41765 L
.38901 .4173 L
.38662 .41751 L
.38611 .41765 L
.38423 .41841 L
.38185 .41968 L
.38121 .42004 L
.37946 .42111 L
.37735 .42243 L
.37707 .42261 L
.37469 .42419 L
.3738 .42481 L
.3723 .42591 L
.3708 .4272 L
.36991 .4279 L
.36868 .42959 L
.36764 .43197 L
.36764 .43436 L
.3685 .43675 L
.36991 .43888 L
.37021 .43913 L
.3723 .44113 L
.37282 .44152 L
.37469 .44287 L
.37632 .44391 L
.37707 .44435 L
.37946 .4457 L
.38055 .44629 L
.38185 .44693 L
.38423 .44807 L
.38569 .44868 L
.38662 .44892 L
.38901 .4492 L
.3914 .44877 L
.39182 .44868 L
.39378 .44758 L
.3959 .44629 L
.39617 .4461 L
.39856 .44455 L
.39959 .44391 L
.40094 .44315 L
.40333 .44205 L
.40529 .44152 L
.40572 .44146 L
.4081 .44151 L
.40814 .44152 L
.41049 .44212 L
.41288 .44304 L
.41493 .44391 L
.41526 .44405 L
.41765 .44501 L
.42004 .44579 L
.42243 .44625 L
.42288 .44629 L
.42481 .44631 L
.42497 .44629 L
.4272 .44597 L
.42959 .44535 L
.43197 .44463 L
.43436 .44398 L
.43469 .44391 L
.43675 .44358 L
.43913 .4436 L
.44072 .44391 L
.44152 .44416 L
.44391 .44532 L
.44534 .44629 L
.44629 .44709 L
.44781 .44868 L
.44868 .44973 L
.44943 .45107 L
.45038 .45346 L
.45059 .45584 L
.44987 .45823 L
.44868 .46026 L
.44819 .46062 L
.44629 .46248 L
.44565 .463 L
.44391 .46423 L
.44175 .46539 L
.44152 .46546 L
.43913 .46605 L
.43675 .46599 L
.43436 .46543 L
.4342 .46539 L
.43197 .46463 L
.42959 .46381 L
.4272 .46313 L
.4266 .463 L
.42481 .46276 L
.42243 .46277 L
.42079 .463 L
.42004 .46317 L
.41765 .46393 L
.41526 .46491 L
.41419 .46539 L
.41288 .46598 L
.41049 .46696 L
.4081 .46759 L
.40572 .46762 L
.40333 .46694 L
.40094 .46572 L
.40038 .46539 L
.39856 .46422 L
.39671 .463 L
.39617 .46267 L
.39378 .46126 L
.39291 .46062 L
.3914 .4603 L
.38901 .45993 L
.38662 .46018 L
.38441 .46062 L
.38423 .46084 L
.38185 .46192 L
.37967 .463 L
.37946 .46312 L
.37707 .46452 L
.37576 .46539 L
.37469 .46618 L
.37277 .46778 L
.3723 .46821 L
.37044 .47016 L
.36991 .47076 L
.36856 .47255 L
.36753 .47397 L
.36715 .47494 L
.36652 .47732 L
.36694 .47971 L
.36753 .4815 L
.36812 .4821 L
.36947 .48449 L
.36991 .48537 L
.37059 .48687 L
.37148 .48926 L
.37226 .49165 L
.3723 .49177 L
.37286 .49403 L
.37302 .49642 L
.37255 .49881 L
.3723 .49969 L
.37172 .50119 L
.371 .50358 L
.37064 .50597 L
.37051 .50835 L
.37041 .51074 L
.37034 .51313 L
.3705 .51551 L
.37094 .5179 L
.37134 .52029 L
.37121 .52268 L
.37041 .52506 L
.36991 .52614 L
.36916 .52745 L
.36773 .52984 L
.36753 .53015 L
.36612 .53222 L
.36514 .53342 L
.36408 .53461 L
.36275 .53572 L
.36127 .537 L
.36037 .53731 L
.35798 .53789 L
.35559 .53718 L
.35511 .537 L
.3532 .5354 L
.35234 .53461 L
.35082 .53262 L
.35054 .53222 L
.34915 .52984 L
.34843 .52841 L
.34797 .52745 L
.34697 .52506 L
.34633 .52268 L
.34617 .52029 L
.3464 .5179 L
.34667 .51551 L
.34674 .51313 L
.34664 .51074 L
.34653 .50835 L
.3464 .50597 L
.3461 .50358 L
.34604 .50323 L
.34555 .50119 L
.34493 .49881 L
.34459 .49642 L
.34468 .49403 L
.3451 .49165 L
.34566 .48926 L
.34604 .48785 L
.34633 .48687 L
.3472 .48449 L
.34829 .4821 L
.34843 .48197 L
.34926 .47971 L
.34963 .47732 L
.34913 .47494 L
.34843 .47306 L
.34803 .47255 L
.34661 .47016 L
.34604 .46929 L
.34497 .46778 L
.34366 .46611 L
.34305 .46539 L
.34127 .4635 L
.34082 .463 L
.33888 .46123 L
.33822 .46062 L
.3365 .45952 L
.33411 .45862 L
.33172 .46009 L
.33056 .46062 L
.32934 .46206 L
.32836 .463 L
.32695 .46463 L
.32632 .46539 L
.32461 .46778 L
.32456 .46786 L
.32323 .47016 L
.32217 .47237 L
.3221 .47255 L
.32128 .47494 L
.32097 .47732 L
.32133 .47971 L
.32216 .4821 L
.32217 .48214 L
.32309 .48449 L
.32385 .48687 L
.32445 .48926 L
.32456 .48973 L
.32496 .49165 L
.32535 .49403 L
.32545 .49642 L
.32518 .49881 L
.32468 .50119 L
.32456 .50169 L
.32424 .50358 L
.32401 .50597 L
.32391 .50835 L
.32383 .51074 L
.32376 .51313 L
.32381 .51551 L
.32403 .5179 L
.3242 .52029 L
.32406 .52268 L
.32352 .52506 L
.32271 .52745 L
.32217 .52886 L
.32179 .52984 L
.32076 .53222 L
.31979 .53414 L
.31954 .53461 L
.31813 .537 L
.3174 .53779 L
.31689 .53938 L
.31642 .54177 L
.31694 .54416 L
.3174 .54555 L
.31806 .54654 L
.31937 .54893 L
.31979 .54968 L
.32076 .55132 L
.32217 .55366 L
.3222 .55371 L
.32358 .55609 L
.32456 .55848 L
.32456 .55848 L
.32485 .56087 L
.32456 .56271 L
.3244 .56325 L
.32338 .56564 L
.32217 .56765 L
.32191 .56803 L
.31992 .57041 L
.31979 .57054 L
.3174 .57258 L
.31711 .5728 L
.31501 .574 L
.31263 .57493 L
.31141 .57519 L
.31024 .57527 L
.30835 .57519 L
.30785 .57511 L
.30547 .57447 L
.30308 .57356 L
.30136 .5728 L
.30069 .57247 L
.29831 .57126 L
.29671 .57041 L
.29592 .56999 L
.29353 .5687 L
.29229 .56803 L
.29114 .56744 L
.28876 .56622 L
.28763 .56564 L
.28637 .5652 L
.28398 .56418 L
.2816 .56328 L
.27921 .5633 L
.27682 .56452 L
.2748 .56564 L
.27444 .56605 L
.27215 .56803 L
.27205 .56813 L
.26966 .57026 L
.26948 .57041 L
.26728 .5722 L
.26648 .5728 L
.26489 .57384 L
.2625 .57516 L
.26243 .57519 L
.26011 .57589 L
.25773 .57616 L
.25534 .57593 L
.25295 .57542 L
.25193 .57519 L
.25057 .57476 L
.24818 .57407 L
.24579 .5735 L
.24341 .57311 L
.24102 .57295 L
.23863 .57301 L
.23625 .57326 L
.23386 .57363 L
.23147 .57403 L
.22908 .57434 L
.2267 .57443 L
.22431 .57425 L
.22192 .57385 L
.21954 .57334 L
.21715 .57292 L
.21609 .5728 L
.21476 .57273 L
.21294 .5728 L
.21238 .57286 L
.20999 .57324 L
.2076 .57374 L
.20522 .57419 L
.20283 .57447 L
.20044 .57452 L
.19805 .57439 L
.19567 .57417 L
.19328 .57397 L
.19089 .57389 L
.18851 .57397 L
.18612 .57426 L
.18373 .57476 L
.18219 .57519 L
.18135 .57538 L
.17896 .57608 L
.17657 .57712 L
.1759 .57757 L
.17419 .57815 L
.1718 .57871 L
.16941 .57826 L
.16798 .57757 L
.16702 .57691 L
.16464 .57545 L
.16404 .57519 L
.16225 .57394 L
.16056 .5728 L
.15986 .57232 L
.15748 .57073 L
.15702 .57041 L
.15509 .56942 L
.1527 .56859 L
.15032 .56833 L
.14793 .56849 L
.14554 .56882 L
.14316 .5691 L
.14077 .56928 L
.13838 .56937 L
.13599 .56943 L
.13361 .56955 L
.13122 .56979 L
.12883 .57016 L
.12754 .57041 L
.12645 .57067 L
.12406 .57126 L
.12167 .57188 L
.11929 .57246 L
.11772 .5728 L
.1169 .57291 L
.11451 .57314 L
.11213 .57307 L
.11054 .5728 L
.10974 .57259 L
.10735 .57165 L
.10525 .57041 L
.10496 .57021 L
.10258 .56823 L
.10237 .56803 L
.10019 .56566 L
.10017 .56564 L
.09856 .56325 L
.09801 .56087 L
.09922 .55848 L
.10019 .55712 L
.10158 .55609 L
.10258 .55524 L
.10463 .55371 L
.10496 .55347 L
.10735 .552 L
.10863 .55132 L
.10974 .55095 L
.11213 .55042 L
.11451 .55038 L
.1169 .55073 L
.11925 .55132 L
.11929 .55133 L
.12167 .55203 L
.12406 .55273 L
.12645 .55336 L
.12794 .55371 L
.12883 .55387 L
.13122 .55423 L
.13361 .55445 L
.13599 .55456 L
.13838 .55462 L
.14077 .5547 L
.14316 .55485 L
.14554 .55509 L
.14793 .55535 L
.15032 .55548 L
.1527 .55524 L
.15509 .55448 L
.15675 .55371 L
.15748 .55321 L
.15986 .55145 L
.16002 .55132 L
.16225 .54936 L
.16271 .54893 L
.16464 .54722 L
.16536 .54654 L
.16702 .54538 L
.16858 .54416 L
.16941 .54386 L
.1718 .5432 L
.17419 .54353 L
.17636 .54416 L
.17657 .54447 L
.17896 .54558 L
.18135 .5465 L
.18149 .54654 L
.18373 .54733 L
.18612 .5479 L
.18851 .54818 L
.19089 .54817 L
.19328 .54789 L
.19567 .54742 L
.19805 .54689 L
.19996 .54654 L
.20044 .54649 L
.20283 .5464 L
.20462 .54654 L
.20522 .54665 L
.2076 .54725 L
.20999 .54792 L
.21238 .5484 L
.21476 .54845 L
.21715 .54797 L
.21954 .54701 L
.22048 .54654 L
.22192 .54591 L
.22431 .54474 L
.22567 .54416 L
.2267 .54389 L
.22908 .54381 L
.23081 .54416 L
.23147 .54438 L
.23386 .54522 L
.23625 .54586 L
.23863 .54618 L
.24102 .54613 L
.24341 .54559 L
.24575 .54416 L
.24579 .54412 L
.24754 .54177 L
.24689 .53938 L
.24579 .53836 L
.24345 .537 L
.24341 .53698 L
.24102 .53626 L
.23863 .5361 L
.23625 .53639 L
.2339 .537 L
.23386 .53701 L
.23147 .5377 L
.22908 .53817 L
.2267 .53802 L
.22431 .53714 L
.22399 .537 L
.22192 .53576 L
.22008 .53461 L
.21954 .53425 L
.21715 .53276 L
.216 .53222 L
.21476 .53181 L
.21238 .53172 L
.21042 .53222 L
.20999 .53238 L
.2076 .5333 L
.20522 .53405 L
.20283 .53433 L
.20044 .53408 L
.19805 .53337 L
.19567 .5324 L
.19527 .53222 L
.19328 .53142 L
.19089 .53072 L
.18851 .53055 L
.18612 .53101 L
.18373 .53204 L
.18338 .53222 L
.18135 .53339 L
.17934 .53461 L
.17896 .53482 L
.17657 .53611 L
.17476 .537 L
.17419 .53721 L
.1718 .53756 L
.16982 .537 L
.16941 .53677 L
.16702 .53493 L
.16667 .53461 L
.16486 .53222 L
.16464 .53181 L
.16358 .52984 L
.1625 .52745 L
.16225 .527 L
.16161 .52506 L
.1612 .52268 L
.16152 .52029 L
.16225 .51811 L
.16242 .5179 L
.16343 .51551 L
.16417 .51313 L
.16464 .51095 L
.16468 .51074 L
.16512 .50835 L
.16558 .50597 L
.1657 .50358 L
.16528 .50119 L
.16475 .49881 L
.16471 .49642 L
.16552 .49403 L
.16702 .49204 L
.16751 .49165 L
.16941 .49036 L
.1718 .48985 L
.17419 .49027 L
.17657 .49139 L
.17702 .49165 L
.17896 .49284 L
.18035 .49403 L
.18135 .49498 L
.1824 .49642 L
.18251 .49881 L
.18136 .50119 L
.18135 .50122 L
.18057 .50358 L
.18096 .50597 L
.18135 .50731 L
.18214 .50835 L
.18365 .51074 L
.18373 .51085 L
.18566 .51313 L
.18612 .51335 L
.18851 .51413 L
.19089 .51373 L
.192 .51313 L
.19328 .51197 L
.19436 .51074 L
.19567 .50893 L
.19606 .50835 L
.19767 .50597 L
.19805 .50508 L
.19823 .50358 L
.19805 .50278 L
.19724 .50119 L
.19582 .49881 L
.19604 .49642 L
.19805 .49464 L
.19897 .49403 L
.20044 .49345 L
.20283 .49296 L
.20522 .49312 L
.2076 .49391 L
.20784 .49403 L
.20999 .49502 L
.21238 .49587 L
.21476 .49525 L
.2165 .49403 L
.21715 .49347 L
.21943 .49165 L
.21954 .49154 L
.22192 .48955 L
.22229 .48926 L
.22431 .48793 L
.2267 .4869 L
.22678 .48687 L
.22908 .48647 L
.23147 .48648 L
.23386 .48671 L
.23565 .48687 L
.23625 .4869 L
.23811 .48687 L
.23863 .48682 L
.24102 .4863 L
.24341 .48531 L
.24494 .48449 L
.24579 .48395 L
.24818 .48231 L
.24846 .4821 L
.25057 .48043 L
.25118 .47971 L
.25267 .47732 L
.2525 .47494 L
.25102 .47255 L
.25057 .47196 L
.24873 .47016 L
.24818 .46969 L
.24579 .46802 L
.24538 .46778 L
.24341 .46686 L
.24102 .46614 L
.23863 .46578 L
.23625 .46569 L
.23386 .46578 L
.23147 .46591 L
.22908 .4659 L
.2267 .46562 L
.22541 .46539 L
.22431 .46503 L
.22192 .46418 L
.21954 .46322 L
.21903 .463 L
.21715 .4624 L
.21476 .46186 L
.21238 .46173 L
.20999 .46198 L
.2076 .46238 L
.20522 .46269 L
.20283 .4628 L
.20044 .46269 L
.19805 .46238 L
.19567 .46199 L
.19328 .46162 L
.19089 .4614 L
.18851 .46143 L
.18612 .46175 L
.18373 .46227 L
.18135 .46293 L
.18109 .463 L
.17896 .46369 L
.17657 .46442 L
.17419 .465 L
.1718 .46529 L
.16941 .46517 L
.16702 .46457 L
.16464 .46351 L
.16371 .463 L
.16225 .46211 L
.16026 .46062 L
.15986 .46045 L
.15773 .45823 L
.15748 .45792 L
.15668 .45584 L
.15709 .45346 L
.15748 .45249 L
.15865 .45107 L
.15986 .44971 L
.16118 .44868 L
.16225 .44788 L
.16464 .44653 L
.16511 .44629 L
.16702 .44566 L
.16941 .44522 L
.1718 .4452 L
.17419 .44552 L
.17657 .44609 L
.17729 .44629 L
.17896 .4468 L
.18135 .44759 L
.18373 .44837 L
.1847 .44868 L
.18612 .44899 L
.18851 .44937 L
.19089 .44947 L
.19328 .44931 L
.19567 .44899 L
.19789 .44868 L
.19805 .44866 L
.20044 .44839 L
.20283 .44832 L
.20522 .4485 L
.20665 .44868 L
.2076 .44887 L
.20999 .44932 L
.21238 .44963 L
.21476 .44955 L
.21715 .44902 L
.21835 .44868 L
.21954 .44822 L
.22192 .44738 L
.22431 .44671 L
.2267 .4463 L
.22678 .44629 L
.22908 .44613 L
.23147 .44615 L
.23386 .44625 L
.23492 .44629 L
.23625 .44633 L
.23835 .44629 L
.23863 .44628 L
.24102 .44603 L
.24341 .44556 L
.24579 .44489 L
.24818 .44408 L
.24865 .44391 L
.25057 .44318 L
.25295 .44226 L
.25501 .44152 L
.25534 .44143 L
.25773 .44087 L
.26011 .44073 L
.2625 .44112 L
.26403 .44152 L
.26489 .442 L
.26728 .44322 L
.26851 .44391 L
.26966 .44457 L
.27205 .44592 L
.27268 .44629 L
.27444 .44704 L
.27682 .44774 L
.27921 .44788 L
.2816 .44749 L
.28398 .44679 L
.28543 .44629 L
.28637 .44593 L
.28876 .44495 L
.2911 .44391 L
.29114 .44389 L
.29353 .44269 L
.29553 .44152 L
.29592 .44129 L
.29831 .43956 L
.29879 .43913 L
.30069 .43722 L
.30103 .43675 L
.30238 .43436 L
.30279 .43197 L
.30204 .42959 L
.30069 .42748 L
.30015 .4272 L
.29831 .42547 L
.29748 .42481 L
.29592 .42353 L
.29458 .42243 L
.29353 .42154 L
.29191 .42004 L
.29114 .41928 L
.28971 .41765 L
.28876 .41653 L
.28799 .41526 L
.28693 .41288 L
.28702 .41049 L
.28845 .4081 L
.28876 .4077 L
.29064 .40572 L
.29114 .40518 L
.29272 .40333 L
.29353 .40219 L
.29426 .40094 L
.29532 .39856 L
.29592 .39686 L
.29611 .39617 L
.29665 .39378 L
.29673 .3914 L
.29625 .38901 L
.29592 .38804 L
.29555 .38662 L
.29522 .38423 L
.29561 .38185 L
.29592 .38065 L
.2966 .37946 L
.29796 .37707 L
.29831 .37654 L
.29966 .37469 L
.30069 .3735 L
.3019 .3723 L
.30308 .37129 L
.30495 .36991 L
.30547 .3696 L
.30785 .36833 L
.31024 .36757 L
.31263 .36761 L
.31501 .36851 L
.31726 .36991 L
.3174 .37005 L
.31972 .3723 L
.31979 .37239 L
.32141 .37469 L
.32217 .37613 L
.32261 .37707 L
.32354 .37946 L
.32419 .38185 L
.32445 .38423 L
.32425 .38662 L
.32381 .38901 L
.3235 .3914 L
.32354 .39378 L
.32387 .39617 L
.32436 .39856 L
.32456 .3994 L
.32499 .40094 L
.32586 .40333 L
.32695 .4056 L
.32701 .40572 L
.32812 .4081 L
.32885 .41049 L
.32881 .41288 L
.32815 .41526 L
.32719 .41765 L
.32695 .41819 L
.32593 .42004 L
.32456 .42213 L
.32434 .42243 L
.32247 .42481 L
.32217 .42515 L
.32058 .4272 L
.31979 .42803 L
.31912 .42959 L
.31848 .43197 L
.31873 .43436 L
.31965 .43675 L
.31979 .43704 L
.32116 .43913 L
.32217 .44046 L
.32313 .44152 L
.32456 .44306 L
.3254 .44391 L
.32695 .44546 L
.32774 .44629 L
.32934 .44787 L
.32984 .44868 L
.33172 .45021 L
.33269 .45107 L
.33411 .45173 L
.33614 .45107 L
.3365 .45077 L
.33871 .44868 L
.33888 .4485 L
.34107 .44629 L
.34127 .44608 L
.34344 .44391 L
.34366 .44369 L
.34571 .44152 L
.34604 .44116 L
.34761 .43913 L
.34843 .43796 L
.34897 .43675 L
.34973 .43436 L
.34981 .43197 L
.34909 .42959 L
.34843 .42816 L
.34763 .4272 L
.34604 .42515 L
.34576 .42481 L
.34388 .42243 L
.34366 .42212 L
.34228 .42004 L
.34127 .41825 L
.34099 .41765 L
.34 .41526 L
.3393 .41288 L
.33922 .41049 L
.3399 .4081 L
.34095 .40572 L
.34127 .405 L
.34199 .40333 L
.34278 .40094 L
.34331 .39856 L
.34366 .39655 L
.34371 .39617 L
.34397 .39378 L
.34397 .3914 L
.34366 .38901 L
.34366 .389 L
.34323 .38662 L
.34303 .38423 L
.34323 .38185 L
.34366 .37969 L
.34379 .37946 L
.34457 .37707 L
.34556 .37469 L
.34604 .3737 L
.34684 .3723 L
.34843 .36999 L
.34849 .36991 L
.35027 .36753 L
.35082 .36697 L
.35174 .36514 L
.35248 .36275 L
.35234 .36037 L
.35156 .35798 L
.35082 .35636 L
.35029 .35559 L
.34858 .3532 L
.34843 .353 L
.34664 .35082 L
.34604 .35008 L
.34479 .34843 L
.34366 .34669 L
.34333 .34604 L
.34237 .34366 L
.34188 .34127 L
.34183 .33888 L
.3423 .3365 L
.34335 .33411 L
.34366 .33355 L
.34488 .33172 L
.34604 .33009 L
.34658 .32934 L
.34816 .32695 L
.34843 .32651 L
.34949 .32456 L
.35061 .32217 L
.35082 .32186 L
.35147 .31979 L
.35188 .3174 L
.3516 .31501 L
.35087 .31263 L
.35082 .31252 L
.35016 .31024 L
.34988 .30785 L
.35004 .30547 L
.35052 .30308 L
.35082 .302 L
.35127 .30069 L
.35258 .29831 L
.3532 .29754 L
.35497 .29592 L
.35559 .2956 L
.35798 .29475 L
.36037 .29479 L
.36275 .29564 L
.36334 .29592 L
.36514 .2972 L
.36633 .29831 L
.36753 .29978 L
.36811 .30069 L
.36928 .30308 L
.36991 .30472 L
.37006 .30547 L
.3704 .30785 L
.37005 .31024 L
.36991 .31088 L
.3691 .31263 L
.3681 .31501 L
.36777 .3174 L
.3684 .31979 L
.36971 .32217 L
.36991 .3225 L
.37149 .32456 L
.3723 .32546 L
.3739 .32695 L
.37469 .32757 L
.37707 .32914 L
.37742 .32934 L
.37946 .33034 L
.38185 .33126 L
.38322 .33172 L
.38423 .33189 L
.38662 .33216 L
.38901 .33195 L
.38993 .33172 L
.3914 .33115 L
.39378 .32968 L
.39424 .32934 L
.39617 .32748 L
.39662 .32695 L
.3983 .32456 L
.39856 .32415 L
.39958 .32217 L
.40057 .31979 L
.40094 .31831 L
.40104 .3174 L
.40094 .31583 L
.40078 .31501 L
.4 .31263 L
.3993 .31024 L
.39906 .30785 L
.39933 .30547 L
.39996 .30308 L
.40093 .30069 L
.40094 .30067 L
.40245 .29831 L
.40333 .29745 L
.40572 .29592 L
.40573 .29592 L
.4081 .29539 L
.41049 .29563 L
.41207 .29592 L
.41288 .29641 L
.41526 .29751 L
.4168 .29831 L
.41765 .29868 L
.42004 .29955 L
.42243 .29973 L
.42481 .29901 L
.42638 .29831 L
.4272 .29768 L
.42959 .29609 L
.42984 .29592 L
.43197 .29444 L
.43321 .29353 L
.43436 .29287 L
.43675 .29121 L
.43684 .29114 L
.43913 .29035 L
.44141 .29114 L
.44152 .29122 L
.44391 .29318 L
.44441 .29353 L
.44629 .29548 L
.44669 .29592 L
.44846 .29831 L
.44868 .29865 L
.4497 .30069 L
.45054 .30308 L
.45107 .30539 L
.45108 .30547 L
.45119 .30785 L
.45107 .30886 L
.45072 .31024 L
.44976 .31263 L
.44884 .31501 L
.44868 .31561 L
.44842 .3174 L
.44864 .31979 L
.44868 .31996 L
.44937 .32217 L
.45048 .32456 L
.45107 .32553 L
.4521 .32695 L
.45346 .3282 L
.45503 .32934 L
.45584 .32959 L
.45823 .33008 L
.46062 .32983 L
.46214 .32934 L
.463 .32895 L
.46539 .32743 L
.46595 .32695 L
.46778 .3249 L
.46801 .32456 L
.4693 .32217 L
.47008 .31979 L
.47016 .31928 L
.47022 .3174 L
.47016 .31704 L
.46956 .31501 L
.46828 .31263 L
.46778 .31189 L
.46697 .31024 L
.46625 .30785 L
.46629 .30547 L
.46684 .30308 L
.46774 .30069 L
.46778 .30062 L
.4691 .29831 L
.47016 .29681 L
.4709 .29592 L
.47255 .29387 L
.4728 .29353 L
.47427 .29114 L
.47493 .28876 L
.47479 .28637 L
.47404 .28398 L
.47275 .2816 L
.47255 .2813 L
.47077 .27921 L
.47016 .27862 L
.46792 .27682 L
.46778 .27672 L
.46539 .27515 L
.46419 .27444 L
.463 .27384 L
.46062 .27278 L
.45823 .2722 L
.45584 .27242 L
.45346 .27344 L
.45173 .27444 L
.45107 .27495 L
.44868 .2768 L
.44866 .27682 L
.44629 .27888 L
.44597 .27921 L
.44391 .28115 L
.44346 .2816 L
.44152 .28326 L
.44053 .28398 L
.43913 .28432 L
.43793 .28398 L
.43675 .28316 L
.43454 .2816 L
.43436 .28134 L
.43197 .27952 L
.43149 .27921 L
.42959 .27802 L
.4272 .27687 L
.42711 .27682 L
.42481 .27608 L
.42243 .27571 L
.42004 .27577 L
.41765 .2762 L
.41543 .27682 L
.41526 .27688 L
.41288 .27764 L
.41049 .27827 L
.4081 .27848 L
.40572 .27804 L
.40333 .27694 L
.40311 .27682 L
.40094 .2753 L
.39991 .27444 L
.39856 .27317 L
.39758 .27205 L
.39617 .2701 L
.39595 .26966 L
.39499 .26728 L
.39464 .26489 L
.39504 .2625 L
.39617 .26023 L
.39625 .26011 L
.39819 .25773 L
.39856 .25733 L
.40056 .25534 L
.40094 .25499 L
.40324 .25295 L
.40333 .25289 L
.40572 .25129 L
.4081 .25067 L
.41049 .25115 L
.41288 .25224 L
.41438 .25295 L
.41526 .25337 L
.41765 .2543 L
.42004 .25486 L
.42243 .25495 L
.42481 .25454 L
.4272 .25358 L
.4283 .25295 L
.42959 .25203 L
.43119 .25057 L
.43197 .24975 L
.43319 .24818 L
.43436 .24667 L
.43462 .24579 L
.43537 .24341 L
.43488 .24102 L
.43436 .23911 L
.43354 .23863 L
.43199 .23625 L
.43197 .23622 L
.43119 .23386 L
.43148 .23147 L
.43197 .23027 L
.43265 .22908 L
.43436 .227 L
.43455 .2267 L
.43675 .22535 L
.43913 .22481 L
.44152 .22539 L
.44321 .2267 L
.44391 .22748 L
.44492 .22908 L
.44582 .23147 L
.44605 .23386 L
.44557 .23625 L
.4444 .23863 L
.44391 .23947 L
.44312 .24102 L
.44271 .24341 L
.44347 .24579 L
.44391 .24683 L
.44481 .24818 L
.44627 .25057 L
.44629 .2506 L
.44815 .25295 L
.44868 .25354 L
.45058 .25534 L
.45107 .25573 L
.45346 .25735 L
.4542 .25773 L
.45584 .25828 L
.45823 .25843 L
.46062 .25788 L
.46111 .25773 L
.463 .25674 L
.46518 .25534 L
.46539 .25519 L
.46778 .25307 L
.46789 .25295 L
.46969 .25057 L
.47016 .24975 L
.47089 .24818 L
.47171 .24579 L
.47209 .24341 L
.47188 .24102 L
.47114 .23863 L
.47029 .23625 L
.47016 .23578 L
.46987 .23386 L
.4701 .23147 L
.47016 .23122 L
.47086 .22908 L
.47196 .2267 L
.47255 .22567 L
.47347 .22431 L
.47494 .22251 L
.4755 .22192 L
.47732 .22016 L
.47802 .21954 L
.47971 .21812 L
.4808 .21715 L
.4821 .21622 L
.48352 .21476 L
.48449 .21422 L
.48687 .21307 L
.48926 .21392 L
.49036 .21476 L
.49165 .21595 L
.49321 .21715 L
.49403 .21798 L
.49572 .21954 L
.49642 .22025 L
.49792 .22192 L
.49881 .22309 L
.49959 .22431 L
.50077 .2267 L
.50119 .22774 L
.5016 .22908 L
.50213 .23147 L
.50226 .23386 L
.50188 .23625 L
.50119 .23857 L
.50117 .23863 L
.50053 .24102 L
.5003 .24341 L
.50053 .24579 L
.50106 .24818 L
.50119 .24865 L
.50186 .25057 L
.50303 .25295 L
.50358 .25383 L
.50467 .25534 L
.50597 .25675 L
.50654 .25773 L
.50835 .25877 L
.51074 .25975 L
.51313 .25867 L
.51472 .25773 L
.51551 .2564 L
.51639 .25534 L
.51782 .25295 L
.5179 .25278 L
.5188 .25057 L
.51944 .24818 L
.51984 .24579 L
.51997 .24341 L
.51972 .24102 L
.51912 .23863 L
.51845 .23625 L
.51807 .23386 L
.51813 .23147 L
.51855 .22908 L
.5192 .2267 L
.52012 .22431 L
.52029 .22394 L
.5214 .22192 L
.52268 .22001 L
.52301 .21954 L
.52472 .21715 L
.52506 .21674 L
.52611 .21476 L
.52699 .21238 L
.52718 .20999 L
.52669 .2076 L
.52563 .20522 L
.52506 .20412 L
.52414 .20283 L
.52268 .20073 L
.52247 .20044 L
.52095 .19805 L
.52029 .19681 L
.51982 .19567 L
.51908 .19328 L
.51866 .19089 L
.51854 .18851 L
.51882 .18612 L
.51955 .18373 L
.52029 .18193 L
.52055 .18135 L
.52149 .17896 L
.52212 .17657 L
.52241 .17419 L
.52244 .1718 L
.52223 .16941 L
.52169 .16702 L
.52083 .16464 L
.52029 .16335 L
.51986 .16225 L
.51912 .15986 L
.51883 .15748 L
.51899 .15509 L
.5195 .1527 L
.52029 .15043 L
.52034 .15032 L
.52164 .14793 L
.52268 .14647 L
.52344 .14554 L
.52506 .14384 L
.52573 .14316 L
.52745 .14171 L
.52843 .14077 L
.52984 .14009 L
.53222 .13928 L
.53461 .1395 L
.537 .14045 L
.5377 .14077 L
.53938 .14171 L
.54177 .14297 L
.54214 .14316 L
.54416 .14412 L
.54654 .14508 L
.54795 .14554 L
.54893 .14575 L
.55132 .14609 L
.55371 .14612 L
.55609 .14592 L
.55848 .14562 L
.55899 .14554 L
.56087 .14534 L
.56325 .14518 L
.56564 .14516 L
.56803 .14519 L
.57041 .14515 L
.5728 .14494 L
.57519 .14454 L
.57757 .14404 L
.57996 .14357 L
.58235 .14325 L
.58374 .14316 L
.58474 .14312 L
.58712 .14312 L
.58951 .14311 L
.5919 .14295 L
.59428 .14252 L
.59667 .14168 L
.59837 .14077 L
.59906 .14031 L
.60119 .13838 L
.60144 .13811 L
.60286 .13599 L
.60382 .13361 L
.60383 .13358 L
.60404 .13122 L
.60383 .13015 L
.60333 .12883 L
.60176 .12645 L
.60144 .12604 L
.59988 .12406 L
.59906 .12322 L
.59836 .12167 L
.5977 .11929 L
.59788 .1169 L
.59866 .11451 L
.59906 .1136 L
.60006 .11213 L
.60144 .11038 L
.6021 .10974 L
.60383 .10806 L
.60461 .10735 L
.60622 .10593 L
.60717 .10496 L
.6086 .10377 L
.60906 .10258 L
.61075 .10019 L
.61059 .0978 L
.60906 .09542 L
.6086 .09418 L
.60741 .09303 L
.60622 .09177 L
.60487 .09064 L
.60383 .08976 L
.60189 .08826 L
.60144 .08792 L
.59906 .08614 L
.59872 .08587 L
.59667 .08442 L
.59552 .08348 L
.59428 .08282 L
.5919 .0813 L
.5915 .0811 L
.58951 .08054 L
.58712 .08045 L
.58474 .08045 L
.58235 .07988 L
.5805 .07871 L
.58024 .07632 L
.58235 .07501 L
.58474 .0746 L
.58712 .07466 L
.58951 .07465 L
.5919 .07408 L
.5924 .07393 L
.59428 .07277 L
.59652 .07155 L
.59667 .07143 L
.59906 .06962 L
.59962 .06916 L
.60144 .06739 L
.60193 .06677 L
.60338 .06439 L
.60383 .06309 L
.60406 .062 L
.60416 .05961 L
.60383 .05759 L
.60372 .05723 L
.60253 .05484 L
.60144 .05341 L
.60045 .05245 L
.59906 .05125 L
.59754 .05007 L
.59667 .04959 L
.59428 .04813 L
.59344 .04768 L
.5919 .04714 L
.58951 .04694 L
.58712 .04724 L
.58474 .04757 L
.58235 .0476 L
.57996 .04717 L
.57757 .04618 L
.57628 .04529 L
.57519 .04409 L
.57512 .0429 L
.57519 .0427 L
.57747 .04052 L
.57757 .04043 L
.57996 .03917 L
.58235 .03879 L
.58474 .03894 L
.58712 .03948 L
.58951 .04004 L
.5919 .03989 L
.59428 .03884 L
.59593 .03813 L
.59667 .03749 L
.59906 .03589 L
.59929 .03574 L
.60144 .03426 L
.60284 .03336 L
.60383 .03271 L
.60622 .03121 L
.60659 .03097 L
.6086 .02987 L
.61099 .02886 L
.61242 .02858 L
.61338 .02858 L
.6134 .02858 L
.61577 .02928 L
.61815 .03075 L
.61846 .03097 L
.62054 .03282 L
.62107 .03336 L
.62293 .03564 L
.623 .03574 L
.62433 .03813 L
.62516 .04052 L
.62531 .04116 L
.62559 .0429 L
.62564 .04529 L
.62531 .04721 L
.62518 .04768 L
.6242 .05007 L
.62295 .05245 L
.62293 .05249 L
.62184 .05484 L
.62112 .05723 L
.62087 .05961 L
.62098 .062 L
.62147 .06439 L
.6224 .06677 L
.62293 .06784 L
.62371 .06916 L
.62508 .07155 L
.62531 .07191 L
.62612 .07393 L
.62664 .07632 L
.62667 .07871 L
.6263 .0811 L
.62553 .08348 L
.62531 .08402 L
.62427 .08587 L
.62293 .08778 L
.62256 .08826 L
.62057 .09064 L
.62054 .09068 L
.61867 .09303 L
.61815 .09354 L
.61697 .09542 L
.61582 .0978 L
.61577 .09798 L
.6157 .10019 L
.61577 .10041 L
.61689 .10258 L
.61815 .10447 L
.61875 .10496 L
.62054 .10726 L
.62061 .10735 L
.62223 .10974 L
.62293 .11107 L
.62333 .11213 L
.62396 .11451 L
.62425 .1169 L
.62427 .11929 L
.62392 .12167 L
.62314 .12406 L
.62293 .12457 L
.62206 .12645 L
.62104 .12883 L
.62054 .13086 L
.6205 .13122 L
.62054 .13333 L
.62058 .13361 L
.62113 .13599 L
.62203 .13838 L
.62293 .14017 L
.6233 .14077 L
.62499 .14316 L
.62531 .14357 L
.62694 .14554 L
.6277 .1464 L
.62891 .14793 L
.63009 .14919 L
.63099 .15032 L
.63247 .15186 L
.63337 .1527 L
.63486 .15286 L
.63517 .1527 L
.63725 .15063 L
.63772 .15032 L
.63963 .14811 L
.63983 .14793 L
.64202 .14567 L
.64215 .14554 L
.64441 .14319 L
.64444 .14316 L
.64637 .14077 L
.6468 .14017 L
.64776 .13838 L
.64865 .13599 L
.64911 .13361 L
.64906 .13122 L
.64837 .12883 L
.64716 .12645 L
.6468 .12581 L
.64586 .12406 L
.64489 .12167 L
.64442 .11929 L
.64441 .11916 L
.64436 .1169 L
.64441 .116 L
.6446 .11451 L
.64521 .11213 L
.6463 .10974 L
.6468 .10887 L
.64777 .10735 L
.64918 .10512 L
.64926 .10496 L
.65031 .10258 L
.65071 .10019 L
.65055 .0978 L
.64995 .09542 L
.64918 .09355 L
.64885 .09303 L
.64726 .09064 L
.6468 .09003 L
.64537 .08826 L
.64441 .08704 L
.64358 .08587 L
.64222 .08348 L
.64202 .08316 L
.64137 .0811 L
.64096 .07871 L
.64097 .07632 L
.64151 .07393 L
.64202 .0725 L
.64261 .07155 L
.64401 .06916 L
.64441 .06849 L
.64529 .06677 L
.64615 .06439 L
.64658 .062 L
.64669 .05961 L
.64648 .05723 L
.64585 .05484 L
.6448 .05245 L
.64441 .05171 L
.64356 .05007 L
.64256 .04768 L
.64209 .04529 L
.64217 .0429 L
.64267 .04052 L
.64358 .03813 L
.64441 .03659 L
.64499 .03574 L
.6468 .03349 L
.64692 .03336 L
.64912 .03097 L
.64918 .03091 L
.65125 .02858 L
.65157 .02821 L
.65302 .0262 L
.65396 .02464 L
.65437 .02381 L
F
.10974 .72988 m
.11213 .72972 L
.11429 .73034 L
.11451 .73044 L
.1169 .73167 L
.11892 .73272 L
.11929 .73295 L
.12167 .73457 L
.12236 .73511 L
.12406 .73655 L
.12486 .7375 L
.12634 .73989 L
.12645 .74017 L
.1267 .74227 L
.12645 .74328 L
.12569 .74466 L
.12406 .74664 L
.12336 .74705 L
.12167 .74842 L
.1204 .74943 L
.11929 .74995 L
.11781 .75182 L
.1169 .75333 L
.11676 .75421 L
.1169 .75514 L
.11761 .75659 L
.11915 .75898 L
.11929 .75901 L
.12028 .76137 L
.12062 .76375 L
.12002 .76614 L
.11929 .76725 L
.11798 .76853 L
.1169 .7693 L
.11451 .77032 L
.11213 .7707 L
.10974 .77056 L
.10735 .76973 L
.10571 .76853 L
.10496 .76761 L
.10411 .76614 L
.10358 .76375 L
.10377 .76137 L
.10458 .75898 L
.10496 .75832 L
.10569 .75659 L
.10636 .75421 L
.10546 .75182 L
.10496 .75077 L
.10342 .74943 L
.10258 .74857 L
.10111 .74705 L
.10019 .74628 L
.09925 .74466 L
.09827 .74227 L
.09861 .73989 L
.09986 .7375 L
.10019 .73694 L
.10183 .73511 L
.10258 .73436 L
.10453 .73272 L
.10496 .73245 L
.10735 .73095 L
.10847 .73034 L
F
.2 g
.10735 .63159 m
.10974 .63096 L
.11213 .63067 L
.11451 .63066 L
.1169 .63089 L
.11929 .63128 L
.12167 .63179 L
.12406 .63236 L
.12453 .63247 L
.12645 .63285 L
.12883 .63334 L
.13122 .63382 L
.13361 .63426 L
.13599 .63464 L
.13748 .63486 L
.13838 .63499 L
.14077 .63539 L
.14316 .636 L
.14554 .63711 L
.14572 .63725 L
.14586 .63963 L
.14554 .63992 L
.14316 .64118 L
.14077 .64189 L
.14019 .64202 L
.13838 .64244 L
.13599 .6429 L
.13361 .64335 L
.13122 .64382 L
.12883 .6443 L
.1283 .64441 L
.12645 .64493 L
.12406 .64561 L
.12167 .64625 L
.11938 .6468 L
.11929 .64682 L
.1169 .64729 L
.11451 .64759 L
.11213 .64763 L
.10974 .64737 L
.10747 .6468 L
.10735 .64673 L
.10496 .64573 L
.10288 .64441 L
.10258 .64425 L
.10025 .64202 L
.10019 .64195 L
.09897 .63963 L
.09933 .63725 L
.10019 .63603 L
.10141 .63486 L
.10258 .63389 L
.10496 .63258 L
.1052 .63247 L
F
.5 g
.10974 .48159 m
.11213 .48128 L
.11451 .48175 L
.11606 .4821 L
.1169 .48268 L
.11929 .48422 L
.11966 .48449 L
.12167 .48613 L
.12249 .48687 L
.12406 .48841 L
.1249 .48926 L
.12645 .49076 L
.12734 .49165 L
.12883 .49285 L
.12981 .49403 L
.13122 .49612 L
.1313 .49642 L
.13122 .49739 L
.13051 .49881 L
.12883 .50097 L
.12855 .50119 L
.12715 .50358 L
.12686 .50597 L
.12727 .50835 L
.12782 .51074 L
.12855 .51313 L
.12883 .51374 L
.13029 .51551 L
.13122 .51625 L
.13361 .51745 L
.13503 .5179 L
.13599 .51794 L
.13838 .51815 L
.14077 .51866 L
.14316 .52004 L
.14342 .52029 L
.14511 .52268 L
.14316 .52447 L
.14173 .52506 L
.14077 .5254 L
.13838 .52594 L
.13599 .52636 L
.13361 .52687 L
.13155 .52745 L
.13122 .5276 L
.12883 .52881 L
.12713 .52984 L
.12645 .53031 L
.12406 .532 L
.12376 .53222 L
.12167 .53364 L
.12016 .53461 L
.11929 .53508 L
.1169 .53626 L
.11485 .537 L
.11451 .53707 L
.11213 .53712 L
.11159 .537 L
.10974 .53621 L
.1074 .53461 L
.10735 .53454 L
.10523 .53222 L
.10496 .53184 L
.10361 .52984 L
.10258 .52815 L
.10217 .52745 L
.10087 .52506 L
.10019 .52332 L
.10005 .52268 L
.10006 .52029 L
.10019 .51968 L
.10076 .5179 L
.10151 .51551 L
.10189 .51313 L
.10199 .51074 L
.10203 .50835 L
.10204 .50597 L
.10172 .50358 L
.10089 .50119 L
.10019 .49978 L
.09988 .49881 L
.09936 .49642 L
.09971 .49403 L
.10019 .49221 L
.10066 .49165 L
.10188 .48926 L
.10258 .48797 L
.10324 .48687 L
.10496 .48463 L
.10508 .48449 L
.10735 .48252 L
.10799 .4821 L
F
.2 g
.10974 .3293 m
.11213 .32879 L
.11451 .32878 L
.1169 .32916 L
.11773 .32934 L
.11929 .32979 L
.12167 .33057 L
.12406 .33138 L
.12505 .33172 L
.12645 .33215 L
.12883 .33287 L
.13122 .33353 L
.13359 .33411 L
.13361 .33411 L
.13599 .33427 L
.13838 .33456 L
.14077 .33561 L
.14303 .3365 L
.14316 .33657 L
.14494 .33888 L
.14343 .34127 L
.14316 .34148 L
.14077 .3427 L
.13838 .34345 L
.13759 .34366 L
.13599 .34408 L
.13361 .34472 L
.13122 .3454 L
.12897 .34604 L
.12883 .34609 L
.12645 .34694 L
.12406 .34778 L
.12205 .34843 L
.12167 .34856 L
.11929 .34929 L
.1169 .34987 L
.11451 .35024 L
.11213 .35031 L
.10974 .34999 L
.10735 .34922 L
.10573 .34843 L
.10496 .34797 L
.10258 .34604 L
.10258 .34604 L
.10066 .34366 L
.10019 .34281 L
.09965 .34127 L
.09948 .33888 L
.10019 .33667 L
.10028 .3365 L
.10217 .33411 L
.10258 .33369 L
.10496 .33177 L
.10504 .33172 L
.10735 .33031 L
.10962 .32934 L
F
.12324 .97619 m
.12406 .97599 L
.12645 .97534 L
.12883 .97457 L
.13054 .9738 L
.1291 .97142 L
.12883 .97133 L
.12645 .97066 L
.12406 .97006 L
.12167 .96953 L
.11929 .96906 L
.11912 .96903 L
.1169 .96868 L
.11451 .96844 L
.11213 .96836 L
.10974 .96849 L
.10735 .96885 L
.1065 .96903 L
.10496 .96946 L
.10258 .97033 L
.10044 .97142 L
.10019 .97161 L
.09958 .9738 L
.10019 .97448 L
.10258 .97586 L
.10336 .97619 L
F
.4 g
.10496 .81838 m
.10735 .81756 L
.10974 .8171 L
.11213 .81692 L
.11451 .81698 L
.1169 .81723 L
.11929 .81762 L
.12167 .81811 L
.12403 .81865 L
.12406 .81866 L
.12645 .81919 L
.12883 .81967 L
.13122 .82009 L
.13361 .8204 L
.13599 .82061 L
.13838 .82077 L
.14077 .82095 L
.14168 .82104 L
.14316 .82126 L
.14554 .82182 L
.14702 .82343 L
.14554 .82411 L
.14316 .82467 L
.14077 .82499 L
.13838 .82518 L
.13599 .82535 L
.13361 .82558 L
.13185 .82581 L
.13122 .82595 L
.12883 .82649 L
.12645 .82709 L
.12406 .82768 L
.12183 .8282 L
.12167 .82824 L
.11929 .82886 L
.1169 .82938 L
.11451 .82971 L
.11213 .82975 L
.10974 .82943 L
.10735 .82872 L
.10607 .8282 L
.10496 .82771 L
.10258 .82626 L
.10205 .82581 L
.10019 .82406 L
.09984 .82343 L
.10019 .82141 L
.10051 .82104 L
.10258 .81955 L
.10434 .81865 L
F
.3 g
.10496 .14782 m
.10735 .14656 L
.10974 .14595 L
.11213 .14588 L
.11451 .14627 L
.1169 .14708 L
.11861 .14793 L
.11929 .14828 L
.12167 .15007 L
.12191 .15032 L
.12376 .1527 L
.12406 .15332 L
.12452 .15509 L
.12415 .15748 L
.12406 .15766 L
.12233 .15986 L
.12167 .16049 L
.11929 .16206 L
.1189 .16225 L
.1169 .16324 L
.11451 .1641 L
.11213 .16453 L
.10974 .1644 L
.10735 .16367 L
.10496 .16234 L
.10483 .16225 L
.10258 .1604 L
.10215 .15986 L
.1007 .15748 L
.10033 .15509 L
.10087 .1527 L
.10225 .15032 L
.10258 .14988 L
.10481 .14793 L
F
.4 g
.10974 .10492 m
.11213 .10461 L
.11364 .10496 L
.11451 .10533 L
.1169 .1066 L
.11824 .10735 L
.11929 .10806 L
.12139 .10974 L
.12167 .10991 L
.12345 .11213 L
.12406 .1134 L
.12434 .11451 L
.12433 .1169 L
.12406 .11806 L
.12356 .11929 L
.12186 .12167 L
.12167 .12187 L
.11929 .12382 L
.1189 .12406 L
.1169 .12521 L
.11451 .1262 L
.11368 .12645 L
.11213 .1267 L
.10974 .12659 L
.10908 .12645 L
.10735 .12579 L
.10496 .12429 L
.10468 .12406 L
.10258 .1219 L
.10243 .12167 L
.1012 .11929 L
.10069 .1169 L
.10077 .11451 L
.10153 .11213 L
.10258 .11027 L
.10313 .10974 L
.10496 .1079 L
.10558 .10735 L
.10735 .10619 L
.10961 .10496 L
F
.2 g
.11213 .03299 m
.11451 .03299 L
.1169 .03334 L
.11701 .03336 L
.11929 .03393 L
.12167 .03471 L
.12406 .03566 L
.12427 .03574 L
.12645 .03661 L
.12883 .03774 L
.12959 .03813 L
.13122 .03869 L
.13361 .04006 L
.13424 .04052 L
.13599 .04173 L
.13684 .0429 L
.13599 .04504 L
.13569 .04529 L
.13361 .0465 L
.13122 .04768 L
.13122 .04768 L
.12883 .04891 L
.12645 .04995 L
.12615 .05007 L
.12406 .05109 L
.12167 .05228 L
.12133 .05245 L
.11929 .05345 L
.1169 .05466 L
.11654 .05484 L
.11451 .05547 L
.11213 .05569 L
.10974 .05499 L
.10924 .05484 L
.10735 .05345 L
.106 .05245 L
.10496 .05151 L
.10353 .05007 L
.10258 .04907 L
.10178 .04768 L
.10093 .04529 L
.10094 .0429 L
.10162 .04052 L
.10258 .03857 L
.10294 .03813 L
.10496 .03596 L
.10524 .03574 L
.10735 .03437 L
.10974 .03343 L
.11002 .03336 L
F
.10974 .70394 m
.11213 .70383 L
.11436 .70408 L
.11451 .7041 L
.1169 .7046 L
.11929 .7055 L
.12093 .70647 L
.12167 .70695 L
.12349 .70886 L
.12278 .71124 L
.12167 .71218 L
.11929 .71359 L
.11921 .71363 L
.1169 .71465 L
.11451 .71534 L
.11213 .71566 L
.10974 .71557 L
.10735 .71501 L
.10496 .71385 L
.10462 .71363 L
.10258 .71196 L
.102 .71124 L
.10157 .70886 L
.10258 .70733 L
.10353 .70647 L
.10496 .70541 L
.10735 .70442 L
.10895 .70408 L
F
.10974 .93065 m
.11213 .93042 L
.11451 .93041 L
.1169 .93059 L
.11886 .93084 L
.11929 .93091 L
.12167 .93131 L
.12406 .93177 L
.12645 .93226 L
.12883 .93276 L
.13104 .93323 L
.13122 .93327 L
.13361 .93391 L
.13418 .93561 L
.13361 .93578 L
.13122 .9364 L
.12883 .93701 L
.12645 .93762 L
.125 .938 L
.12406 .93826 L
.12167 .93888 L
.11929 .93942 L
.1169 .93986 L
.11451 .94013 L
.11213 .94016 L
.10974 .93987 L
.10735 .93923 L
.10496 .93818 L
.10465 .938 L
.10258 .93655 L
.10182 .93561 L
.10258 .93333 L
.10269 .93323 L
.10496 .93196 L
.10735 .93114 L
.10849 .93084 L
F
.11213 .06669 m
.1141 .06677 L
.11451 .0669 L
.1169 .06797 L
.11915 .06916 L
.11929 .06925 L
.12167 .07077 L
.12267 .07155 L
.12406 .0728 L
.12501 .07393 L
.12569 .07632 L
.12489 .07871 L
.12406 .08022 L
.12301 .0811 L
.12167 .08233 L
.11995 .08348 L
.11929 .08388 L
.1169 .08499 L
.11451 .08567 L
.11311 .08587 L
.11213 .08593 L
.11087 .08587 L
.10974 .0857 L
.10735 .08488 L
.1053 .08348 L
.10496 .08317 L
.10336 .0811 L
.10258 .07941 L
.10236 .07871 L
.10205 .07632 L
.10258 .07397 L
.10259 .07393 L
.10413 .07155 L
.10496 .07063 L
.1066 .06916 L
.10735 .06866 L
.10974 .06722 L
.11087 .06677 L
F
.3 g
.10974 .25674 m
.11213 .25621 L
.11451 .25616 L
.1169 .25648 L
.11929 .25705 L
.12152 .25773 L
.12167 .25777 L
.12406 .25851 L
.12645 .25931 L
.12883 .26009 L
.12891 .26011 L
.13122 .26035 L
.13361 .26068 L
.13599 .26092 L
.13838 .26105 L
.14077 .26125 L
.14316 .26174 L
.14504 .2625 L
.14554 .2627 L
.14793 .26399 L
.14874 .26489 L
.14793 .26641 L
.1464 .26728 L
.14554 .2678 L
.14316 .26862 L
.14077 .26905 L
.13838 .26924 L
.13599 .26937 L
.13361 .26962 L
.13328 .26966 L
.13122 .27012 L
.12883 .27082 L
.12645 .27156 L
.12477 .27205 L
.12406 .2723 L
.12167 .2731 L
.11929 .27377 L
.1169 .27426 L
.1155 .27444 L
.11451 .27451 L
.11227 .27444 L
.11213 .27442 L
.10974 .27391 L
.10735 .2728 L
.10627 .27205 L
.10496 .27089 L
.10409 .26966 L
.10301 .26728 L
.10267 .26489 L
.10311 .2625 L
.10458 .26011 L
.10496 .25967 L
.10735 .25784 L
.10751 .25773 L
F
.11213 .86364 m
.11451 .86359 L
.1169 .86378 L
.11856 .86401 L
.11929 .86409 L
.12167 .86439 L
.12406 .86482 L
.12645 .86537 L
.12883 .86596 L
.13074 .86639 L
.13122 .86645 L
.13361 .86671 L
.13599 .86685 L
.13838 .86692 L
.14077 .86703 L
.14316 .86726 L
.14554 .86771 L
.1479 .86878 L
.14554 .8698 L
.14316 .87024 L
.14077 .87046 L
.13838 .87056 L
.13599 .87064 L
.13361 .87077 L
.13122 .871 L
.12995 .87117 L
.12883 .87143 L
.12645 .87201 L
.12406 .87255 L
.12167 .87298 L
.11929 .87326 L
.1169 .87342 L
.11451 .87349 L
.11213 .87346 L
.10974 .8733 L
.10735 .87281 L
.10496 .87145 L
.10465 .87117 L
.10287 .86878 L
.1044 .86639 L
.10496 .86582 L
.10735 .86449 L
.10974 .86401 L
.10975 .86401 L
F
.10735 .90697 m
.10974 .9065 L
.11213 .90559 L
.11451 .90539 L
.1169 .90603 L
.11929 .90672 L
.12167 .90675 L
.12237 .90697 L
.12406 .90731 L
.12645 .9079 L
.12883 .90871 L
.13045 .90936 L
.13122 .90956 L
.13361 .91016 L
.13599 .91075 L
.13758 .91174 L
.13599 .91231 L
.13361 .91287 L
.13122 .91343 L
.12883 .91404 L
.12848 .91413 L
.12645 .91484 L
.12406 .91556 L
.12167 .91608 L
.11929 .91641 L
.11827 .91652 L
.1169 .9167 L
.11451 .91691 L
.11213 .91688 L
.10974 .91653 L
.10968 .91652 L
.10735 .91608 L
.10496 .9147 L
.10444 .91413 L
.103 .91174 L
.10409 .90936 L
.10496 .90827 L
.10727 .90697 L
F
.2 g
.10735 .59591 m
.10974 .59499 L
.11213 .5946 L
.11451 .59453 L
.1169 .59471 L
.11929 .59509 L
.12167 .59564 L
.12406 .59633 L
.12511 .59667 L
.12645 .59707 L
.12883 .59778 L
.13122 .59846 L
.13361 .59906 L
.13361 .59906 L
.13599 .59961 L
.1379 .60144 L
.13599 .60203 L
.13361 .60266 L
.13122 .60337 L
.1298 .60383 L
.12883 .60426 L
.12645 .60524 L
.12406 .60598 L
.12306 .60622 L
.12167 .60668 L
.11929 .60736 L
.1169 .60785 L
.11451 .60809 L
.11213 .60803 L
.10974 .60755 L
.10735 .60648 L
.10694 .60622 L
.10496 .60464 L
.10447 .60383 L
.10351 .60144 L
.10394 .59906 L
.10496 .59769 L
.10615 .59667 L
F
.11213 .40309 m
.11326 .40333 L
.11451 .40389 L
.1169 .40543 L
.11728 .40572 L
.11929 .40747 L
.11963 .4081 L
.12048 .41049 L
.11958 .41288 L
.11929 .41341 L
.11697 .41526 L
.1169 .41531 L
.11451 .41655 L
.11213 .41708 L
.10974 .41694 L
.10735 .41596 L
.10632 .41526 L
.10496 .41415 L
.10438 .41288 L
.10375 .41049 L
.10449 .4081 L
.10496 .40715 L
.10635 .40572 L
.10735 .40492 L
.10974 .40343 L
.11 .40333 L
F
.3 g
.10974 .88991 m
.11213 .88952 L
.11451 .88946 L
.1169 .88963 L
.11929 .88999 L
.12071 .89026 L
.12167 .89046 L
.12406 .89099 L
.12645 .89155 L
.12883 .89211 L
.13122 .89264 L
.13127 .89265 L
.13361 .89316 L
.13524 .89504 L
.13361 .89534 L
.13122 .89587 L
.12883 .89649 L
.12645 .89719 L
.12568 .89742 L
.12406 .89791 L
.12167 .89861 L
.11929 .89934 L
.11787 .89981 L
.1169 .90002 L
.11451 .90041 L
.11213 .90028 L
.11042 .89981 L
.10974 .89953 L
.10735 .89834 L
.1059 .89742 L
.10496 .89657 L
.10387 .89504 L
.10441 .89265 L
.10496 .89211 L
.10735 .89069 L
.1084 .89026 L
F
.1 g
.10974 .67035 m
.11213 .67009 L
.11451 .67026 L
.11675 .67066 L
.1169 .67079 L
.11929 .67165 L
.12163 .67305 L
.12167 .67309 L
.12246 .67544 L
.12167 .67659 L
.12006 .67783 L
.11929 .67835 L
.1169 .67945 L
.11451 .67998 L
.11213 .68014 L
.10974 .67998 L
.10735 .67928 L
.10542 .67783 L
.10496 .67733 L
.10395 .67544 L
.10463 .67305 L
.10496 .67269 L
.10735 .67112 L
.10816 .67066 L
F
.3 g
.10974 .55558 m
.11213 .55506 L
.11451 .55501 L
.1169 .55532 L
.11929 .5559 L
.11994 .55609 L
.12167 .55649 L
.12406 .55728 L
.12645 .55841 L
.12656 .55848 L
.12883 .55951 L
.13103 .56087 L
.12934 .56325 L
.12883 .56356 L
.12645 .56477 L
.12458 .56564 L
.12406 .5659 L
.12167 .56695 L
.11929 .56778 L
.11852 .56803 L
.1169 .5684 L
.11451 .56872 L
.11213 .56863 L
.10986 .56803 L
.10974 .56798 L
.10735 .56665 L
.10623 .56564 L
.10496 .56397 L
.10459 .56325 L
.10417 .56087 L
.10496 .5589 L
.10526 .55848 L
.10735 .55653 L
.10835 .55609 L
F
.1 g
.10974 .63422 m
.11213 .63377 L
.11451 .63378 L
.1169 .63414 L
.11929 .63486 L
.11929 .63486 L
.12167 .63585 L
.12372 .63725 L
.12406 .63767 L
.12413 .63963 L
.12406 .63975 L
.12167 .64177 L
.12122 .64202 L
.11929 .64305 L
.1169 .64381 L
.11451 .64417 L
.11213 .64421 L
.10974 .64387 L
.10735 .64275 L
.10654 .64202 L
.10504 .63963 L
.10536 .63725 L
.10735 .63531 L
.10801 .63486 L
F
.3 g
.10974 .79 m
.11213 .78978 L
.11432 .79001 L
.11451 .79005 L
.1169 .79069 L
.11929 .79179 L
.12014 .7924 L
.12044 .79478 L
.11929 .79558 L
.1169 .79651 L
.11451 .79703 L
.11311 .79717 L
.11213 .79721 L
.11114 .79717 L
.10974 .79701 L
.10735 .79634 L
.10509 .79478 L
.10516 .7924 L
.10735 .79077 L
.10967 .79001 L
F
.1 g
.11213 .33351 m
.11451 .33351 L
.1169 .334 L
.11729 .33411 L
.11929 .33458 L
.12167 .33629 L
.12184 .3365 L
.1233 .33888 L
.12267 .34127 L
.12167 .3425 L
.12026 .34366 L
.11929 .34432 L
.1169 .3454 L
.11451 .34591 L
.11213 .34598 L
.10974 .3455 L
.10735 .34389 L
.10714 .34366 L
.10575 .34127 L
.10553 .33888 L
.10647 .3365 L
.10735 .3353 L
.10974 .33411 L
.10974 .33411 L
F
.2 g
.10974 .45027 m
.11213 .45012 L
.11451 .45088 L
.11489 .45107 L
.1169 .45279 L
.11731 .45346 L
.1175 .45584 L
.1169 .45682 L
.1151 .45823 L
.11451 .4585 L
.11213 .45917 L
.10974 .45901 L
.10797 .45823 L
.10735 .45784 L
.10574 .45584 L
.10585 .45346 L
.10735 .45154 L
.10802 .45107 L
F
.3 g
.10974 .73717 m
.11213 .73698 L
.1136 .7375 L
.11451 .73804 L
.11624 .73989 L
.11661 .74227 L
.11519 .74466 L
.11451 .74521 L
.11213 .74622 L
.10974 .74606 L
.10774 .74466 L
.10735 .74424 L
.10639 .74227 L
.10676 .73989 L
.10735 .73896 L
.10905 .7375 L
F
.1 g
.10974 .97089 m
.11213 .9707 L
.11451 .97083 L
.1169 .97127 L
.11746 .97142 L
.1189 .9738 L
.1169 .97472 L
.11451 .97524 L
.11213 .9754 L
.10974 .9752 L
.10735 .97445 L
.10642 .9738 L
.10735 .97158 L
.10747 .97142 L
F
.3 g
.10974 .82027 m
.11213 .81994 L
.11451 .82003 L
.1169 .82046 L
.11873 .82104 L
.11929 .82134 L
.12047 .82343 L
.11929 .82436 L
.1169 .82531 L
.11451 .82579 L
.11432 .82581 L
.11213 .82588 L
.11153 .82581 L
.10974 .82545 L
.10735 .82423 L
.10665 .82343 L
.10735 .82133 L
.10759 .82104 L
F
.4 g
.10974 .49158 m
.11213 .49095 L
.1144 .49165 L
.11451 .49168 L
.1169 .4936 L
.11715 .49403 L
.11807 .49642 L
.1173 .49881 L
.1169 .49951 L
.11522 .50119 L
.11451 .5013 L
.11213 .50193 L
.10974 .50125 L
.10958 .50119 L
.10758 .49881 L
.10735 .49834 L
.10683 .49642 L
.10735 .49425 L
.10745 .49403 L
.10964 .49165 L
F
.2 g
.10974 .37823 m
.11213 .37758 L
.11451 .37814 L
.11653 .37946 L
.1169 .38019 L
.11783 .38185 L
.11776 .38423 L
.1169 .38553 L
.11604 .38662 L
.11451 .38744 L
.11213 .3881 L
.10974 .38759 L
.10843 .38662 L
.10735 .38524 L
.10689 .38423 L
.10695 .38185 L
.10735 .38091 L
.10835 .37946 L
F
.4 g
.11213 .51468 m
.11451 .51533 L
.11496 .51551 L
.1169 .51725 L
.11765 .5179 L
.11929 .51997 L
.11947 .52029 L
.11982 .52268 L
.11929 .52382 L
.11831 .52506 L
.1169 .52623 L
.11451 .52725 L
.11213 .52739 L
.10974 .52653 L
.108 .52506 L
.10735 .52363 L
.107 .52268 L
.10711 .52029 L
.10735 .51966 L
.10804 .5179 L
.10974 .51621 L
.11036 .51551 L
F
.1 g
.10974 .03935 m
.11213 .03842 L
.11451 .03845 L
.1169 .03927 L
.1184 .04052 L
.11929 .0417 L
.11979 .0429 L
.11955 .04529 L
.11929 .04573 L
.11708 .04768 L
.1169 .04778 L
.11451 .04874 L
.11213 .04887 L
.10974 .04802 L
.10918 .04768 L
.1075 .04529 L
.10748 .0429 L
.10849 .04052 L
F
.4 g
.11213 .22856 m
.11451 .22877 L
.11523 .22908 L
.1169 .23022 L
.11797 .23147 L
.11833 .23386 L
.1169 .23567 L
.11606 .23625 L
.11451 .23694 L
.11213 .23701 L
.11047 .23625 L
.10974 .23565 L
.10844 .23386 L
.10858 .23147 L
.10974 .22992 L
.11081 .22908 L
F
.3 g
.11451 .30278 m
.1156 .30308 L
.1169 .3035 L
.11882 .30547 L
.11929 .3064 L
.11964 .30785 L
.11929 .3092 L
.11871 .31024 L
.1169 .31197 L
.11451 .31258 L
.11213 .31247 L
.10974 .31059 L
.10957 .31024 L
.10884 .30785 L
.1096 .30547 L
.10974 .30518 L
.11213 .30308 L
.11213 .30308 L
F
.1 g
.11213 .93319 m
.11451 .9332 L
.11477 .93323 L
.1169 .93368 L
.11808 .93561 L
.1169 .9361 L
.11451 .9366 L
.11213 .93663 L
.10974 .93604 L
.10889 .93561 L
.10974 .93379 L
.1118 .93323 L
F
.2 g
.11213 .95153 m
.11451 .9519 L
.11491 .95232 L
.11451 .95285 L
.11213 .95323 L
.11075 .95232 L
F
.11213 .26311 m
.11451 .26283 L
.1169 .26486 L
.1169 .26489 L
.1169 .26548 L
.11522 .26728 L
.11451 .2675 L
.11238 .26728 L
.11213 .26715 L
.1109 .26489 L
F
.4 g
.11213 .84502 m
.11451 .84497 L
.11563 .8473 L
.11451 .84769 L
.11213 .84761 L
.11141 .8473 L
F
.2 g
.11213 .86813 m
.11451 .86789 L
.11641 .86878 L
.11451 .86962 L
.11213 .86938 L
.11143 .86878 L
F
.11213 .91124 m
.11451 .91091 L
.11565 .91174 L
.11451 .91233 L
.11213 .91204 L
.11184 .91174 L
F
.6 g
.21238 .41761 m
.21476 .41751 L
.21573 .41765 L
.21715 .41806 L
.21954 .41907 L
.22173 .42004 L
.22192 .42012 L
.22431 .42096 L
.2267 .42146 L
.22908 .42161 L
.23147 .42149 L
.23386 .42125 L
.23625 .42105 L
.23863 .42104 L
.24102 .42134 L
.24341 .42198 L
.24469 .42243 L
.24579 .4229 L
.24818 .42403 L
.24969 .42481 L
.25057 .42526 L
.25295 .42661 L
.25386 .4272 L
.25534 .42762 L
.25773 .42909 L
.25876 .42959 L
.26011 .42964 L
.26037 .42959 L
.2625 .42823 L
.26472 .4272 L
.26489 .42698 L
.26728 .42513 L
.2677 .42481 L
.26966 .42318 L
.27053 .42243 L
.27205 .42114 L
.27325 .42004 L
.27444 .41922 L
.27682 .4179 L
.27921 .4177 L
.2816 .41854 L
.28398 .41988 L
.28425 .42004 L
.28637 .42138 L
.28804 .42243 L
.28876 .42288 L
.29114 .42445 L
.29166 .42481 L
.29353 .4262 L
.2946 .4272 L
.29592 .42838 L
.29645 .42959 L
.2971 .43197 L
.29671 .43436 L
.29592 .43601 L
.29541 .43675 L
.29353 .43877 L
.29303 .43913 L
.29114 .44044 L
.28908 .44152 L
.28876 .44167 L
.28637 .44268 L
.28398 .44349 L
.28253 .44391 L
.2816 .44408 L
.27921 .44439 L
.27682 .44429 L
.27501 .44391 L
.27444 .44373 L
.27205 .44271 L
.27 .44152 L
.26966 .44131 L
.26728 .43961 L
.2667 .43913 L
.26489 .43776 L
.26397 .43675 L
.2625 .43585 L
.26011 .43471 L
.25773 .43516 L
.25534 .43658 L
.25507 .43675 L
.25295 .43821 L
.2513 .43913 L
.25057 .43956 L
.24818 .44075 L
.2462 .44152 L
.24579 .44166 L
.24341 .44236 L
.24102 .44282 L
.23863 .44305 L
.23625 .44309 L
.23386 .44301 L
.23147 .44291 L
.22908 .44289 L
.2267 .44304 L
.22431 .44342 L
.22217 .44391 L
.22192 .44398 L
.21954 .44462 L
.21715 .44519 L
.21476 .44554 L
.21238 .44558 L
.20999 .44537 L
.2076 .44504 L
.20522 .44475 L
.20283 .44462 L
.20044 .44465 L
.19805 .44483 L
.19567 .44506 L
.19328 .44527 L
.19089 .44536 L
.18851 .44528 L
.18612 .445 L
.18373 .44455 L
.18135 .44396 L
.18115 .44391 L
.17896 .44329 L
.17657 .44262 L
.17419 .44203 L
.1718 .44167 L
.16941 .44168 L
.16702 .44213 L
.16464 .44297 L
.16257 .44391 L
.16225 .44407 L
.15986 .4453 L
.15792 .44629 L
.15748 .44648 L
.15509 .44736 L
.1527 .44777 L
.15032 .44764 L
.14793 .44715 L
.14554 .44656 L
.14438 .44629 L
.14316 .44601 L
.14077 .44553 L
.13838 .44512 L
.13599 .44473 L
.13361 .44429 L
.13182 .44391 L
.13122 .44376 L
.12883 .44311 L
.12645 .44231 L
.12449 .44152 L
.12406 .44135 L
.12167 .44024 L
.11978 .43913 L
.11929 .43893 L
.1169 .43727 L
.11647 .43675 L
.11451 .43484 L
.11423 .43436 L
.11451 .43222 L
.11475 .43197 L
.1169 .43009 L
.11765 .42959 L
.11929 .42845 L
.12167 .42729 L
.12191 .4272 L
.12406 .42619 L
.12645 .42524 L
.12768 .42481 L
.12883 .42442 L
.13122 .42372 L
.13361 .42312 L
.13599 .42262 L
.13695 .42243 L
.13838 .42214 L
.14077 .42164 L
.14316 .42104 L
.14554 .42032 L
.14636 .42004 L
.14793 .41952 L
.15032 .41883 L
.1527 .41855 L
.15509 .41894 L
.15748 .41996 L
.15764 .42004 L
.15986 .42133 L
.16174 .42243 L
.16225 .42271 L
.16464 .42389 L
.16702 .42472 L
.1674 .42481 L
.16941 .4251 L
.1718 .42505 L
.17333 .42481 L
.17419 .42462 L
.17657 .42391 L
.17896 .42305 L
.18058 .42243 L
.18135 .42213 L
.18373 .42124 L
.18612 .42047 L
.18778 .42004 L
.18851 .41992 L
.19089 .41965 L
.19328 .41964 L
.19567 .41981 L
.19804 .42004 L
.19805 .42004 L
.20044 .42018 L
.20283 .4201 L
.20335 .42004 L
.20522 .41972 L
.2076 .41906 L
.20999 .41825 L
.21213 .41765 L
F
.30246 .02381 m
.30117 .0262 L
.30069 .0269 L
.29918 .02858 L
.29831 .02944 L
.29641 .03097 L
.29592 .03134 L
.29353 .033 L
.29299 .03336 L
.29114 .03454 L
.28938 .03574 L
.28876 .03614 L
.28637 .03801 L
.28625 .03813 L
.28398 .04051 L
.28398 .04052 L
.28327 .0429 L
.28363 .04529 L
.28398 .04629 L
.28538 .04768 L
.28637 .04866 L
.28831 .05007 L
.28876 .05042 L
.29114 .05237 L
.29123 .05245 L
.2934 .05484 L
.29353 .05494 L
.29463 .05723 L
.29511 .05961 L
.29506 .062 L
.29447 .06439 L
.29353 .06635 L
.29311 .06677 L
.29114 .06894 L
.2909 .06916 L
.28876 .07104 L
.28821 .07155 L
.28637 .07321 L
.28589 .07393 L
.28471 .07632 L
.28479 .07871 L
.28584 .0811 L
.28637 .08202 L
.28771 .08348 L
.28876 .08455 L
.29036 .08587 L
.29114 .08651 L
.2934 .08826 L
.29353 .08836 L
.29592 .09038 L
.29619 .09064 L
.29829 .09303 L
.29831 .09305 L
.29957 .09542 L
.30018 .0978 L
.30022 .10019 L
.29957 .10258 L
.29831 .10478 L
.29809 .10496 L
.29595 .10735 L
.29592 .10738 L
.29362 .10974 L
.29353 .10983 L
.29168 .11213 L
.29114 .11288 L
.2904 .11451 L
.2897 .1169 L
.28953 .11929 L
.29006 .12167 L
.29114 .12386 L
.2914 .12406 L
.29314 .12645 L
.29353 .12686 L
.29455 .12883 L
.29516 .13122 L
.29492 .13361 L
.29399 .13599 L
.29353 .13685 L
.29237 .13838 L
.29114 .13965 L
.28972 .14077 L
.28876 .14142 L
.28637 .14272 L
.28541 .14316 L
.28398 .14372 L
.2816 .14445 L
.27921 .14482 L
.27682 .14471 L
.27444 .14402 L
.27262 .14316 L
.27205 .14277 L
.26966 .14093 L
.26949 .14077 L
.26728 .13841 L
.26726 .13838 L
.26559 .13599 L
.26489 .13486 L
.2645 .13361 L
.26412 .13122 L
.26477 .12883 L
.26489 .12839 L
.26634 .12645 L
.26728 .12508 L
.26791 .12406 L
.26901 .12167 L
.26943 .11929 L
.2693 .1169 L
.26876 .11451 L
.26771 .11213 L
.26728 .11141 L
.26589 .10974 L
.26489 .10885 L
.26255 .10735 L
.2625 .10734 L
.26011 .10668 L
.25773 .10682 L
.25597 .10735 L
.25534 .10762 L
.25295 .10895 L
.25183 .10974 L
.25057 .11072 L
.24921 .11213 L
.24818 .11335 L
.2476 .11451 L
.24676 .1169 L
.24665 .11929 L
.2475 .12167 L
.24818 .12296 L
.24932 .12406 L
.25057 .12535 L
.25168 .12645 L
.25295 .12753 L
.25377 .12883 L
.25483 .13122 L
.2543 .13361 L
.25295 .13579 L
.25279 .13599 L
.25057 .13833 L
.2505 .13838 L
.24818 .14013 L
.24708 .14077 L
.24579 .14142 L
.24341 .14233 L
.24102 .1429 L
.2389 .14316 L
.23863 .14317 L
.23625 .14323 L
.23438 .14316 L
.23386 .14313 L
.23147 .143 L
.22908 .14297 L
.22675 .14316 L
.2267 .14316 L
.22431 .14363 L
.22192 .14432 L
.21954 .1451 L
.21817 .14554 L
.21715 .14579 L
.21476 .1462 L
.21238 .14626 L
.20999 .146 L
.2076 .14561 L
.20729 .14554 L
.20522 .14526 L
.20283 .14509 L
.20044 .14513 L
.19805 .14535 L
.19641 .14554 L
.19567 .14563 L
.19328 .14588 L
.19089 .14598 L
.18851 .14589 L
.18612 .14555 L
.18605 .14554 L
.18373 .145 L
.18135 .14427 L
.17896 .14342 L
.17825 .14316 L
.17657 .14256 L
.17419 .14179 L
.1718 .14129 L
.16941 .14129 L
.16702 .14191 L
.16464 .14299 L
.16431 .14316 L
.16225 .14439 L
.16044 .14554 L
.15986 .1459 L
.15748 .14739 L
.15681 .14793 L
.15509 .14857 L
.1527 .14915 L
.15032 .14896 L
.14793 .14829 L
.14672 .14793 L
.14554 .14751 L
.14316 .14677 L
.14077 .14618 L
.13838 .14568 L
.13768 .14554 L
.13599 .14519 L
.13361 .14465 L
.13122 .14397 L
.12891 .14316 L
.12883 .14313 L
.12645 .14208 L
.12423 .14077 L
.12406 .14067 L
.12167 .13871 L
.12139 .13838 L
.11976 .13599 L
.11929 .13474 L
.11913 .13361 L
.11929 .13221 L
.11968 .13122 L
.12165 .12883 L
.12167 .12882 L
.12406 .12694 L
.12488 .12645 L
.12645 .12548 L
.12883 .12409 L
.12889 .12406 L
.13122 .12281 L
.13306 .12167 L
.13361 .12144 L
.13599 .11968 L
.13635 .11929 L
.13797 .1169 L
.13804 .11451 L
.13622 .11213 L
.13599 .1119 L
.13361 .1102 L
.13247 .10974 L
.13122 .10901 L
.12883 .10762 L
.1284 .10735 L
.12645 .10607 L
.12525 .10496 L
.12406 .10356 L
.12352 .10258 L
.12331 .10019 L
.12406 .09822 L
.12432 .0978 L
.12645 .09543 L
.12647 .09542 L
.12883 .0938 L
.13052 .09303 L
.13122 .09275 L
.13361 .09195 L
.13599 .09136 L
.13838 .09086 L
.13945 .09064 L
.14077 .09036 L
.14316 .08979 L
.14554 .08916 L
.14793 .08853 L
.14875 .08826 L
.15032 .08801 L
.1527 .08781 L
.15509 .08806 L
.15629 .08826 L
.15748 .0888 L
.15986 .08993 L
.16113 .09064 L
.16225 .09128 L
.16464 .0927 L
.16501 .09303 L
.16702 .09385 L
.16941 .09441 L
.1718 .09416 L
.17419 .09332 L
.17492 .09303 L
.17657 .0922 L
.17896 .09107 L
.17992 .09064 L
.18135 .09002 L
.18373 .0891 L
.18612 .08837 L
.18651 .08826 L
.18851 .08784 L
.19089 .08751 L
.19328 .08739 L
.19567 .08739 L
.19805 .08744 L
.20044 .08741 L
.20283 .08721 L
.20522 .08677 L
.2076 .0861 L
.20831 .08587 L
.20999 .08535 L
.21238 .08468 L
.21476 .08439 L
.21715 .08463 L
.21954 .08524 L
.22176 .08587 L
.22192 .08591 L
.22431 .08647 L
.2267 .08674 L
.22908 .0867 L
.23147 .08642 L
.23386 .086 L
.23446 .08587 L
.23625 .08562 L
.23863 .08543 L
.24102 .08553 L
.24296 .08587 L
.24341 .08598 L
.24579 .08677 L
.24818 .08775 L
.24932 .08826 L
.25057 .08883 L
.25295 .08995 L
.25443 .09064 L
.25534 .09096 L
.25773 .09163 L
.26011 .09169 L
.2625 .091 L
.26341 .09064 L
.26489 .08965 L
.2668 .08826 L
.26728 .08786 L
.26941 .08587 L
.26966 .08562 L
.2714 .08348 L
.27205 .08262 L
.27274 .0811 L
.27358 .07871 L
.27373 .07632 L
.27293 .07393 L
.27205 .07214 L
.27145 .07155 L
.26966 .06917 L
.26966 .06916 L
.26809 .06677 L
.26728 .06524 L
.26709 .06439 L
.26672 .062 L
.26683 .05961 L
.26728 .05756 L
.26738 .05723 L
.2685 .05484 L
.26966 .05309 L
.27018 .05245 L
.27205 .0503 L
.27224 .05007 L
.27434 .04768 L
.27444 .04757 L
.2756 .04529 L
.27623 .0429 L
.27521 .04052 L
.27444 .03837 L
.27409 .03813 L
.27216 .03574 L
.27205 .03561 L
.26992 .03336 L
.26966 .03309 L
.2676 .03097 L
.26728 .03065 L
.26547 .02858 L
.26489 .02795 L
.26379 .0262 L
.2625 .02382 L
.2625 .02381 L
F
.14554 .27904 m
.14793 .2787 L
.15032 .27852 L
.1527 .27874 L
.15427 .27921 L
.15509 .27956 L
.15748 .28136 L
.1577 .2816 L
.1593 .28398 L
.15986 .28545 L
.16009 .28637 L
.16015 .28876 L
.15986 .28984 L
.15925 .29114 L
.15748 .29329 L
.15717 .29353 L
.15509 .29492 L
.1527 .29579 L
.15184 .29592 L
.15032 .29596 L
.14968 .29592 L
.14793 .29567 L
.14554 .29522 L
.14316 .29481 L
.14077 .29453 L
.13838 .29436 L
.13599 .29422 L
.13361 .29402 L
.13122 .29367 L
.13048 .29353 L
.12883 .29321 L
.12645 .29249 L
.12406 .2913 L
.12383 .29114 L
.12167 .28954 L
.12104 .28876 L
.12084 .28637 L
.12167 .28498 L
.12267 .28398 L
.12406 .2828 L
.12645 .28164 L
.12656 .2816 L
.12883 .28076 L
.13122 .28021 L
.13361 .2799 L
.13599 .27975 L
.13838 .27966 L
.14077 .27955 L
.14316 .27935 L
.14438 .27921 L
F
.5 g
.16241 .02381 m
.16225 .02419 L
.16119 .0262 L
.15986 .02791 L
.15916 .02858 L
.15748 .02987 L
.15521 .03097 L
.15509 .031 L
.1527 .03151 L
.15032 .03147 L
.14793 .03108 L
.14741 .03097 L
.14554 .03055 L
.14316 .03005 L
.14077 .02963 L
.13838 .0293 L
.13599 .02899 L
.13361 .02862 L
.13342 .02858 L
.13122 .02812 L
.12883 .02738 L
.12645 .02626 L
.12633 .0262 L
.12406 .02464 L
.12307 .02381 L
F
.6 g
.14554 .9189 m
.14793 .91861 L
.15032 .9184 L
.1527 .91841 L
.15509 .91874 L
.15588 .9189 L
.15748 .91905 L
.15986 .92004 L
.16111 .92129 L
.16225 .92238 L
.16258 .92368 L
.16225 .92426 L
.15986 .92596 L
.15966 .92607 L
.15748 .92708 L
.15509 .92766 L
.1527 .92787 L
.15032 .92786 L
.14793 .92769 L
.14554 .92744 L
.14316 .92718 L
.14077 .92695 L
.13838 .92677 L
.13599 .92659 L
.13361 .92637 L
.13129 .92607 L
.13122 .92606 L
.12883 .92568 L
.12645 .92513 L
.12406 .92423 L
.12326 .92368 L
.12406 .92211 L
.12592 .92129 L
.12645 .92113 L
.12883 .92056 L
.13122 .92016 L
.13361 .91989 L
.13599 .91971 L
.13838 .91956 L
.14077 .91898 L
.14316 .91894 L
.14549 .9189 L
F
.7 g
.14316 .46769 m
.14554 .4671 L
.14793 .46652 L
.15032 .46612 L
.1527 .46607 L
.15509 .46657 L
.15748 .46774 L
.15753 .46778 L
.15986 .46967 L
.16035 .47016 L
.16225 .47246 L
.16231 .47255 L
.16364 .47494 L
.16397 .47732 L
.16299 .47971 L
.16225 .48095 L
.16117 .4821 L
.15986 .48361 L
.15911 .48449 L
.15748 .48633 L
.15707 .48687 L
.15509 .48874 L
.15439 .48926 L
.1527 .4901 L
.15032 .49028 L
.14793 .48961 L
.14701 .48926 L
.14554 .48858 L
.14316 .48758 L
.14106 .48687 L
.14077 .48678 L
.13838 .48616 L
.13599 .48556 L
.13361 .48485 L
.13258 .48449 L
.13122 .48395 L
.12883 .48281 L
.12761 .4821 L
.12645 .48158 L
.12457 .47971 L
.12406 .47903 L
.12346 .47732 L
.12406 .47544 L
.12441 .47494 L
.12645 .47277 L
.12717 .47255 L
.12883 .47155 L
.13122 .4705 L
.13222 .47016 L
.13361 .46974 L
.13599 .46916 L
.13838 .46868 L
.14077 .46821 L
.14278 .46778 L
F
.14554 .77039 m
.14793 .76954 L
.15032 .76868 L
.1527 .76861 L
.15509 .76975 L
.15715 .77092 L
.15748 .77125 L
.15986 .77316 L
.16004 .7733 L
.16225 .77531 L
.1625 .77569 L
.1637 .77808 L
.16282 .78046 L
.16225 .78111 L
.1602 .78285 L
.15986 .7831 L
.15748 .78452 L
.1558 .78524 L
.15509 .78543 L
.1527 .7859 L
.15032 .78595 L
.14793 .78571 L
.14554 .78534 L
.14492 .78524 L
.14316 .78498 L
.14077 .78468 L
.13838 .78442 L
.13599 .78416 L
.13361 .78381 L
.13122 .78332 L
.12956 .78285 L
.12883 .78262 L
.12645 .78164 L
.12457 .78046 L
.12406 .77994 L
.12357 .77808 L
.12406 .77728 L
.12606 .77569 L
.12645 .77543 L
.12883 .77424 L
.13122 .77352 L
.13219 .7733 L
.13361 .77296 L
.13599 .77248 L
.13838 .77205 L
.14077 .77159 L
.14316 .77102 L
.14351 .77092 L
F
.6 g
.27682 .67977 m
.27921 .67958 L
.2816 .67995 L
.28309 .68021 L
.28398 .68065 L
.28637 .6817 L
.28842 .6826 L
.28876 .68276 L
.29114 .68392 L
.29322 .68499 L
.29353 .68515 L
.29592 .6865 L
.29722 .68737 L
.29831 .68783 L
.3 .68976 L
.30069 .69082 L
.30105 .69215 L
.30069 .6937 L
.30021 .69453 L
.29831 .6968 L
.29796 .69692 L
.29592 .69852 L
.29469 .69931 L
.29353 .70002 L
.29114 .70131 L
.29035 .70169 L
.28876 .70241 L
.28637 .7034 L
.28454 .70408 L
.28398 .70424 L
.2816 .70487 L
.27921 .70524 L
.27682 .70514 L
.27444 .70452 L
.27314 .70408 L
.27205 .70348 L
.26966 .70212 L
.26895 .70169 L
.26728 .70068 L
.26489 .69933 L
.26486 .69931 L
.2625 .69834 L
.26011 .69783 L
.25773 .69791 L
.25534 .69847 L
.25295 .69928 L
.25287 .69931 L
.25057 .70023 L
.24818 .70113 L
.24652 .70169 L
.24579 .70191 L
.24341 .7025 L
.24102 .70287 L
.23863 .70301 L
.23625 .70295 L
.23386 .70275 L
.23147 .70253 L
.22908 .70239 L
.2267 .70243 L
.22431 .7027 L
.22192 .70317 L
.21954 .70374 L
.21821 .70408 L
.21715 .70421 L
.21476 .70442 L
.21238 .70432 L
.21053 .70408 L
.20999 .70397 L
.2076 .70345 L
.20522 .70298 L
.20283 .70267 L
.20044 .70256 L
.19805 .70259 L
.19567 .70268 L
.19328 .70273 L
.19089 .70267 L
.18851 .70242 L
.18612 .70198 L
.18496 .70169 L
.18373 .70133 L
.18135 .70051 L
.17896 .69954 L
.17841 .69931 L
.17657 .69858 L
.17419 .69761 L
.17208 .69692 L
.1718 .69686 L
.16941 .69667 L
.16779 .69692 L
.16702 .69716 L
.16464 .69822 L
.16248 .69931 L
.16225 .69944 L
.15986 .70074 L
.15782 .70169 L
.15748 .70182 L
.15509 .70252 L
.1527 .70276 L
.15032 .70256 L
.14793 .70207 L
.14644 .70169 L
.14554 .70145 L
.14316 .70084 L
.14077 .7003 L
.13838 .6998 L
.13601 .69931 L
.13599 .6993 L
.13361 .69878 L
.13122 .6981 L
.12883 .69713 L
.12842 .69692 L
.12645 .69581 L
.12494 .69453 L
.12436 .69215 L
.12645 .69024 L
.12737 .68976 L
.12883 .68904 L
.13122 .68827 L
.13361 .68779 L
.13599 .68747 L
.1369 .68737 L
.13838 .68715 L
.14077 .68677 L
.14316 .68636 L
.14554 .68591 L
.14793 .68545 L
.15032 .68509 L
.15144 .68499 L
.1527 .68494 L
.15384 .68499 L
.15509 .68512 L
.15748 .68565 L
.15986 .68647 L
.162 .68737 L
.16225 .68745 L
.16464 .68828 L
.16702 .68915 L
.16941 .68961 L
.1718 .6894 L
.17419 .68872 L
.17657 .68796 L
.17878 .68737 L
.17896 .68731 L
.18135 .68653 L
.18373 .68586 L
.18612 .68533 L
.18824 .68499 L
.18851 .68495 L
.19089 .68472 L
.19328 .68463 L
.19567 .68463 L
.19805 .68466 L
.20044 .68464 L
.20283 .6845 L
.20522 .6842 L
.2076 .68375 L
.20999 .68326 L
.21238 .68287 L
.21476 .6827 L
.21715 .68283 L
.21954 .68319 L
.22192 .68362 L
.22431 .68398 L
.2267 .68415 L
.22908 .68412 L
.23147 .68393 L
.23386 .68366 L
.23625 .68342 L
.23863 .68329 L
.24102 .68336 L
.24341 .68364 L
.24579 .68414 L
.24818 .6848 L
.24879 .68499 L
.25057 .68554 L
.25295 .68631 L
.25534 .68701 L
.25706 .68737 L
.25773 .68742 L
.26011 .68744 L
.26102 .68737 L
.2625 .68701 L
.26489 .68607 L
.26703 .68499 L
.26728 .68484 L
.26966 .68338 L
.27087 .6826 L
.27205 .68189 L
.27444 .68049 L
.27499 .68021 L
F
.8 g
.13838 .80432 m
.14077 .80413 L
.14316 .8039 L
.14554 .80362 L
.14793 .80335 L
.15032 .80319 L
.1527 .80329 L
.15509 .80378 L
.15659 .80433 L
.15748 .80483 L
.1597 .80672 L
.15986 .807 L
.16004 .80911 L
.15986 .80946 L
.15772 .81149 L
.15748 .81166 L
.15509 .81279 L
.1527 .81325 L
.15032 .81335 L
.14793 .81324 L
.14554 .81303 L
.14316 .81281 L
.14077 .81262 L
.13838 .81247 L
.13599 .81232 L
.13361 .8121 L
.13122 .81172 L
.13021 .81149 L
.12883 .81117 L
.12645 .81033 L
.12473 .80911 L
.12595 .80672 L
.12645 .80647 L
.12883 .80561 L
.13122 .80507 L
.13361 .80472 L
.13599 .80449 L
.13817 .80433 L
F
.7 g
.14554 .42442 m
.14793 .42381 L
.15032 .42332 L
.1527 .42314 L
.15509 .42341 L
.15748 .42418 L
.15891 .42481 L
.15986 .42531 L
.16225 .4267 L
.16301 .4272 L
.16464 .42804 L
.16688 .42959 L
.16702 .42965 L
.16941 .4307 L
.1718 .43058 L
.17412 .42959 L
.17419 .42955 L
.17657 .42816 L
.17896 .42722 L
.17901 .4272 L
.18135 .4262 L
.18373 .42538 L
.1859 .42481 L
.18612 .42476 L
.18851 .42435 L
.19089 .42416 L
.19328 .42417 L
.19567 .42432 L
.19805 .42452 L
.20044 .42465 L
.20283 .4246 L
.20522 .42434 L
.2076 .42389 L
.20999 .42338 L
.21238 .42301 L
.21476 .42297 L
.21715 .42333 L
.21954 .424 L
.22192 .42479 L
.22198 .42481 L
.22431 .42546 L
.2267 .42592 L
.22908 .42608 L
.23147 .42599 L
.23386 .42579 L
.23625 .42562 L
.23863 .42563 L
.24102 .42592 L
.24341 .42657 L
.24487 .4272 L
.24579 .42742 L
.24807 .42959 L
.24818 .42974 L
.24904 .43197 L
.24839 .43436 L
.24818 .4347 L
.24621 .43675 L
.24579 .43707 L
.24341 .43836 L
.24102 .43902 L
.24032 .43913 L
.23863 .43934 L
.23625 .43939 L
.23386 .43927 L
.23262 .43913 L
.23147 .4391 L
.22908 .43907 L
.22787 .43913 L
.2267 .43928 L
.22431 .43982 L
.22192 .44055 L
.21954 .44129 L
.21879 .44152 L
.21715 .44191 L
.21476 .44226 L
.21238 .4423 L
.20999 .44207 L
.2076 .4417 L
.20654 .44152 L
.20522 .44138 L
.20283 .44122 L
.20044 .44124 L
.19805 .44142 L
.19703 .44152 L
.19567 .44167 L
.19328 .44188 L
.19089 .44196 L
.18851 .44186 L
.18612 .44154 L
.18599 .44152 L
.18373 .44103 L
.18135 .44028 L
.17896 .43927 L
.17868 .43913 L
.17657 .43823 L
.17419 .43682 L
.17406 .43675 L
.1718 .43574 L
.16941 .43569 L
.16726 .43675 L
.16702 .43693 L
.16464 .4387 L
.16384 .43913 L
.16225 .44029 L
.1602 .44152 L
.15986 .44171 L
.15748 .44288 L
.15509 .44364 L
.15325 .44391 L
.1527 .44394 L
.15119 .44391 L
.15032 .44383 L
.14793 .44343 L
.14554 .4429 L
.14316 .44236 L
.14077 .44186 L
.13901 .44152 L
.13838 .44141 L
.13599 .44097 L
.13361 .44041 L
.13122 .43963 L
.13008 .43913 L
.12883 .43867 L
.12651 .43675 L
.12645 .43668 L
.12511 .43436 L
.12536 .43197 L
.12645 .43051 L
.12757 .42959 L
.12883 .42873 L
.13122 .4277 L
.13316 .4272 L
.13361 .42707 L
.13599 .42649 L
.13838 .426 L
.14077 .42553 L
.14316 .42501 L
.144 .42481 L
F
.6 g
.13122 .6157 m
.13361 .61528 L
.13599 .61501 L
.13838 .61481 L
.14077 .6146 L
.14316 .61433 L
.14554 .614 L
.14793 .61369 L
.15032 .61349 L
.1527 .61352 L
.15509 .61391 L
.15748 .61487 L
.1588 .61577 L
.15986 .6167 L
.16096 .61815 L
.16129 .62054 L
.16001 .62293 L
.15986 .62312 L
.15748 .62507 L
.15699 .62531 L
.15509 .62603 L
.1527 .62646 L
.15032 .62645 L
.14793 .62613 L
.14554 .62568 L
.14361 .62531 L
.14316 .62526 L
.14077 .62498 L
.13838 .62473 L
.13599 .6245 L
.13361 .62418 L
.13122 .62368 L
.129 .62293 L
.12883 .62286 L
.12645 .62172 L
.12512 .62054 L
.12531 .61815 L
.12645 .61732 L
.12883 .61631 L
.13094 .61577 L
F
.8 g
.14793 .20258 m
.15032 .20233 L
.1527 .20246 L
.1541 .20283 L
.15509 .20319 L
.15748 .20488 L
.15778 .20522 L
.15926 .2076 L
.15975 .20999 L
.15953 .21238 L
.15843 .21476 L
.15748 .21598 L
.1559 .21715 L
.15509 .21757 L
.1527 .21838 L
.15032 .21858 L
.14793 .21839 L
.14554 .21803 L
.14316 .21766 L
.14077 .21737 L
.13843 .21715 L
.13838 .21715 L
.13599 .21699 L
.13361 .21674 L
.13122 .21627 L
.12883 .21534 L
.12792 .21476 L
.12645 .21359 L
.12562 .21238 L
.12551 .20999 L
.12645 .20832 L
.12714 .2076 L
.12883 .20623 L
.13122 .20534 L
.13188 .20522 L
.13361 .20477 L
.13599 .20435 L
.13838 .20405 L
.14077 .20376 L
.14316 .20341 L
.14554 .203 L
.14647 .20283 L
F
.6 g
.1527 .95709 m
.1531 .9571 L
.15509 .95729 L
.15748 .9578 L
.15986 .95859 L
.16188 .95948 L
.16225 .95965 L
.16464 .96077 L
.16642 .96187 L
.16464 .96412 L
.16434 .96426 L
.16225 .96508 L
.15986 .9659 L
.15748 .96655 L
.15728 .96664 L
.15509 .96695 L
.1527 .96709 L
.15032 .96701 L
.14793 .96677 L
.14693 .96664 L
.14554 .96645 L
.14316 .96614 L
.14077 .96586 L
.13838 .96562 L
.13599 .96538 L
.13361 .96511 L
.13122 .96475 L
.12891 .96426 L
.12883 .96423 L
.12645 .96321 L
.12591 .96187 L
.12645 .96145 L
.12883 .96045 L
.13122 .95986 L
.13332 .95948 L
.13361 .95943 L
.13599 .95908 L
.13838 .95879 L
.14077 .95851 L
.14316 .95819 L
.14554 .95783 L
.14793 .95747 L
.15032 .95718 L
.15159 .9571 L
F
.14554 .65139 m
.14793 .65094 L
.15032 .65061 L
.1527 .65052 L
.15509 .65078 L
.15748 .65146 L
.15778 .65157 L
.15986 .65236 L
.16214 .65396 L
.16225 .65404 L
.16436 .65634 L
.16421 .65873 L
.16225 .66094 L
.16204 .66112 L
.15986 .66274 L
.15827 .6635 L
.15748 .66384 L
.15509 .66457 L
.1527 .66482 L
.15032 .66468 L
.14793 .66426 L
.14554 .66371 L
.14466 .6635 L
.14316 .66321 L
.14077 .66276 L
.13838 .66232 L
.13599 .66186 L
.13361 .66129 L
.13304 .66112 L
.13122 .66054 L
.12883 .65938 L
.128 .65873 L
.12732 .65634 L
.12883 .65496 L
.13119 .65396 L
.13122 .65395 L
.13361 .6532 L
.13599 .65273 L
.13838 .65238 L
.14077 .65207 L
.14316 .65176 L
.14465 .65157 L
F
.7 g
.14793 .87821 m
.15032 .87806 L
.1527 .87824 L
.15313 .87833 L
.15509 .87887 L
.15738 .88071 L
.1561 .8831 L
.15509 .88356 L
.1527 .88418 L
.15032 .88432 L
.14793 .88417 L
.14554 .88391 L
.14316 .88365 L
.14077 .88346 L
.13838 .88336 L
.13599 .88327 L
.13361 .88313 L
.13325 .8831 L
.13122 .88283 L
.12883 .88221 L
.12756 .88071 L
.12883 .88004 L
.13122 .87947 L
.13361 .87919 L
.13599 .87906 L
.13838 .87898 L
.14077 .87889 L
.14316 .87872 L
.14554 .87848 L
.14681 .87833 L
F
.1527 .12143 m
.15437 .12167 L
.15509 .12203 L
.15748 .12365 L
.15808 .12406 L
.15986 .12558 L
.16084 .12645 L
.16225 .12772 L
.16317 .12883 L
.16464 .13105 L
.16469 .13122 L
.16492 .13361 L
.16464 .13509 L
.16423 .13599 L
.16273 .13838 L
.16225 .13904 L
.1605 .14077 L
.15986 .14131 L
.15748 .14287 L
.15711 .14316 L
.15509 .14383 L
.1527 .14421 L
.15032 .14407 L
.14793 .14356 L
.14649 .14316 L
.14554 .14288 L
.14316 .14217 L
.14077 .14148 L
.13838 .14078 L
.13833 .14077 L
.13599 .14011 L
.13361 .1391 L
.13243 .13838 L
.13122 .13778 L
.12999 .13599 L
.12918 .13361 L
.12985 .13122 L
.13122 .12982 L
.13274 .12883 L
.13361 .12836 L
.13599 .12739 L
.13838 .12667 L
.13918 .12645 L
.14077 .12594 L
.14316 .12509 L
.14554 .12407 L
.14557 .12406 L
.14793 .12298 L
.15032 .12182 L
.15067 .12167 L
F
.13838 .53684 m
.14077 .53659 L
.14316 .53618 L
.14554 .53562 L
.14793 .53506 L
.15032 .5348 L
.1527 .53524 L
.15509 .53695 L
.15514 .537 L
.15664 .53938 L
.15654 .54177 L
.15509 .5437 L
.15451 .54416 L
.1527 .54513 L
.15032 .5455 L
.14793 .54532 L
.14554 .54487 L
.14316 .54441 L
.14152 .54416 L
.14077 .54409 L
.13838 .54391 L
.13599 .54376 L
.13361 .54347 L
.13122 .54285 L
.12928 .54177 L
.12922 .53938 L
.13122 .53816 L
.13361 .53743 L
.13599 .53707 L
.13673 .537 L
F
.6 g
.14554 .35532 m
.14793 .35463 L
.15032 .35414 L
.1527 .354 L
.15509 .35436 L
.15748 .35535 L
.15791 .35559 L
.15986 .35703 L
.16081 .35798 L
.16225 .35962 L
.16263 .36037 L
.16357 .36275 L
.16319 .36514 L
.16225 .36661 L
.16144 .36753 L
.15986 .36903 L
.15872 .36991 L
.15748 .37074 L
.15509 .37197 L
.15391 .3723 L
.1527 .37244 L
.15111 .3723 L
.15032 .37213 L
.14793 .37134 L
.14554 .37042 L
.14417 .36991 L
.14316 .36958 L
.14077 .36887 L
.13838 .36821 L
.13602 .36753 L
.13599 .36752 L
.13361 .3667 L
.13122 .36545 L
.13081 .36514 L
.12964 .36275 L
.13116 .36037 L
.13122 .3603 L
.13361 .35865 L
.13599 .35801 L
.13618 .35798 L
.13838 .35734 L
.14077 .3567 L
.14316 .35603 L
.14469 .35559 L
F
.5 g
.14554 .89969 m
.14793 .89924 L
.15032 .89899 L
.1527 .89911 L
.155 .89981 L
.15509 .89985 L
.15748 .90171 L
.15776 .9022 L
.15748 .90407 L
.15717 .90458 L
.15509 .90595 L
.1527 .90665 L
.15032 .90674 L
.14793 .90643 L
.14554 .90596 L
.14316 .9055 L
.14077 .90514 L
.13838 .90488 L
.13599 .90465 L
.13541 .90458 L
.13361 .90428 L
.13122 .9034 L
.13088 .9022 L
.13122 .902 L
.13361 .90127 L
.13599 .90094 L
.13838 .90072 L
.14077 .90048 L
.14316 .90014 L
.14498 .89981 L
F
.7 g
.13599 .83508 m
.13838 .83479 L
.14077 .83451 L
.14316 .83412 L
.14554 .83363 L
.14793 .83319 L
.15032 .833 L
.1527 .83333 L
.15509 .83487 L
.15542 .83536 L
.15509 .83764 L
.15501 .83775 L
.1527 .83918 L
.15032 .83954 L
.14793 .83935 L
.14554 .83891 L
.14316 .83843 L
.14077 .83806 L
.13838 .83782 L
.13769 .83775 L
.13599 .83754 L
.13462 .83536 L
F
.1527 .72074 m
.15362 .72079 L
.15509 .72102 L
.15748 .72188 L
.15946 .72318 L
.15986 .72351 L
.16169 .72556 L
.16198 .72795 L
.16039 .73034 L
.15986 .73092 L
.1575 .73272 L
.15748 .73274 L
.15509 .734 L
.1527 .73452 L
.15032 .73425 L
.14793 .73348 L
.14599 .73272 L
.14554 .73256 L
.14316 .73168 L
.14077 .73073 L
.13985 .73034 L
.13838 .72974 L
.13599 .7284 L
.13555 .72795 L
.13599 .72605 L
.13666 .72556 L
.13838 .72476 L
.14077 .72389 L
.14286 .72318 L
.14316 .72307 L
.14554 .72221 L
.14793 .72146 L
.15032 .72093 L
.15148 .72079 L
F
.14793 .09298 m
.15032 .09225 L
.1527 .09198 L
.15509 .0923 L
.15725 .09303 L
.15748 .09335 L
.15986 .09539 L
.15989 .09542 L
.16151 .0978 L
.16225 .09971 L
.16234 .10019 L
.16225 .1025 L
.16223 .10258 L
.16096 .10496 L
.15986 .10633 L
.15877 .10735 L
.15748 .10837 L
.15573 .10974 L
.15509 .10988 L
.1527 .11037 L
.15032 .10995 L
.14928 .10974 L
.14793 .10891 L
.14554 .10767 L
.1449 .10735 L
.14316 .10655 L
.14077 .10534 L
.1401 .10496 L
.13838 .10397 L
.1367 .10258 L
.13637 .10019 L
.13838 .09798 L
.13863 .0978 L
.14077 .09632 L
.14266 .09542 L
.14316 .09515 L
.14554 .09395 L
.14779 .09303 L
F
.14554 .68922 m
.14793 .68847 L
.15032 .688 L
.1527 .68784 L
.15509 .68803 L
.15748 .68876 L
.15915 .68976 L
.15986 .69031 L
.16135 .69215 L
.16101 .69453 L
.15986 .69591 L
.15864 .69692 L
.15748 .69765 L
.15509 .69857 L
.1527 .69884 L
.15032 .69861 L
.14793 .69798 L
.14554 .69708 L
.14518 .69692 L
.14316 .69609 L
.14077 .69499 L
.13996 .69453 L
.13898 .69215 L
.14077 .69107 L
.14316 .69012 L
.14418 .68976 L
F
.8 g
.1527 .42715 m
.15345 .4272 L
.15509 .42743 L
.15748 .42843 L
.15877 .42959 L
.15986 .43115 L
.16019 .43197 L
.16023 .43436 L
.15986 .43544 L
.15912 .43675 L
.15748 .43849 L
.15647 .43913 L
.15509 .43959 L
.1527 .44003 L
.15032 .43985 L
.14793 .43919 L
.14777 .43913 L
.14554 .43842 L
.14316 .43709 L
.14267 .43675 L
.14077 .43538 L
.13994 .43436 L
.14034 .43197 L
.14077 .43156 L
.14316 .43002 L
.144 .42959 L
.14554 .42878 L
.14793 .42785 L
.15032 .42732 L
.15153 .4272 L
F
.14793 .47247 m
.15032 .47176 L
.1527 .47173 L
.15478 .47255 L
.15509 .47275 L
.15712 .47494 L
.15746 .47732 L
.15642 .47971 L
.15509 .48092 L
.1527 .48182 L
.15032 .48187 L
.14793 .48141 L
.14554 .48042 L
.14436 .47971 L
.14316 .47902 L
.14139 .47732 L
.14313 .47494 L
.14316 .47492 L
.14554 .47354 L
.14772 .47255 L
F
.14793 .77514 m
.15032 .77458 L
.1527 .77458 L
.15509 .77549 L
.1554 .77569 L
.15725 .77808 L
.15619 .78046 L
.15509 .7811 L
.1527 .78185 L
.15032 .7819 L
.14793 .78149 L
.14554 .78078 L
.14467 .78046 L
.14316 .77974 L
.14199 .77808 L
.14316 .77717 L
.14554 .77606 L
.14647 .77569 L
F
.7 g
.14316 .57936 m
.14554 .57851 L
.14793 .57788 L
.15032 .5776 L
.1527 .57795 L
.15494 .57996 L
.15399 .58235 L
.1527 .58308 L
.15032 .58343 L
.14793 .58309 L
.14554 .58238 L
.14545 .58235 L
.14316 .58144 L
.14207 .57996 L
F
.5 g
.14793 .05624 m
.15032 .05527 L
.1527 .05504 L
.15509 .05567 L
.15715 .05723 L
.15748 .0578 L
.1583 .05961 L
.15883 .062 L
.15865 .06439 L
.15748 .06663 L
.15743 .06677 L
.15509 .06863 L
.1527 .06916 L
.15032 .06885 L
.14793 .06785 L
.14632 .06677 L
.14554 .06616 L
.14384 .06439 L
.14322 .062 L
.14418 .05961 L
.14554 .05777 L
.1465 .05723 L
F
.7 g
.14554 .96142 m
.14793 .96062 L
.15032 .96015 L
.1527 .96 L
.15509 .96029 L
.15748 .96125 L
.15821 .96187 L
.15748 .9636 L
.15646 .96426 L
.15509 .96451 L
.1527 .96474 L
.15032 .96461 L
.14804 .96426 L
.14793 .96419 L
.14554 .96336 L
.14472 .96187 L
F
.1527 .74942 m
.15283 .74943 L
.15509 .75029 L
.15685 .75182 L
.15725 .75421 L
.15634 .75659 L
.15509 .75787 L
.15335 .75898 L
.1527 .75915 L
.15035 .75898 L
.15032 .75897 L
.14793 .75767 L
.1467 .75659 L
.14554 .75519 L
.14513 .75421 L
.14554 .75269 L
.14624 .75182 L
.14793 .75067 L
.15032 .74965 L
.15141 .74943 L
F
.8 g
.1527 .12852 m
.15423 .12883 L
.15509 .12922 L
.15723 .13122 L
.15743 .13361 L
.15688 .13599 L
.15509 .13783 L
.15325 .13838 L
.1527 .13846 L
.15142 .13838 L
.15032 .13821 L
.14793 .13673 L
.14738 .13599 L
.14625 .13361 L
.14695 .13122 L
.14793 .13027 L
.15032 .12894 L
.15063 .12883 L
F
.7 g
.14793 .17129 m
.15032 .16957 L
.1527 .16968 L
.15493 .1718 L
.15509 .17217 L
.15553 .17419 L
.15509 .1762 L
.15491 .17657 L
.1527 .17836 L
.15032 .1784 L
.14793 .17719 L
.14727 .17657 L
.14656 .17419 L
.1476 .1718 L
F
.14793 .65588 m
.15032 .6548 L
.1527 .65456 L
.15509 .65519 L
.15669 .65634 L
.15642 .65873 L
.15509 .65958 L
.1527 .66023 L
.15032 .65993 L
.14793 .65873 L
.14793 .65872 L
.14741 .65634 L
F
.14793 .9229 m
.15032 .92206 L
.1527 .92205 L
.15467 .92368 L
.1527 .92449 L
.15032 .92447 L
.14793 .92373 L
.14784 .92368 L
F
.6 g
.15437 .02381 m
.1527 .02475 L
.15032 .02474 L
.14811 .02381 L
F
.7 g
.15032 .36178 m
.1527 .36104 L
.15493 .36275 L
.15357 .36514 L
.1527 .36533 L
.15128 .36514 L
.15032 .3646 L
.14926 .36275 L
F
.3 g
.25295 .22144 m
.25534 .22048 L
.25773 .21997 L
.26011 .22007 L
.2625 .22091 L
.26415 .22192 L
.26489 .22265 L
.2663 .22431 L
.26728 .22605 L
.26755 .2267 L
.2683 .22908 L
.26865 .23147 L
.2685 .23386 L
.26772 .23625 L
.26728 .23722 L
.26649 .23863 L
.26521 .24102 L
.26489 .2418 L
.26451 .24341 L
.26448 .24579 L
.26489 .24805 L
.26493 .24818 L
.2658 .25057 L
.26704 .25295 L
.26728 .25336 L
.26867 .25534 L
.26966 .25665 L
.27044 .25773 L
.27196 .26011 L
.27205 .2603 L
.27272 .2625 L
.27264 .26489 L
.27205 .26695 L
.27191 .26728 L
.27058 .26966 L
.26966 .27096 L
.26867 .27205 L
.26728 .27338 L
.26595 .27444 L
.26489 .27516 L
.2625 .27644 L
.26151 .27682 L
.26011 .27721 L
.25773 .27746 L
.25534 .27725 L
.25312 .27682 L
.25295 .27674 L
.25057 .27608 L
.24818 .2754 L
.24579 .27481 L
.24386 .27444 L
.24341 .27439 L
.24102 .27421 L
.23863 .27428 L
.23708 .27444 L
.23625 .27455 L
.23386 .27496 L
.23147 .27537 L
.22908 .27568 L
.2267 .27577 L
.22431 .2756 L
.22192 .27519 L
.21954 .27465 L
.21877 .27444 L
.21715 .2742 L
.21476 .274 L
.21238 .27414 L
.2102 .27444 L
.20999 .27455 L
.2076 .27509 L
.20522 .27556 L
.20283 .27584 L
.20044 .27589 L
.19805 .27576 L
.19567 .27555 L
.19328 .27535 L
.19089 .27526 L
.18851 .27535 L
.18612 .27564 L
.18373 .27613 L
.18135 .27678 L
.18119 .27682 L
.17896 .2775 L
.17657 .27824 L
.17419 .27886 L
.1718 .27915 L
.16941 .27892 L
.16702 .27813 L
.16464 .2769 L
.1645 .27682 L
.16225 .27535 L
.161 .27444 L
.15986 .2736 L
.15803 .27205 L
.15748 .27164 L
.15542 .26966 L
.15509 .26937 L
.15299 .26728 L
.1527 .26698 L
.15153 .26489 L
.1527 .26338 L
.15362 .2625 L
.15509 .26121 L
.15642 .26011 L
.15748 .25907 L
.15916 .25773 L
.15986 .25711 L
.16196 .25534 L
.16225 .2551 L
.16464 .25303 L
.16471 .25295 L
.16702 .25102 L
.16728 .25057 L
.16941 .24944 L
.1718 .24876 L
.17419 .24913 L
.17657 .25013 L
.17749 .25057 L
.17896 .25133 L
.18135 .25242 L
.18276 .25295 L
.18373 .25327 L
.18612 .25386 L
.18851 .25415 L
.19089 .25416 L
.19328 .25392 L
.19567 .25349 L
.19805 .253 L
.19831 .25295 L
.20044 .25263 L
.20283 .25256 L
.20522 .25287 L
.20572 .25295 L
.2076 .25348 L
.20999 .25416 L
.21238 .25464 L
.21476 .25472 L
.21715 .25431 L
.21954 .25345 L
.22062 .25295 L
.22192 .25234 L
.22431 .25123 L
.22645 .25057 L
.2267 .25052 L
.22908 .25052 L
.22942 .25057 L
.23147 .2511 L
.23386 .25189 L
.23625 .25256 L
.23863 .25293 L
.24102 .25292 L
.24341 .25243 L
.24579 .25128 L
.24675 .25057 L
.24818 .24915 L
.24883 .24818 L
.24992 .24579 L
.25003 .24341 L
.24881 .24102 L
.24818 .2402 L
.24621 .23863 L
.24579 .23837 L
.24341 .23696 L
.24198 .23625 L
.24102 .2359 L
.23863 .23561 L
.23625 .23608 L
.23563 .23625 L
.23386 .23696 L
.23147 .23775 L
.22908 .23817 L
.2267 .23803 L
.22431 .23709 L
.22316 .23625 L
.22192 .23466 L
.22157 .23386 L
.22181 .23147 L
.22192 .23121 L
.22353 .22908 L
.22431 .22845 L
.2267 .22729 L
.22908 .22703 L
.23147 .22735 L
.23386 .22808 L
.23625 .22897 L
.23663 .22908 L
.23863 .22939 L
.24062 .22908 L
.24102 .22892 L
.24341 .22755 L
.24482 .2267 L
.24579 .22592 L
.24807 .22431 L
.24818 .22423 L
.25057 .22269 L
.25197 .22192 L
F
.25773 .85889 m
.26011 .85921 L
.26018 .85923 L
.2625 .86029 L
.26489 .86159 L
.26495 .86162 L
.26728 .86325 L
.26822 .86401 L
.26966 .86466 L
.27065 .86639 L
.27142 .86878 L
.26966 .87113 L
.26962 .87117 L
.26728 .87289 L
.26537 .87355 L
.26489 .87374 L
.2625 .8745 L
.26011 .87493 L
.25773 .87506 L
.25534 .87495 L
.25295 .87467 L
.25057 .87429 L
.24818 .87389 L
.24597 .87355 L
.24579 .87354 L
.24341 .87338 L
.24102 .87331 L
.23863 .87334 L
.23625 .87345 L
.23448 .87355 L
.23386 .87362 L
.23147 .87387 L
.22908 .87405 L
.2267 .87411 L
.22431 .87401 L
.22192 .87376 L
.22032 .87355 L
.21954 .87349 L
.21715 .87333 L
.21476 .87325 L
.21238 .87331 L
.20999 .87346 L
.20876 .87355 L
.2076 .87371 L
.20522 .87398 L
.20283 .87414 L
.20044 .87417 L
.19805 .8741 L
.19567 .87398 L
.19328 .87386 L
.19089 .87381 L
.18851 .87387 L
.18612 .87403 L
.18373 .87431 L
.18135 .87466 L
.17896 .87504 L
.17657 .8754 L
.17419 .87569 L
.1718 .87581 L
.16941 .87571 L
.16702 .87534 L
.16464 .87472 L
.16225 .87387 L
.16148 .87355 L
.15986 .87317 L
.15748 .87203 L
.15631 .87117 L
.15509 .87059 L
.1527 .86926 L
.15226 .86878 L
.1527 .86824 L
.15509 .86683 L
.15596 .86639 L
.15748 .86523 L
.15986 .86411 L
.16019 .86401 L
.16225 .86288 L
.16464 .86169 L
.16477 .86162 L
.16702 .86077 L
.16941 .86012 L
.1718 .85989 L
.17419 .86006 L
.17657 .8605 L
.17896 .86102 L
.18135 .86153 L
.18179 .86162 L
.18373 .862 L
.18612 .86235 L
.18851 .86254 L
.19089 .86258 L
.19328 .86247 L
.19567 .86227 L
.19805 .86205 L
.20044 .8619 L
.20283 .8619 L
.20522 .86209 L
.2076 .86244 L
.20999 .86285 L
.21238 .86316 L
.21476 .86325 L
.21715 .86304 L
.21954 .86262 L
.22192 .86212 L
.22431 .8617 L
.22497 .86162 L
.2267 .86151 L
.22908 .86155 L
.23004 .86162 L
.23147 .86179 L
.23386 .86213 L
.23625 .86246 L
.23863 .86268 L
.24102 .86271 L
.24341 .86252 L
.24579 .86211 L
.24779 .86162 L
.24818 .86152 L
.25057 .86085 L
.25295 .86004 L
.25534 .85924 L
.25538 .85923 L
F
.25534 .54633 m
.25773 .54581 L
.26011 .54616 L
.26112 .54654 L
.2625 .54756 L
.26409 .54893 L
.26489 .54987 L
.2662 .55132 L
.26728 .55258 L
.26823 .55371 L
.26966 .55542 L
.27015 .55609 L
.27158 .55848 L
.272 .56087 L
.27123 .56325 L
.26969 .56564 L
.26966 .56568 L
.2676 .56803 L
.26728 .56835 L
.26489 .57029 L
.26473 .57041 L
.2625 .57161 L
.26011 .57235 L
.25773 .57257 L
.25534 .57238 L
.25295 .57188 L
.25057 .57121 L
.24818 .5705 L
.24791 .57041 L
.24579 .56986 L
.24341 .56939 L
.24102 .56918 L
.23863 .56924 L
.23625 .56953 L
.23386 .56995 L
.23147 .57038 L
.23125 .57041 L
.22908 .57069 L
.2267 .57077 L
.22431 .57057 L
.22313 .57041 L
.22192 .57012 L
.21954 .56952 L
.21715 .56898 L
.21476 .56872 L
.21238 .56886 L
.20999 .56932 L
.2076 .5699 L
.20522 .57038 L
.20501 .57041 L
.20283 .57066 L
.20044 .57069 L
.19805 .57054 L
.19677 .57041 L
.19567 .57029 L
.19328 .57005 L
.19089 .56994 L
.18851 .57001 L
.18612 .57031 L
.18549 .57041 L
.18373 .57081 L
.18135 .57145 L
.17896 .57213 L
.17657 .57278 L
.17651 .5728 L
.17419 .57325 L
.1718 .57345 L
.16941 .57326 L
.16757 .5728 L
.16702 .57261 L
.16464 .57145 L
.16305 .57041 L
.16225 .5698 L
.16025 .56803 L
.15986 .56768 L
.158 .56564 L
.15748 .56504 L
.1563 .56325 L
.15578 .56087 L
.1572 .55848 L
.15748 .55806 L
.15973 .55609 L
.15986 .55597 L
.16225 .55405 L
.1627 .55371 L
.16464 .55233 L
.16624 .55132 L
.16702 .55093 L
.16941 .55003 L
.1718 .5497 L
.17419 .54988 L
.17657 .55042 L
.17896 .55113 L
.17954 .55132 L
.18135 .55187 L
.18373 .55251 L
.18612 .55298 L
.18851 .55322 L
.19089 .55323 L
.19328 .55303 L
.19567 .55269 L
.19805 .55231 L
.20044 .55204 L
.20283 .55198 L
.20522 .55221 L
.2076 .55268 L
.20999 .55323 L
.21238 .55363 L
.21476 .5537 L
.21715 .55334 L
.21954 .55265 L
.22192 .55184 L
.2235 .55132 L
.22431 .55113 L
.2267 .55075 L
.22908 .55075 L
.23147 .55107 L
.2328 .55132 L
.23386 .55155 L
.23625 .552 L
.23863 .55227 L
.24102 .55226 L
.24341 .55191 L
.24552 .55132 L
.24579 .5512 L
.24818 .55015 L
.25042 .54893 L
.25057 .54885 L
.25295 .54748 L
.25454 .54654 L
F
.17965 .97619 m
.18135 .97573 L
.18373 .97498 L
.18612 .97406 L
.1866 .9738 L
.18612 .97166 L
.18552 .97142 L
.18373 .97084 L
.18135 .97014 L
.17896 .9695 L
.17695 .96903 L
.17657 .96895 L
.17419 .96851 L
.1718 .96823 L
.16941 .96816 L
.16702 .96833 L
.16464 .96874 L
.16344 .96903 L
.16225 .96938 L
.15986 .97019 L
.15748 .97111 L
.15708 .97142 L
.15598 .9738 L
.15748 .97469 L
.15986 .97569 L
.16128 .97619 L
F
.16702 .88763 m
.16941 .88724 L
.1718 .88715 L
.17419 .88732 L
.17657 .88768 L
.17761 .88787 L
.17896 .88814 L
.18135 .88863 L
.18373 .88912 L
.18612 .88955 L
.18851 .88986 L
.19089 .89001 L
.19328 .88999 L
.19567 .88988 L
.19805 .88974 L
.20044 .88969 L
.20283 .88979 L
.20522 .89012 L
.20592 .89026 L
.2076 .89065 L
.20999 .89133 L
.21238 .892 L
.21476 .89238 L
.21715 .89215 L
.21954 .89156 L
.22192 .89097 L
.22431 .89057 L
.2267 .89045 L
.22908 .8906 L
.23147 .891 L
.23386 .89161 L
.23625 .89239 L
.23656 .89265 L
.23639 .89504 L
.23625 .89518 L
.23386 .896 L
.23147 .89667 L
.22908 .89714 L
.2267 .89733 L
.22431 .89721 L
.22192 .89678 L
.21954 .89616 L
.21715 .89555 L
.21476 .89532 L
.21238 .89574 L
.20999 .8965 L
.2076 .89728 L
.20717 .89742 L
.20522 .89792 L
.20283 .89831 L
.20044 .89847 L
.19805 .89844 L
.19567 .89832 L
.19328 .89823 L
.19089 .89825 L
.18851 .89845 L
.18612 .89888 L
.18373 .89959 L
.18315 .89981 L
.18135 .90062 L
.17918 .9022 L
.17986 .90458 L
.18135 .90555 L
.18373 .9067 L
.18437 .90697 L
.18612 .90715 L
.18851 .90756 L
.19089 .90797 L
.19328 .9081 L
.19567 .90795 L
.19805 .90777 L
.20044 .90777 L
.20283 .90824 L
.20477 .90936 L
.20522 .90967 L
.20634 .91174 L
.20522 .91254 L
.20283 .91331 L
.20044 .9136 L
.19805 .91364 L
.19567 .91356 L
.19328 .91351 L
.19089 .91362 L
.18851 .91395 L
.18749 .91413 L
.18612 .91455 L
.18373 .91528 L
.18135 .91593 L
.17896 .91643 L
.17849 .91652 L
.17657 .91699 L
.17419 .91745 L
.1718 .91772 L
.16941 .91772 L
.16702 .91739 L
.16464 .91673 L
.16404 .91652 L
.16225 .91596 L
.15986 .9145 L
.15946 .91413 L
.15748 .9121 L
.15737 .91174 L
.15748 .91075 L
.15846 .90936 L
.15986 .90761 L
.16119 .90697 L
.16225 .90606 L
.16373 .90458 L
.1643 .9022 L
.16225 .89985 L
.16221 .89981 L
.15986 .898 L
.15909 .89742 L
.15748 .89612 L
.15658 .89504 L
.15705 .89265 L
.15748 .89222 L
.15986 .89061 L
.16047 .89026 L
.16225 .88929 L
.16464 .88831 L
.16599 .88787 L
F
.2 g
.16464 .59333 m
.16702 .59247 L
.16941 .592 L
.1718 .59191 L
.17419 .59213 L
.17657 .59259 L
.17896 .5932 L
.18135 .59387 L
.1828 .59428 L
.18373 .59448 L
.18612 .59497 L
.18851 .59535 L
.19089 .59556 L
.19328 .59556 L
.19567 .59543 L
.19805 .59529 L
.20044 .59524 L
.20283 .59539 L
.20522 .59586 L
.20743 .59667 L
.2076 .59675 L
.20999 .59792 L
.21135 .59906 L
.21106 .60144 L
.20999 .60244 L
.2076 .60378 L
.2075 .60383 L
.20522 .60479 L
.20283 .60535 L
.20044 .60556 L
.19805 .60556 L
.19567 .60545 L
.19328 .60537 L
.19089 .60543 L
.18851 .60569 L
.18612 .60613 L
.18569 .60622 L
.18373 .60681 L
.18135 .60758 L
.17896 .60832 L
.178 .6086 L
.17657 .609 L
.17419 .60953 L
.1718 .60981 L
.16941 .60978 L
.16702 .60936 L
.16479 .6086 L
.16464 .60853 L
.16225 .60728 L
.16076 .60622 L
.15986 .60564 L
.15812 .60383 L
.15748 .60309 L
.15668 .60144 L
.15699 .59906 L
.15748 .59829 L
.15919 .59667 L
.15986 .59606 L
.16225 .59452 L
.16274 .59428 L
F
.16464 .63173 m
.16702 .63102 L
.16941 .63069 L
.1718 .63073 L
.17419 .63107 L
.17657 .63166 L
.17896 .63244 L
.17904 .63247 L
.18135 .63317 L
.18373 .63416 L
.18509 .63486 L
.18612 .6353 L
.18851 .63641 L
.18992 .63725 L
.18904 .63963 L
.18851 .64003 L
.18612 .64124 L
.18448 .64202 L
.18373 .64243 L
.18135 .64357 L
.17905 .64441 L
.17896 .64444 L
.17657 .6453 L
.17419 .64593 L
.1718 .64631 L
.16941 .64639 L
.16702 .6461 L
.16464 .64542 L
.16244 .64441 L
.16225 .64432 L
.15986 .64289 L
.15889 .64202 L
.15748 .64077 L
.15681 .63963 L
.15676 .63725 L
.15748 .63613 L
.15899 .63486 L
.15986 .63412 L
.16225 .63274 L
.16292 .63247 L
F
.16702 .32909 m
.16941 .32847 L
.1718 .32852 L
.17419 .32914 L
.17479 .32934 L
.17657 .33012 L
.17896 .33128 L
.1798 .33172 L
.18135 .33248 L
.18373 .33386 L
.18411 .33411 L
.18612 .33538 L
.18758 .3365 L
.18851 .33752 L
.1886 .33888 L
.18851 .33922 L
.18656 .34127 L
.18612 .34177 L
.18373 .34351 L
.18338 .34366 L
.18135 .34498 L
.1793 .34604 L
.17896 .34622 L
.17657 .34728 L
.17419 .34806 L
.17242 .34843 L
.1718 .34852 L
.16941 .34862 L
.16781 .34843 L
.16702 .34827 L
.16464 .34745 L
.16225 .34606 L
.16223 .34604 L
.15986 .34406 L
.15952 .34366 L
.15776 .34127 L
.15748 .34074 L
.15713 .33888 L
.15748 .3368 L
.15765 .3365 L
.15963 .33411 L
.15986 .33386 L
.16225 .33188 L
.16247 .33172 L
.16464 .33028 L
.16631 .32934 L
F
.4 g
.16941 .36968 m
.1718 .36988 L
.17196 .36991 L
.17419 .3707 L
.17657 .37202 L
.177 .3723 L
.17896 .37382 L
.17988 .37469 L
.18135 .37631 L
.18193 .37707 L
.18351 .37946 L
.18373 .37987 L
.18444 .38185 L
.1841 .38423 L
.18373 .38489 L
.18238 .38662 L
.18135 .38775 L
.18014 .38901 L
.17896 .39026 L
.17835 .3914 L
.1775 .39378 L
.17749 .39617 L
.17794 .39856 L
.17883 .40094 L
.17896 .40121 L
.18046 .40333 L
.18135 .40428 L
.18294 .40572 L
.18373 .40619 L
.18587 .4081 L
.18612 .40833 L
.18765 .41049 L
.18633 .41288 L
.18612 .41326 L
.18373 .41518 L
.18333 .41526 L
.18135 .41669 L
.17982 .41765 L
.17896 .41818 L
.17657 .41946 L
.17526 .42004 L
.17419 .4204 L
.1718 .42095 L
.16941 .42103 L
.16702 .42058 L
.16543 .42004 L
.16464 .41953 L
.16225 .41784 L
.16203 .41765 L
.15986 .41557 L
.15961 .41526 L
.15767 .41288 L
.15748 .41259 L
.15715 .41049 L
.15748 .40828 L
.15759 .4081 L
.15938 .40572 L
.15986 .40505 L
.16103 .40333 L
.16218 .40094 L
.16225 .4008 L
.1628 .39856 L
.16311 .39617 L
.16306 .39378 L
.16238 .3914 L
.16225 .39106 L
.16095 .38901 L
.15986 .38756 L
.15924 .38662 L
.15786 .38423 L
.15756 .38185 L
.15833 .37946 L
.15953 .37707 L
.15986 .37648 L
.16112 .37469 L
.16225 .37337 L
.16338 .3723 L
.16464 .37138 L
.16702 .37016 L
.16782 .36991 L
F
.2 g
.16941 .03312 m
.1718 .03318 L
.17278 .03336 L
.17419 .03372 L
.17657 .03468 L
.17845 .03574 L
.17896 .03601 L
.18135 .03801 L
.18144 .03813 L
.18304 .04052 L
.18344 .0429 L
.18259 .04529 L
.18135 .04722 L
.18037 .04768 L
.17896 .04879 L
.17672 .05007 L
.17657 .05014 L
.17419 .05123 L
.1718 .05191 L
.16941 .05206 L
.16702 .05156 L
.16464 .05041 L
.16408 .05007 L
.16225 .04864 L
.16142 .04768 L
.15998 .04529 L
.15986 .04496 L
.15957 .0429 L
.15986 .04075 L
.15994 .04052 L
.1611 .03813 L
.16225 .03662 L
.16327 .03574 L
.16464 .03475 L
.16702 .03363 L
.168 .03336 L
F
.16702 .93072 m
.16941 .93047 L
.1718 .9305 L
.17419 .93077 L
.17463 .93084 L
.17657 .93123 L
.17896 .93185 L
.18135 .93263 L
.18278 .93323 L
.18358 .93561 L
.18135 .93675 L
.17896 .93766 L
.17793 .938 L
.17657 .93842 L
.17419 .939 L
.1718 .93934 L
.16941 .9394 L
.16702 .93912 L
.16464 .93846 L
.16348 .938 L
.16225 .93741 L
.15986 .93575 L
.15975 .93561 L
.15986 .93373 L
.16038 .93323 L
.16225 .93217 L
.16464 .93128 L
.1663 .93084 L
F
.25773 .25288 m
.25897 .25295 L
.26011 .25327 L
.2625 .25462 L
.26352 .25534 L
.26489 .25667 L
.26585 .25773 L
.26728 .25983 L
.26739 .26011 L
.2681 .2625 L
.26804 .26489 L
.26737 .26728 L
.26728 .26752 L
.26605 .26966 L
.26489 .27101 L
.26363 .27205 L
.2625 .27269 L
.26011 .27355 L
.25773 .2738 L
.25534 .27358 L
.25295 .27301 L
.25057 .27219 L
.2502 .27205 L
.24818 .27129 L
.24579 .27034 L
.24395 .26966 L
.24341 .26957 L
.24102 .26925 L
.23863 .26935 L
.23666 .26966 L
.23625 .26978 L
.23386 .27049 L
.23147 .27113 L
.22908 .27155 L
.2267 .27166 L
.22431 .2714 L
.22192 .27075 L
.21954 .26973 L
.21944 .26966 L
.21715 .26889 L
.21476 .26826 L
.21238 .26862 L
.20999 .26946 L
.20925 .26966 L
.2076 .27039 L
.20522 .27114 L
.20283 .27152 L
.20044 .27157 L
.19805 .27137 L
.19567 .27101 L
.19328 .27064 L
.19089 .27044 L
.18851 .27057 L
.18612 .27105 L
.18373 .27173 L
.18264 .27205 L
.18135 .27253 L
.17896 .27337 L
.17657 .27408 L
.1753 .27444 L
.17419 .2746 L
.1718 .27482 L
.16941 .27462 L
.16862 .27444 L
.16702 .27391 L
.16464 .27254 L
.16402 .27205 L
.16225 .27017 L
.16195 .26966 L
.16089 .26728 L
.16058 .26489 L
.16105 .2625 L
.16225 .26042 L
.16248 .26011 L
.16464 .25806 L
.1651 .25773 L
.16702 .25662 L
.16941 .25575 L
.1718 .25545 L
.17419 .25564 L
.17657 .25616 L
.17896 .25689 L
.18135 .25769 L
.18146 .25773 L
.18373 .25838 L
.18612 .25897 L
.18851 .25935 L
.19089 .25939 L
.19328 .25913 L
.19567 .2587 L
.19805 .25829 L
.20044 .25803 L
.20283 .258 L
.20522 .25827 L
.2076 .25886 L
.20999 .25972 L
.21102 .26011 L
.21238 .26051 L
.21476 .2607 L
.21712 .26011 L
.21715 .2601 L
.21954 .25901 L
.22192 .25808 L
.22298 .25773 L
.22431 .2574 L
.2267 .25703 L
.22908 .25707 L
.23147 .25743 L
.23282 .25773 L
.23386 .25794 L
.23625 .25844 L
.23863 .25881 L
.24102 .25884 L
.24341 .25843 L
.24579 .25777 L
.24593 .25773 L
.24818 .25674 L
.25057 .25559 L
.25106 .25534 L
.25295 .25443 L
.25534 .2534 L
.25698 .25295 L
F
.16702 .8639 m
.16941 .86335 L
.1718 .86317 L
.17419 .86331 L
.17657 .86368 L
.17817 .86401 L
.17896 .8641 L
.18135 .86445 L
.18373 .86494 L
.18612 .86546 L
.18851 .86585 L
.19089 .86595 L
.19328 .86574 L
.19567 .86539 L
.19805 .86506 L
.20044 .86486 L
.20283 .86487 L
.20522 .86515 L
.2076 .86582 L
.20891 .86639 L
.20999 .86673 L
.21238 .86751 L
.21476 .86789 L
.21715 .86725 L
.21954 .8664 L
.21957 .86639 L
.22192 .8653 L
.22431 .8647 L
.2267 .86449 L
.22908 .86454 L
.23147 .86483 L
.23386 .86541 L
.23625 .86623 L
.23671 .86639 L
.23863 .86671 L
.24102 .8668 L
.24341 .86646 L
.24377 .86639 L
.24579 .86545 L
.24818 .86453 L
.25057 .86408 L
.25168 .86401 L
.25295 .86365 L
.25534 .86314 L
.25773 .86293 L
.26011 .86314 L
.2625 .86388 L
.26281 .86401 L
.26489 .86464 L
.26613 .86639 L
.26692 .86878 L
.26489 .87116 L
.26489 .87117 L
.2625 .87247 L
.26011 .87298 L
.25773 .87311 L
.25534 .873 L
.25295 .87269 L
.25057 .87216 L
.24818 .87143 L
.24742 .87117 L
.24579 .87075 L
.24341 .87022 L
.24102 .86993 L
.23863 .87002 L
.23625 .87041 L
.23386 .87088 L
.23233 .87117 L
.23147 .87134 L
.22908 .8717 L
.2267 .87179 L
.22431 .87159 L
.2222 .87117 L
.22192 .87108 L
.21954 .87046 L
.21715 .86971 L
.21476 .86916 L
.21238 .86952 L
.20999 .87026 L
.2076 .87091 L
.20652 .87117 L
.20522 .87145 L
.20283 .87177 L
.20044 .87182 L
.19805 .87166 L
.19567 .87138 L
.19415 .87117 L
.19328 .87111 L
.19089 .87101 L
.18851 .87109 L
.18771 .87117 L
.18612 .87145 L
.18373 .87201 L
.18135 .87258 L
.17896 .87304 L
.17657 .87333 L
.17419 .8735 L
.17233 .87355 L
.1718 .87356 L
.17098 .87355 L
.16941 .87351 L
.16702 .87329 L
.16464 .87264 L
.16251 .87117 L
.16225 .87097 L
.16075 .86878 L
.16224 .86639 L
.16225 .86638 L
.16464 .86457 L
.16668 .86401 L
F
.3 g
.25773 .81386 m
.26001 .81388 L
.26011 .81389 L
.2625 .81434 L
.26489 .81515 L
.26728 .81621 L
.26739 .81627 L
.26966 .81741 L
.27172 .81865 L
.27205 .81885 L
.27444 .82037 L
.27511 .82104 L
.27595 .82343 L
.27444 .82496 L
.27326 .82581 L
.27205 .82683 L
.27004 .8282 L
.26966 .82848 L
.26728 .83026 L
.26685 .83059 L
.26489 .83195 L
.26368 .83298 L
.2625 .83374 L
.26011 .83524 L
.25987 .83536 L
.25773 .8358 L
.25659 .83536 L
.25534 .83475 L
.25295 .83349 L
.25193 .83298 L
.25057 .83226 L
.24818 .83125 L
.24601 .83059 L
.24579 .83053 L
.24341 .82995 L
.24102 .82962 L
.23863 .82952 L
.23625 .82963 L
.23386 .82986 L
.23147 .83011 L
.22908 .83025 L
.2267 .83016 L
.22431 .8298 L
.22192 .82921 L
.21954 .82852 L
.21848 .8282 L
.21715 .82795 L
.21476 .82762 L
.21238 .82758 L
.20999 .82779 L
.2076 .82808 L
.20693 .8282 L
.20522 .82834 L
.20283 .82844 L
.20044 .82832 L
.199 .8282 L
.19805 .82806 L
.19567 .82774 L
.19328 .82741 L
.19089 .82717 L
.18851 .82711 L
.18612 .82726 L
.18373 .8276 L
.18135 .82802 L
.18039 .8282 L
.17896 .82854 L
.17657 .82907 L
.17419 .82945 L
.1718 .82957 L
.16941 .8293 L
.16702 .82858 L
.16611 .8282 L
.16464 .82751 L
.16248 .82581 L
.16225 .8256 L
.16083 .82343 L
.1617 .82104 L
.16225 .82055 L
.16464 .81912 L
.16571 .81865 L
.16702 .81823 L
.16941 .81773 L
.1718 .81756 L
.17419 .81763 L
.17657 .81789 L
.17896 .81826 L
.18116 .81865 L
.18135 .81869 L
.18373 .81906 L
.18612 .81933 L
.18851 .81945 L
.19089 .81939 L
.19328 .81918 L
.19567 .81889 L
.1975 .81865 L
.19805 .81858 L
.20044 .81834 L
.20283 .81824 L
.20522 .8183 L
.2076 .8185 L
.20896 .81865 L
.20999 .81875 L
.21238 .81891 L
.21476 .81886 L
.21646 .81865 L
.21715 .81853 L
.21954 .81803 L
.22192 .8175 L
.22431 .81709 L
.2267 .81684 L
.22908 .81676 L
.23147 .81681 L
.23386 .81694 L
.23625 .81705 L
.23863 .81709 L
.24102 .81699 L
.24341 .81675 L
.24579 .81637 L
.24632 .81627 L
.24818 .81585 L
.25057 .81526 L
.25295 .81467 L
.25534 .81415 L
.25732 .81388 L
F
.5 g
.16941 .10707 m
.1718 .10726 L
.17218 .10735 L
.17419 .10814 L
.17657 .10964 L
.1767 .10974 L
.17896 .11192 L
.17908 .11213 L
.1802 .11451 L
.18039 .1169 L
.17979 .11929 L
.17896 .12106 L
.17815 .12167 L
.17657 .12308 L
.17486 .12406 L
.17419 .12436 L
.1718 .12512 L
.16941 .12522 L
.16702 .12456 L
.1659 .12406 L
.16464 .12308 L
.16335 .12167 L
.16225 .11982 L
.16209 .11929 L
.16157 .1169 L
.1616 .11451 L
.16225 .11226 L
.16231 .11213 L
.16403 .10974 L
.16464 .10919 L
.16702 .10767 L
.16787 .10735 L
F
.2 g
.16702 .67009 m
.16941 .66975 L
.1718 .66989 L
.17419 .67049 L
.17468 .67066 L
.17657 .67151 L
.17866 .67305 L
.17896 .67347 L
.17911 .67544 L
.17896 .67574 L
.17665 .67783 L
.17657 .67788 L
.17419 .67912 L
.1718 .67972 L
.16941 .67985 L
.16702 .67954 L
.16464 .67855 L
.16364 .67783 L
.16225 .67645 L
.1617 .67544 L
.16207 .67305 L
.16225 .67282 L
.16464 .67101 L
.16514 .67066 L
F
.16702 .55546 m
.16941 .55464 L
.1718 .55436 L
.17419 .55453 L
.17657 .55502 L
.17896 .55573 L
.18002 .55609 L
.18135 .55638 L
.18373 .55708 L
.18612 .55789 L
.18843 .55848 L
.18851 .55849 L
.19089 .55854 L
.19158 .55848 L
.19328 .55813 L
.19567 .55748 L
.19805 .55694 L
.20044 .55664 L
.20283 .5566 L
.20522 .55687 L
.2076 .55767 L
.20896 .55848 L
.20999 .559 L
.21221 .56087 L
.20999 .56306 L
.20967 .56325 L
.2076 .56475 L
.20522 .56546 L
.20283 .56563 L
.20044 .56564 L
.19805 .56556 L
.19567 .56532 L
.19328 .56431 L
.19089 .564 L
.18851 .56412 L
.18612 .56469 L
.18373 .56556 L
.18353 .56564 L
.18135 .56661 L
.17896 .56759 L
.17777 .56803 L
.17657 .56843 L
.17419 .56904 L
.1718 .56927 L
.16941 .56902 L
.16702 .56812 L
.16684 .56803 L
.16464 .56642 L
.16393 .56564 L
.16243 .56325 L
.16225 .56273 L
.16208 .56087 L
.16225 .56015 L
.16312 .55848 L
.16464 .55675 L
.16583 .55609 L
F
.3 g
.16464 .70636 m
.16702 .70523 L
.16941 .70486 L
.1718 .70498 L
.17419 .70557 L
.17614 .70647 L
.17657 .70672 L
.17896 .70874 L
.17902 .70886 L
.17896 .71045 L
.1784 .71124 L
.17657 .71259 L
.1743 .71363 L
.17419 .71367 L
.1718 .7143 L
.16941 .71441 L
.16702 .71394 L
.16603 .71363 L
.16464 .71282 L
.16282 .71124 L
.1623 .70886 L
.16449 .70647 L
F
.2 g
.16941 .89 m
.1718 .88989 L
.17419 .89014 L
.17497 .89026 L
.17657 .89065 L
.17896 .89141 L
.18135 .8925 L
.18159 .89265 L
.18202 .89504 L
.18135 .89553 L
.17896 .89678 L
.17741 .89742 L
.17657 .89771 L
.17419 .89837 L
.1718 .89871 L
.16941 .89861 L
.16702 .898 L
.16565 .89742 L
.16464 .89671 L
.16303 .89504 L
.16339 .89265 L
.16464 .89163 L
.16702 .89053 L
.16803 .89026 L
F
.3 g
.16464 .94972 m
.16702 .94826 L
.16941 .94764 L
.1718 .94783 L
.17419 .94862 L
.17624 .94993 L
.17657 .95023 L
.17776 .95232 L
.17657 .95374 L
.1747 .95471 L
.17419 .95493 L
.1718 .95563 L
.16941 .95578 L
.16702 .95535 L
.16537 .95471 L
.16464 .95418 L
.16312 .95232 L
.16443 .94993 L
F
.1 g
.16702 .59603 m
.16941 .59535 L
.1718 .59524 L
.17419 .59556 L
.17657 .59631 L
.17738 .59667 L
.17896 .59747 L
.18094 .59906 L
.18111 .60144 L
.17896 .60355 L
.17853 .60383 L
.17657 .60499 L
.17419 .6058 L
.1718 .60615 L
.16941 .60609 L
.16702 .60552 L
.16469 .60383 L
.16464 .60377 L
.1632 .60144 L
.16343 .59906 L
.16464 .59755 L
.16575 .59667 L
F
.3 g
.16941 .78957 m
.1718 .78936 L
.17419 .78953 L
.17657 .79001 L
.17657 .79001 L
.17896 .79065 L
.18135 .79141 L
.18373 .79224 L
.18402 .7924 L
.18612 .79315 L
.18676 .79478 L
.18612 .795 L
.18373 .79579 L
.18135 .79654 L
.17912 .79717 L
.17896 .79722 L
.17657 .79785 L
.17419 .79825 L
.1718 .79838 L
.16941 .79817 L
.16702 .79748 L
.16633 .79717 L
.16464 .79612 L
.16351 .79478 L
.16399 .7924 L
.16464 .79174 L
.16702 .79029 L
.16778 .79001 L
F
.16702 .45028 m
.16941 .44947 L
.1718 .44941 L
.17419 .44993 L
.17657 .45105 L
.17661 .45107 L
.17896 .4528 L
.17956 .45346 L
.18049 .45584 L
.17897 .45823 L
.17896 .45825 L
.17657 .46005 L
.17419 .46057 L
.17372 .46062 L
.1718 .46091 L
.16941 .46078 L
.1687 .46062 L
.16702 .46028 L
.16468 .45823 L
.16464 .45817 L
.16363 .45584 L
.16405 .45346 L
.16464 .45243 L
.16581 .45107 L
F
.1 g
.16702 .63481 m
.16941 .63418 L
.1718 .63426 L
.17387 .63486 L
.17419 .63498 L
.17657 .63639 L
.17728 .63725 L
.17704 .63963 L
.17657 .64018 L
.17419 .64174 L
.17346 .64202 L
.1718 .64251 L
.16941 .64264 L
.16703 .64202 L
.16702 .64202 L
.16464 .64036 L
.16413 .63963 L
.16404 .63725 L
.16464 .63638 L
.16689 .63486 L
F
.2 g
.16702 .90775 m
.16941 .90722 L
.1718 .90718 L
.17419 .90745 L
.17657 .90861 L
.17731 .90936 L
.17871 .91174 L
.17657 .91346 L
.17491 .91413 L
.17419 .91436 L
.1718 .91486 L
.16941 .91484 L
.16702 .91418 L
.16691 .91413 L
.16464 .91265 L
.16412 .91174 L
.16464 .91002 L
.16515 .90936 L
F
.16702 .97078 m
.16941 .97052 L
.1718 .97063 L
.17419 .9711 L
.17519 .97142 L
.17604 .9738 L
.17419 .97468 L
.1718 .9752 L
.16941 .97532 L
.16702 .97504 L
.16464 .97413 L
.16419 .9738 L
.16464 .9716 L
.16482 .97142 L
F
.1 g
.16941 .33392 m
.1718 .33402 L
.17216 .33411 L
.17419 .33492 L
.17612 .3365 L
.17657 .33744 L
.17672 .33888 L
.17657 .33954 L
.1756 .34127 L
.17419 .34271 L
.1718 .34359 L
.17116 .34366 L
.16941 .3437 L
.16912 .34366 L
.16702 .34315 L
.16515 .34127 L
.16464 .33989 L
.16445 .33888 L
.16464 .33739 L
.16494 .3365 L
.16702 .33471 L
.16852 .33411 L
F
.3 g
.16702 .40671 m
.16941 .40596 L
.1718 .40617 L
.17419 .40767 L
.17455 .4081 L
.17575 .41049 L
.17472 .41288 L
.17419 .41359 L
.1718 .41496 L
.16941 .41508 L
.16702 .41433 L
.16561 .41288 L
.16482 .41049 L
.16559 .4081 L
F
.16941 .378 m
.1718 .37863 L
.17266 .37946 L
.17396 .38185 L
.17349 .38423 L
.1718 .3857 L
.16941 .38617 L
.16702 .38504 L
.16616 .38423 L
.16567 .38185 L
.16702 .37955 L
.1671 .37946 L
F
.4 g
.16702 .73946 m
.16941 .73777 L
.1718 .73779 L
.17419 .73906 L
.17489 .73989 L
.176 .74227 L
.17522 .74466 L
.17419 .74549 L
.1718 .74653 L
.16941 .74688 L
.16702 .74516 L
.16675 .74466 L
.16591 .74227 L
.16677 .73989 L
F
.3 g
.16941 .15198 m
.1718 .15183 L
.17379 .1527 L
.17419 .15297 L
.17606 .15509 L
.17623 .15748 L
.17419 .15964 L
.17377 .15986 L
.1718 .16054 L
.16941 .16029 L
.16858 .15986 L
.16702 .15847 L
.16647 .15748 L
.1665 .15509 L
.16702 .15401 L
.16821 .1527 L
F
.2 g
.1718 .82084 m
.17419 .82099 L
.17446 .82104 L
.17657 .8217 L
.17783 .82343 L
.17657 .82434 L
.17419 .8251 L
.1718 .82528 L
.16941 .82482 L
.16735 .82343 L
.16941 .82124 L
.1701 .82104 L
F
.1 g
.16941 .26172 m
.1718 .26113 L
.17419 .26154 L
.17622 .2625 L
.17657 .26318 L
.17717 .26489 L
.17657 .26665 L
.17628 .26728 L
.17419 .26858 L
.1718 .26911 L
.16941 .2685 L
.16811 .26728 L
.1674 .26489 L
.16837 .2625 L
F
.3 g
.16941 .84448 m
.1718 .84392 L
.17419 .84418 L
.17642 .84491 L
.17657 .84535 L
.1768 .8473 L
.17657 .8475 L
.17419 .84872 L
.1718 .84903 L
.16941 .84842 L
.16771 .8473 L
.16841 .84491 L
F
.16941 .23071 m
.1718 .22966 L
.17419 .23007 L
.17618 .23147 L
.17657 .23198 L
.17711 .23386 L
.17657 .23501 L
.17535 .23625 L
.17419 .23703 L
.1718 .23747 L
.16941 .2363 L
.16934 .23625 L
.16775 .23386 L
.16852 .23147 L
F
.1 g
.16941 .86734 m
.1718 .86697 L
.17419 .8673 L
.17636 .86878 L
.17419 .87004 L
.1718 .87037 L
.16941 .87003 L
.16788 .86878 L
F
.3 g
.1718 .51879 m
.17419 .51932 L
.17527 .52029 L
.17656 .52268 L
.17501 .52506 L
.17419 .52571 L
.1718 .52626 L
.16967 .52506 L
.16941 .5248 L
.16816 .52268 L
.16941 .52031 L
.16943 .52029 L
F
.1 g
.16941 .04194 m
.17116 .0429 L
.16941 .04347 L
.16916 .0429 L
F
.6 g
.33411 .7968 m
.3365 .79707 L
.33679 .79717 L
.33888 .79823 L
.34127 .79952 L
.34135 .79956 L
.34366 .80101 L
.34509 .80195 L
.34604 .80254 L
.34843 .80423 L
.34855 .80433 L
.35082 .80618 L
.3513 .80672 L
.35223 .80911 L
.35082 .81131 L
.35063 .81149 L
.34843 .81349 L
.34764 .81388 L
.34604 .81505 L
.34432 .81627 L
.34366 .81671 L
.34127 .81853 L
.34114 .81865 L
.33888 .82077 L
.33867 .82104 L
.33835 .82343 L
.33888 .82425 L
.34036 .82581 L
.34127 .82683 L
.34286 .8282 L
.34366 .82895 L
.34536 .83059 L
.34604 .83123 L
.3475 .83298 L
.34843 .83434 L
.3489 .83536 L
.34912 .83775 L
.34843 .83971 L
.34822 .84014 L
.34689 .84252 L
.34604 .84482 L
.34603 .84491 L
.34604 .84673 L
.34616 .8473 L
.3473 .84968 L
.34843 .85131 L
.34892 .85207 L
.35012 .85446 L
.35003 .85684 L
.34859 .85923 L
.34843 .85946 L
.34636 .86162 L
.34604 .86193 L
.34392 .86401 L
.34366 .86411 L
.3419 .86639 L
.34127 .8677 L
.34116 .86878 L
.34127 .8693 L
.34245 .87117 L
.34366 .87256 L
.34541 .87355 L
.34604 .87398 L
.34843 .87539 L
.34942 .87594 L
.35082 .8765 L
.3532 .87766 L
.3543 .87833 L
.35559 .87874 L
.35798 .8793 L
.36037 .8792 L
.36275 .87854 L
.36341 .87833 L
.36514 .87752 L
.36753 .87657 L
.36963 .87594 L
.36991 .87583 L
.3723 .87495 L
.37469 .87411 L
.37632 .87355 L
.37707 .87343 L
.37946 .87292 L
.38185 .8722 L
.38423 .87146 L
.38551 .87117 L
.38662 .87107 L
.38867 .87117 L
.38901 .87124 L
.3914 .87211 L
.39378 .8731 L
.39554 .87355 L
.39617 .87387 L
.39856 .87501 L
.40054 .87594 L
.40094 .87606 L
.40333 .87688 L
.40572 .87767 L
.4081 .87804 L
.41049 .87786 L
.41288 .87736 L
.41526 .87684 L
.41765 .87647 L
.42004 .87627 L
.42243 .87624 L
.42481 .87641 L
.4272 .87684 L
.42959 .87765 L
.4309 .87833 L
.43197 .87886 L
.43418 .88071 L
.43257 .8831 L
.43197 .88346 L
.42959 .88458 L
.4272 .88538 L
.4269 .88549 L
.42481 .88592 L
.42243 .88616 L
.42004 .88612 L
.41765 .88583 L
.41583 .88549 L
.41526 .88536 L
.41288 .88483 L
.41049 .88438 L
.4081 .88423 L
.40572 .88456 L
.40333 .88534 L
.40295 .88549 L
.40094 .88646 L
.39856 .88771 L
.39825 .88787 L
.39617 .88899 L
.394 .89026 L
.39378 .89038 L
.3914 .89164 L
.38901 .89265 L
.38901 .89265 L
.38662 .89309 L
.38453 .89265 L
.38423 .89256 L
.38185 .89176 L
.37946 .89087 L
.37788 .89026 L
.37707 .88992 L
.37469 .88894 L
.3723 .88801 L
.37196 .88787 L
.36991 .88703 L
.36753 .886 L
.3664 .88549 L
.36514 .88496 L
.36275 .88404 L
.36037 .88337 L
.35798 .88329 L
.35559 .8839 L
.3532 .88496 L
.35216 .88549 L
.35082 .88631 L
.34843 .88782 L
.34835 .88787 L
.34604 .88966 L
.34547 .89026 L
.34377 .89265 L
.34366 .89298 L
.3436 .89504 L
.34366 .89524 L
.34477 .89742 L
.34604 .8992 L
.34641 .89981 L
.34742 .9022 L
.34708 .90458 L
.34604 .90643 L
.34569 .90697 L
.34425 .90936 L
.3437 .91174 L
.34453 .91413 L
.34604 .91618 L
.34662 .91652 L
.34843 .91804 L
.34953 .9189 L
.35082 .91988 L
.3525 .92129 L
.3532 .92209 L
.35343 .92368 L
.3532 .92412 L
.35088 .92607 L
.35082 .92612 L
.34843 .92774 L
.34693 .92845 L
.34604 .92896 L
.34366 .93045 L
.34312 .93084 L
.34127 .93226 L
.34034 .93323 L
.33973 .93561 L
.34127 .9379 L
.34136 .938 L
.34366 .94038 L
.34367 .94039 L
.34538 .94277 L
.34576 .94516 L
.3449 .94755 L
.34366 .94974 L
.34357 .94993 L
.34279 .95232 L
.34335 .95471 L
.34366 .9556 L
.34526 .9571 L
.34604 .95777 L
.34772 .95948 L
.34843 .96031 L
.34921 .96187 L
.34843 .96392 L
.34812 .96426 L
.34604 .96641 L
.3448 .96664 L
.34366 .96732 L
.34127 .96867 L
.34067 .96903 L
.33888 .97002 L
.3365 .97125 L
.33613 .97142 L
.33411 .97212 L
.33172 .97147 L
.33161 .97142 L
.32934 .97031 L
.32695 .96904 L
.32693 .96903 L
.32456 .96779 L
.32228 .96664 L
.32217 .96664 L
.31979 .96597 L
.31783 .96426 L
.3174 .96398 L
.31595 .96187 L
.3174 .96025 L
.31849 .95948 L
.31979 .95845 L
.32175 .9571 L
.32217 .95703 L
.324 .95471 L
.32456 .9533 L
.32464 .95232 L
.32456 .95184 L
.32379 .94993 L
.32228 .94755 L
.32217 .94736 L
.32128 .94516 L
.32179 .94277 L
.32217 .9422 L
.3238 .94039 L
.32456 .93969 L
.32633 .938 L
.32695 .93735 L
.32806 .93561 L
.32748 .93323 L
.32695 .93265 L
.32457 .93084 L
.32456 .93083 L
.32217 .92941 L
.32027 .92845 L
.31979 .92829 L
.3174 .92736 L
.31501 .92634 L
.3143 .92607 L
.31263 .92567 L
.31024 .92553 L
.30785 .92588 L
.30693 .92607 L
.30547 .92665 L
.30308 .9275 L
.30069 .92819 L
.29959 .92845 L
.29831 .92887 L
.29592 .92964 L
.29353 .93041 L
.29227 .93084 L
.29114 .9312 L
.28876 .93198 L
.28637 .93281 L
.28533 .93323 L
.28398 .93396 L
.28392 .93561 L
.28398 .93566 L
.28637 .93685 L
.28876 .93784 L
.28914 .938 L
.29114 .93886 L
.29353 .93988 L
.29458 .94039 L
.29592 .94115 L
.29807 .94277 L
.29831 .94306 L
.29896 .94516 L
.29831 .94657 L
.29754 .94755 L
.29592 .94914 L
.29521 .94993 L
.29386 .95232 L
.29511 .95471 L
.29592 .95574 L
.29831 .95703 L
.29875 .9571 L
.30069 .95803 L
.30308 .95935 L
.30327 .95948 L
.30547 .96084 L
.30634 .96187 L
.30547 .96347 L
.30416 .96426 L
.30308 .96476 L
.30069 .96574 L
.29831 .96663 L
.29826 .96664 L
.29592 .96742 L
.29353 .96815 L
.29114 .96886 L
.29058 .96903 L
.28876 .96956 L
.28637 .97023 L
.28398 .9709 L
.28218 .97142 L
.2816 .97155 L
.27921 .97201 L
.27682 .97171 L
.27591 .97142 L
.27444 .97092 L
.27205 .96997 L
.26979 .96903 L
.26966 .96898 L
.26728 .96806 L
.26489 .9673 L
.2625 .96674 L
.26196 .96664 L
.26011 .96642 L
.25773 .9664 L
.25534 .96661 L
.25508 .96664 L
.25295 .96698 L
.25057 .9674 L
.24818 .96783 L
.24579 .9682 L
.24341 .96847 L
.24102 .96862 L
.23863 .96863 L
.23625 .96852 L
.23386 .96834 L
.23147 .96814 L
.22908 .96799 L
.2267 .96794 L
.22431 .96802 L
.22192 .96822 L
.21954 .96847 L
.21715 .96868 L
.21476 .96874 L
.21238 .96861 L
.20999 .96832 L
.2076 .96799 L
.20522 .96768 L
.20283 .96746 L
.20044 .96734 L
.19805 .96731 L
.19567 .96731 L
.19328 .9673 L
.19089 .96722 L
.18851 .96705 L
.18612 .96677 L
.18527 .96664 L
.18373 .96636 L
.18135 .96583 L
.17896 .9652 L
.17657 .96447 L
.17599 .96426 L
.17419 .96346 L
.17341 .96187 L
.17419 .96143 L
.17657 .96041 L
.17896 .95955 L
.17916 .95948 L
.18135 .95875 L
.18373 .95811 L
.18612 .95763 L
.18851 .95727 L
.19013 .9571 L
.19089 .95707 L
.19328 .957 L
.19567 .95699 L
.19805 .95699 L
.20044 .95695 L
.20283 .95684 L
.20522 .95659 L
.2076 .9561 L
.20999 .95531 L
.21141 .95471 L
.21238 .9545 L
.21476 .95409 L
.21715 .95421 L
.21954 .9547 L
.21958 .95471 L
.22192 .95538 L
.22431 .95582 L
.2267 .95596 L
.22908 .95582 L
.23147 .95539 L
.23381 .95471 L
.23386 .9547 L
.23625 .9541 L
.23863 .95359 L
.24102 .9535 L
.24341 .95397 L
.24577 .95471 L
.24579 .95472 L
.24818 .9558 L
.25057 .95657 L
.25295 .957 L
.25373 .9571 L
.25534 .95736 L
.25773 .95761 L
.26011 .95755 L
.2625 .95712 L
.26259 .9571 L
.26489 .95656 L
.26699 .95471 L
.26728 .95438 L
.26816 .95232 L
.26728 .95004 L
.26721 .94993 L
.26523 .94755 L
.26489 .94713 L
.26395 .94516 L
.26489 .94299 L
.26511 .94277 L
.26728 .9406 L
.26829 .94039 L
.26966 .93953 L
.27205 .93805 L
.27212 .938 L
.27444 .93656 L
.27538 .93561 L
.27463 .93323 L
.27444 .93298 L
.27205 .93168 L
.2704 .93084 L
.26966 .93045 L
.26728 .92937 L
.26489 .92846 L
.26487 .92845 L
.2625 .92793 L
.26011 .92753 L
.25773 .9274 L
.25534 .92756 L
.25295 .92788 L
.25057 .9282 L
.24836 .92845 L
.24818 .92848 L
.24579 .92881 L
.24341 .92902 L
.24102 .92911 L
.23863 .92905 L
.23625 .92888 L
.23386 .92863 L
.23229 .92845 L
.23147 .9284 L
.22908 .92825 L
.2267 .92818 L
.22431 .92821 L
.22192 .92833 L
.21992 .92845 L
.21954 .92849 L
.21715 .92866 L
.21476 .92869 L
.21238 .92854 L
.21147 .92845 L
.20999 .92831 L
.2076 .92802 L
.20522 .9277 L
.20283 .92742 L
.20044 .92725 L
.19805 .92721 L
.19567 .92722 L
.19328 .92722 L
.19089 .92713 L
.18851 .92689 L
.18612 .92643 L
.18483 .92607 L
.18373 .92575 L
.18135 .92478 L
.1801 .92368 L
.18135 .92196 L
.18272 .92129 L
.18373 .92071 L
.18612 .91986 L
.18851 .91946 L
.19089 .9193 L
.19328 .91925 L
.19567 .91926 L
.19805 .91929 L
.20044 .91927 L
.20283 .91917 L
.20522 .91901 L
.20676 .9189 L
.2076 .91873 L
.20999 .91827 L
.21238 .91789 L
.21476 .91771 L
.21715 .91775 L
.21954 .91797 L
.22192 .91826 L
.22431 .91847 L
.2267 .91853 L
.22908 .9184 L
.23147 .91813 L
.23386 .91779 L
.23625 .91747 L
.23863 .91724 L
.24102 .91716 L
.24341 .91725 L
.24579 .91752 L
.24818 .91792 L
.25057 .9184 L
.25295 .91889 L
.25299 .9189 L
.25534 .91905 L
.25773 .91913 L
.26011 .91905 L
.26191 .9189 L
.2625 .91873 L
.26489 .91782 L
.26728 .91659 L
.26739 .91652 L
.26966 .91518 L
.27069 .91413 L
.27205 .91248 L
.27233 .91174 L
.27205 .90976 L
.27184 .90936 L
.27007 .90697 L
.26966 .90643 L
.26854 .90458 L
.26844 .9022 L
.26966 .90028 L
.27008 .89981 L
.27205 .89805 L
.27281 .89742 L
.27444 .89614 L
.27547 .89504 L
.27558 .89265 L
.27444 .89148 L
.27274 .89026 L
.27205 .88971 L
.26966 .88814 L
.26921 .88787 L
.26728 .88665 L
.26553 .88549 L
.26489 .88509 L
.2625 .88357 L
.26179 .8831 L
.26089 .88071 L
.2625 .87963 L
.26476 .87833 L
.26489 .87823 L
.26728 .87684 L
.26937 .87594 L
.26966 .8758 L
.27205 .87473 L
.27444 .87385 L
.27526 .87355 L
.27682 .87334 L
.27921 .87312 L
.2816 .87312 L
.28398 .87328 L
.28637 .87351 L
.28678 .87355 L
.28876 .87392 L
.29114 .87443 L
.29353 .87502 L
.29592 .87567 L
.2968 .87594 L
.29831 .87632 L
.30069 .87706 L
.30308 .87802 L
.30374 .87833 L
.30547 .87895 L
.30785 .87973 L
.31024 .88004 L
.31263 .87954 L
.31501 .87854 L
.31549 .87833 L
.3174 .87721 L
.31979 .87604 L
.32003 .87594 L
.32217 .87466 L
.32384 .87355 L
.32456 .87321 L
.32668 .87117 L
.32695 .87085 L
.32792 .86878 L
.32729 .86639 L
.32695 .86549 L
.32546 .86401 L
.32456 .86299 L
.32332 .86162 L
.32217 .86033 L
.32147 .85923 L
.32038 .85684 L
.32041 .85446 L
.32144 .85207 L
.32217 .85079 L
.32283 .84968 L
.32385 .8473 L
.32402 .84491 L
.32334 .84252 L
.32231 .84014 L
.32217 .83978 L
.32165 .83775 L
.32187 .83536 L
.32217 .83452 L
.323 .83298 L
.32456 .83084 L
.32479 .83059 L
.32695 .82825 L
.327 .8282 L
.32933 .82581 L
.32934 .82581 L
.33104 .82343 L
.3307 .82104 L
.32934 .81934 L
.32857 .81865 L
.32695 .81718 L
.32577 .81627 L
.32456 .81526 L
.32304 .81388 L
.32217 .81326 L
.32089 .81149 L
.31986 .80911 L
.32041 .80672 L
.32217 .80448 L
.32232 .80433 L
.32456 .80233 L
.32508 .80195 L
.32695 .80055 L
.32833 .79956 L
.32934 .79901 L
.33172 .79762 L
.33266 .79717 L
F
.5 g
.18135 .83206 m
.18373 .83142 L
.18612 .83105 L
.18851 .8309 L
.19089 .83095 L
.19328 .83118 L
.19567 .83158 L
.19805 .83207 L
.20044 .8325 L
.20283 .83268 L
.20522 .83249 L
.2076 .83204 L
.20999 .83157 L
.21238 .83129 L
.21476 .83133 L
.21715 .83176 L
.21954 .83266 L
.22018 .83298 L
.22192 .83385 L
.22426 .83536 L
.22425 .83775 L
.22192 .83925 L
.22027 .84014 L
.21954 .8405 L
.21715 .84142 L
.21476 .84191 L
.21238 .8419 L
.20999 .84148 L
.2076 .84089 L
.20522 .84037 L
.20283 .84014 L
.20044 .84028 L
.19805 .84069 L
.19567 .84119 L
.19328 .84165 L
.19089 .84194 L
.18851 .84198 L
.18612 .84173 L
.18373 .84122 L
.18135 .84048 L
.18043 .84014 L
.17896 .83954 L
.17657 .83847 L
.17506 .83775 L
.17419 .83725 L
.17394 .83536 L
.17419 .83523 L
.17657 .83404 L
.17896 .83301 L
.17906 .83298 L
F
.6 g
.27921 .64197 m
.28028 .64202 L
.2816 .64233 L
.28398 .64324 L
.28637 .64416 L
.2871 .64441 L
.28876 .64516 L
.29114 .64623 L
.29243 .6468 L
.29353 .64732 L
.29592 .64848 L
.29731 .64918 L
.29831 .64969 L
.30069 .65101 L
.30158 .65157 L
.30308 .65222 L
.305 .65396 L
.30547 .65437 L
.30661 .65634 L
.30577 .65873 L
.30547 .65915 L
.30323 .66112 L
.30308 .66124 L
.30069 .66296 L
.29975 .6635 L
.29831 .66438 L
.29592 .66564 L
.29541 .66589 L
.29353 .66678 L
.29114 .66781 L
.28999 .66828 L
.28876 .66872 L
.28637 .66959 L
.28398 .67045 L
.28353 .67066 L
.2816 .67117 L
.27921 .67153 L
.27682 .6713 L
.27491 .67066 L
.27444 .67045 L
.27205 .66921 L
.27027 .66828 L
.26966 .66792 L
.26728 .66657 L
.26602 .66589 L
.26489 .66536 L
.2625 .66441 L
.26011 .66387 L
.25773 .66381 L
.25534 .66417 L
.25295 .66477 L
.25057 .66547 L
.24908 .66589 L
.24818 .66614 L
.24579 .66671 L
.24341 .66712 L
.24102 .66734 L
.23863 .66735 L
.23625 .66718 L
.23386 .66689 L
.23147 .66658 L
.22908 .66633 L
.2267 .66625 L
.22431 .66638 L
.22192 .66668 L
.21954 .66705 L
.21715 .66736 L
.21476 .66744 L
.21238 .66724 L
.20999 .66682 L
.2076 .66628 L
.20582 .66589 L
.20522 .66578 L
.20283 .66542 L
.20044 .66522 L
.19805 .66516 L
.19567 .66516 L
.19328 .66514 L
.19089 .665 L
.18851 .66471 L
.18612 .6642 L
.18389 .6635 L
.18373 .66346 L
.18135 .66256 L
.17896 .66114 L
.17893 .66112 L
.17657 .65917 L
.17627 .65873 L
.17615 .65634 L
.17657 .65577 L
.17896 .654 L
.17903 .65396 L
.18135 .6527 L
.18373 .65191 L
.18529 .65157 L
.18612 .65137 L
.18851 .65092 L
.19089 .65066 L
.19328 .65054 L
.19567 .65052 L
.19805 .65051 L
.20044 .65045 L
.20283 .65027 L
.20522 .64993 L
.2076 .64948 L
.20906 .64918 L
.20999 .649 L
.21238 .6486 L
.21476 .6484 L
.21715 .64844 L
.21954 .64868 L
.22192 .64899 L
.22335 .64918 L
.22431 .64923 L
.2267 .6493 L
.22908 .6492 L
.22932 .64918 L
.23147 .64894 L
.23386 .64861 L
.23625 .6483 L
.23863 .6481 L
.24102 .64805 L
.24341 .6482 L
.24579 .64854 L
.24818 .64903 L
.24884 .64918 L
.25057 .6496 L
.25295 .65018 L
.25534 .65069 L
.25773 .65096 L
.26011 .65086 L
.2625 .65032 L
.26489 .64941 L
.2654 .64918 L
.26728 .64818 L
.26956 .6468 L
.26966 .64673 L
.27205 .64519 L
.27316 .64441 L
.27444 .64378 L
.27682 .64254 L
.27857 .64202 L
F
.7 g
.21476 .11881 m
.21534 .11929 L
.21715 .12091 L
.21813 .12167 L
.21954 .12304 L
.22123 .12406 L
.22192 .12451 L
.22431 .12575 L
.22612 .12645 L
.2267 .12651 L
.22908 .12672 L
.23147 .1266 L
.23315 .12645 L
.23386 .12631 L
.23625 .12602 L
.23863 .12603 L
.24075 .12645 L
.24102 .1265 L
.24341 .12746 L
.24479 .12883 L
.24579 .13067 L
.24591 .13122 L
.24579 .13267 L
.24546 .13361 L
.24347 .13599 L
.24341 .13605 L
.24102 .13743 L
.23863 .13797 L
.23625 .13805 L
.23386 .13784 L
.23147 .13756 L
.22908 .13747 L
.2267 .13783 L
.22468 .13838 L
.22431 .13865 L
.22192 .1398 L
.21975 .14077 L
.21954 .14086 L
.21715 .14171 L
.21476 .14217 L
.21238 .14222 L
.20999 .14191 L
.2076 .14142 L
.20522 .14096 L
.20376 .14077 L
.20283 .14071 L
.20044 .14074 L
.20004 .14077 L
.19805 .141 L
.19567 .14135 L
.19328 .14163 L
.19089 .14173 L
.18851 .14159 L
.18612 .14114 L
.18481 .14077 L
.18373 .14037 L
.18135 .13916 L
.18026 .13838 L
.17896 .13742 L
.17786 .13599 L
.17666 .13361 L
.17691 .13122 L
.17885 .12883 L
.17896 .12872 L
.18135 .12693 L
.18226 .12645 L
.18373 .12566 L
.18612 .12458 L
.18743 .12406 L
.18851 .12385 L
.19089 .12351 L
.19328 .12352 L
.19567 .12378 L
.19783 .12406 L
.19805 .12409 L
.20044 .12432 L
.20283 .12423 L
.20383 .12406 L
.20522 .12377 L
.2076 .12284 L
.20935 .12167 L
.20999 .12125 L
.21238 .11938 L
.2125 .11929 L
F
.6 g
.27682 .34359 m
.27921 .34282 L
.2816 .34332 L
.28273 .34366 L
.28398 .34458 L
.28637 .3459 L
.28667 .34604 L
.28876 .34725 L
.29094 .34843 L
.29114 .34855 L
.29353 .34993 L
.295 .35082 L
.29592 .3514 L
.29831 .35308 L
.29846 .3532 L
.30069 .35513 L
.30112 .35559 L
.30301 .35798 L
.30308 .35809 L
.30412 .36037 L
.30436 .36275 L
.30346 .36514 L
.30308 .36588 L
.30148 .36753 L
.30069 .36832 L
.29892 .36991 L
.29831 .37046 L
.29632 .3723 L
.29592 .3727 L
.29406 .37469 L
.29353 .37531 L
.29217 .37707 L
.29114 .3785 L
.29054 .37946 L
.28929 .38185 L
.28881 .38423 L
.28927 .38662 L
.29019 .38901 L
.29079 .3914 L
.29071 .39378 L
.29005 .39617 L
.28904 .39856 L
.28876 .39912 L
.28765 .40094 L
.28637 .40249 L
.28551 .40333 L
.28398 .40452 L
.28205 .40572 L
.2816 .40588 L
.27921 .40657 L
.27682 .40638 L
.27524 .40572 L
.27444 .40517 L
.27248 .40333 L
.27205 .40268 L
.27099 .40094 L
.27002 .39856 L
.26966 .39748 L
.26932 .39617 L
.26887 .39378 L
.26887 .3914 L
.26941 .38901 L
.26966 .38828 L
.27016 .38662 L
.27056 .38423 L
.27029 .38185 L
.26966 .37957 L
.26947 .37946 L
.26831 .37707 L
.26728 .37536 L
.26682 .37469 L
.26489 .37258 L
.26463 .3723 L
.2625 .37093 L
.26011 .37012 L
.25773 .37006 L
.25534 .37064 L
.25295 .37168 L
.25182 .3723 L
.25057 .37307 L
.24826 .37469 L
.24818 .37475 L
.24579 .37655 L
.24517 .37707 L
.24341 .37813 L
.24102 .37924 L
.23995 .37946 L
.23863 .37946 L
.23861 .37946 L
.23625 .37879 L
.23386 .37771 L
.23241 .37707 L
.23147 .37668 L
.22908 .37594 L
.2267 .37576 L
.22431 .37625 L
.22243 .37707 L
.22192 .37745 L
.21954 .37935 L
.2195 .37946 L
.21715 .38181 L
.21712 .38185 L
.21715 .38407 L
.21734 .38423 L
.21954 .38632 L
.21991 .38662 L
.22192 .38815 L
.22311 .38901 L
.22431 .38921 L
.2267 .39017 L
.22908 .39062 L
.23147 .3897 L
.23292 .38901 L
.23386 .38857 L
.23625 .38765 L
.23863 .38715 L
.24102 .38749 L
.24341 .38873 L
.2438 .38901 L
.2456 .3914 L
.24579 .39216 L
.24585 .39378 L
.24579 .39414 L
.24513 .39617 L
.24348 .39856 L
.24341 .39863 L
.24102 .40038 L
.23863 .4009 L
.23625 .40061 L
.23386 .39968 L
.23192 .39856 L
.23147 .39837 L
.22908 .39735 L
.2267 .39749 L
.2248 .39856 L
.22431 .399 L
.22221 .40094 L
.22192 .40125 L
.21954 .4031 L
.21926 .40333 L
.21715 .40436 L
.21476 .4049 L
.21238 .40465 L
.20999 .40366 L
.20941 .40333 L
.2076 .40211 L
.20631 .40094 L
.20522 .39998 L
.20413 .39856 L
.20283 .39753 L
.20131 .39617 L
.20044 .39561 L
.19805 .39567 L
.19698 .39617 L
.19567 .3968 L
.19328 .39726 L
.19114 .39617 L
.19089 .39585 L
.19076 .39378 L
.19089 .3936 L
.19328 .39251 L
.19567 .39271 L
.19805 .39341 L
.20044 .39335 L
.20283 .39183 L
.20356 .3914 L
.20522 .38982 L
.20678 .38901 L
.2076 .38839 L
.20987 .38662 L
.20999 .38653 L
.21238 .38437 L
.21251 .38423 L
.21279 .38185 L
.21238 .38129 L
.2105 .37946 L
.20999 .37862 L
.20828 .37707 L
.2076 .37648 L
.20522 .37486 L
.20495 .37469 L
.20283 .37387 L
.20044 .37341 L
.19805 .37329 L
.19567 .37332 L
.19328 .37328 L
.19089 .37299 L
.18851 .37238 L
.18824 .3723 L
.18612 .37144 L
.18373 .37025 L
.18313 .36991 L
.18135 .36888 L
.17957 .36753 L
.17896 .367 L
.17736 .36514 L
.17693 .36275 L
.1782 .36037 L
.17896 .35935 L
.18068 .35798 L
.18135 .35748 L
.18373 .35608 L
.18485 .35559 L
.18612 .35512 L
.18851 .35447 L
.19089 .3541 L
.19328 .35393 L
.19567 .35389 L
.19805 .35389 L
.20044 .35381 L
.20283 .35355 L
.2048 .3532 L
.20522 .35309 L
.2076 .35247 L
.20999 .35183 L
.21238 .35132 L
.21476 .35108 L
.21715 .35114 L
.21954 .35144 L
.22192 .35183 L
.22431 .35215 L
.2267 .35226 L
.22908 .35212 L
.23147 .35178 L
.23386 .35137 L
.23625 .35099 L
.23767 .35082 L
.23863 .35074 L
.24102 .35069 L
.24289 .35082 L
.24341 .35088 L
.24579 .35131 L
.24818 .35194 L
.25057 .35273 L
.25187 .3532 L
.25295 .35357 L
.25534 .3543 L
.25773 .35473 L
.26011 .35459 L
.2625 .35381 L
.26386 .3532 L
.26489 .35253 L
.26728 .35092 L
.26742 .35082 L
.26966 .34913 L
.27053 .34843 L
.27205 .34724 L
.27342 .34604 L
.27444 .34533 L
.27665 .34366 L
F
.7 g
.2076 .09032 m
.20999 .08965 L
.21238 .08913 L
.21476 .08894 L
.21715 .08913 L
.21954 .08962 L
.22192 .09026 L
.22334 .09064 L
.22431 .09081 L
.2267 .0911 L
.22908 .09109 L
.23147 .09082 L
.23272 .09064 L
.23386 .09045 L
.23625 .09011 L
.23863 .08996 L
.24102 .09008 L
.24341 .09053 L
.24385 .09064 L
.24579 .09132 L
.24818 .0926 L
.24879 .09303 L
.25057 .09447 L
.2513 .09542 L
.25262 .0978 L
.25293 .10019 L
.25201 .10258 L
.25057 .10456 L
.24977 .10496 L
.24818 .10619 L
.24622 .10735 L
.24579 .10757 L
.24341 .10866 L
.24102 .1094 L
.23863 .10972 L
.23625 .10963 L
.23386 .10928 L
.23147 .10887 L
.22908 .10864 L
.2267 .10874 L
.22431 .1093 L
.22312 .10974 L
.22192 .11029 L
.21954 .11186 L
.2193 .11213 L
.21715 .11373 L
.21652 .11451 L
.21476 .11612 L
.21238 .1153 L
.21156 .11451 L
.20999 .11311 L
.20868 .11213 L
.2076 .11134 L
.20522 .11021 L
.20358 .10974 L
.20283 .10964 L
.20044 .10942 L
.19805 .10953 L
.19599 .10974 L
.19567 .10977 L
.19328 .1099 L
.19089 .10982 L
.19021 .10974 L
.18851 .10933 L
.18612 .10844 L
.18393 .10735 L
.18373 .10724 L
.18135 .10567 L
.18059 .10496 L
.17896 .10291 L
.1788 .10258 L
.17857 .10019 L
.17896 .09894 L
.17959 .0978 L
.18135 .09564 L
.18167 .09542 L
.18373 .0939 L
.18556 .09303 L
.18612 .09281 L
.18851 .09208 L
.19089 .0917 L
.19328 .09156 L
.19567 .09158 L
.19805 .09165 L
.20044 .09163 L
.20283 .09142 L
.20522 .09096 L
.20652 .09064 L
F
.6 g
.18851 .74646 m
.19089 .7462 L
.19328 .74654 L
.1952 .74705 L
.19567 .74725 L
.19805 .748 L
.20044 .74856 L
.20283 .74871 L
.20522 .74834 L
.2076 .74749 L
.20851 .74705 L
.20999 .74635 L
.21238 .74541 L
.21476 .74564 L
.21708 .74705 L
.21715 .7471 L
.21954 .74903 L
.21996 .74943 L
.22175 .75182 L
.22167 .75421 L
.2198 .75659 L
.21954 .75685 L
.21715 .75874 L
.21676 .75898 L
.21476 .75992 L
.21238 .7602 L
.20999 .7596 L
.20823 .75898 L
.2076 .75872 L
.20522 .75797 L
.20283 .75766 L
.20044 .75792 L
.19805 .75861 L
.19702 .75898 L
.19567 .7595 L
.19328 .76044 L
.19089 .76111 L
.18851 .761 L
.18612 .76004 L
.18411 .75898 L
.18373 .7587 L
.18135 .75682 L
.18113 .75659 L
.17945 .75421 L
.17983 .75182 L
.18135 .7502 L
.1823 .74943 L
.18373 .74851 L
.18612 .7473 L
.18672 .74705 L
F
.7 g
.18135 .80626 m
.18373 .80553 L
.18612 .80512 L
.18851 .80496 L
.19089 .80504 L
.19328 .80534 L
.19567 .80585 L
.19805 .80655 L
.19844 .80672 L
.19978 .80911 L
.19805 .80979 L
.19567 .81049 L
.19328 .81099 L
.19089 .81129 L
.18851 .81137 L
.18612 .81122 L
.18373 .81081 L
.18135 .81009 L
.17954 .80911 L
.18034 .80672 L
F
.20522 .68718 m
.2076 .6867 L
.20999 .68621 L
.21238 .68584 L
.21476 .6857 L
.21715 .68582 L
.21954 .68617 L
.22192 .68662 L
.22431 .68701 L
.2267 .68722 L
.22908 .6872 L
.23147 .68699 L
.23386 .68671 L
.23625 .68647 L
.23863 .68635 L
.24102 .68643 L
.24341 .68674 L
.24579 .6873 L
.24604 .68737 L
.24818 .68786 L
.25057 .689 L
.25153 .68976 L
.25295 .69088 L
.25367 .69215 L
.25295 .69407 L
.25249 .69453 L
.25057 .69597 L
.24891 .69692 L
.24818 .69731 L
.24579 .69832 L
.24341 .699 L
.24197 .69931 L
.24102 .69939 L
.23863 .69954 L
.23625 .69945 L
.23431 .69931 L
.23386 .69923 L
.23147 .69897 L
.22908 .69879 L
.2267 .69882 L
.22431 .6991 L
.22312 .69931 L
.22192 .69961 L
.21954 .70021 L
.21715 .7007 L
.21476 .70091 L
.21238 .70079 L
.20999 .70039 L
.2076 .69983 L
.20531 .69931 L
.20522 .69929 L
.20283 .69894 L
.20044 .6988 L
.19805 .69881 L
.19567 .6989 L
.19328 .69895 L
.19089 .69887 L
.18851 .69857 L
.18612 .69799 L
.18373 .69701 L
.18355 .69692 L
.18135 .6956 L
.1802 .69453 L
.1797 .69215 L
.18135 .69047 L
.18259 .68976 L
.18373 .68915 L
.18612 .68831 L
.18851 .68786 L
.19089 .68764 L
.19328 .68756 L
.19567 .68757 L
.19805 .6876 L
.20044 .68759 L
.20283 .68747 L
.20418 .68737 L
F
.5 g
.18373 .85206 m
.18612 .8513 L
.18851 .85095 L
.19089 .85095 L
.19328 .85125 L
.19567 .85177 L
.19679 .85207 L
.19805 .85238 L
.20044 .85285 L
.20283 .85294 L
.20522 .85252 L
.2069 .85207 L
.2076 .85178 L
.20999 .85103 L
.21238 .85053 L
.21476 .85046 L
.21715 .85092 L
.21954 .85183 L
.22004 .85207 L
.22192 .85305 L
.22412 .85446 L
.2234 .85684 L
.22192 .8577 L
.21954 .8587 L
.21794 .85923 L
.21715 .8594 L
.21476 .85973 L
.21238 .85963 L
.2103 .85923 L
.20999 .85916 L
.2076 .85853 L
.20522 .85788 L
.20283 .85749 L
.20044 .85753 L
.19805 .85789 L
.19567 .85834 L
.19328 .8587 L
.19089 .8589 L
.18851 .85886 L
.18612 .85856 L
.18373 .85794 L
.18135 .85685 L
.18134 .85684 L
.18022 .85446 L
.18135 .85333 L
.18372 .85207 L
F
.7 g
.18851 .20504 m
.19089 .2052 L
.191 .20522 L
.19328 .20577 L
.19567 .20682 L
.19686 .2076 L
.19805 .20873 L
.19847 .20999 L
.19805 .21172 L
.19742 .21238 L
.19567 .2136 L
.19328 .21462 L
.19282 .21476 L
.19089 .21523 L
.18851 .21539 L
.18612 .21508 L
.18474 .21476 L
.18373 .21427 L
.18135 .21264 L
.18111 .21238 L
.1803 .20999 L
.18135 .20781 L
.18154 .2076 L
.18373 .20614 L
.18612 .20534 L
.18679 .20522 L
F
.21238 .72041 m
.21476 .72036 L
.21715 .72075 L
.21732 .72079 L
.21954 .72145 L
.22192 .72246 L
.22332 .72318 L
.22431 .72358 L
.2267 .72444 L
.22908 .7248 L
.23147 .72458 L
.23386 .72415 L
.23625 .72383 L
.23863 .72384 L
.24102 .7244 L
.24286 .72556 L
.2422 .72795 L
.24102 .72848 L
.23863 .72904 L
.23625 .72908 L
.23386 .72881 L
.23147 .72842 L
.22908 .72825 L
.2267 .72863 L
.22431 .72951 L
.22244 .73034 L
.22192 .73061 L
.21954 .73171 L
.21715 .73254 L
.21638 .73272 L
.21476 .73301 L
.21238 .73302 L
.21044 .73272 L
.20999 .73264 L
.2076 .73209 L
.20522 .73157 L
.20283 .73125 L
.20044 .73124 L
.19805 .73147 L
.19567 .73179 L
.19328 .73204 L
.19089 .73211 L
.18851 .73191 L
.18612 .73137 L
.18373 .73035 L
.1837 .73034 L
.18135 .72873 L
.18071 .72795 L
.18097 .72556 L
.18135 .72515 L
.18373 .72356 L
.18455 .72318 L
.18612 .72258 L
.18851 .722 L
.19089 .72175 L
.19328 .72176 L
.19567 .72194 L
.19805 .72218 L
.20044 .72235 L
.20283 .72228 L
.20522 .72192 L
.2076 .72137 L
.20999 .72083 L
.21019 .72079 L
F
.18851 .4722 m
.19089 .47222 L
.1925 .47255 L
.19328 .47277 L
.19567 .47378 L
.19733 .47494 L
.19778 .47732 L
.19567 .4788 L
.19339 .47971 L
.19328 .47975 L
.19089 .48032 L
.18851 .4804 L
.18612 .47994 L
.18537 .47971 L
.18373 .47886 L
.18219 .47732 L
.18266 .47494 L
.18373 .47396 L
.18612 .47274 L
.18675 .47255 L
F
.6 g
.33172 .46424 m
.33411 .46347 L
.3365 .46384 L
.33888 .46526 L
.33905 .46539 L
.34127 .46766 L
.34137 .46778 L
.34303 .47016 L
.34366 .47125 L
.3443 .47255 L
.34523 .47494 L
.34562 .47732 L
.34532 .47971 L
.34449 .4821 L
.34366 .48416 L
.34353 .48449 L
.3427 .48687 L
.34203 .48926 L
.34142 .49165 L
.34127 .49231 L
.34098 .49403 L
.34088 .49642 L
.34123 .49881 L
.34127 .49902 L
.34189 .50119 L
.34246 .50358 L
.34275 .50597 L
.34288 .50835 L
.34299 .51074 L
.34308 .51313 L
.34302 .51551 L
.34276 .5179 L
.34255 .52029 L
.3427 .52268 L
.34333 .52506 L
.34366 .52604 L
.34424 .52745 L
.34525 .52984 L
.34604 .53162 L
.34632 .53222 L
.34756 .53461 L
.34843 .53608 L
.34893 .537 L
.35006 .53938 L
.35042 .54177 L
.34983 .54416 L
.3487 .54654 L
.34843 .54707 L
.34736 .54893 L
.34604 .5511 L
.34591 .55132 L
.34433 .55371 L
.34366 .55467 L
.34277 .55609 L
.34156 .55848 L
.34127 .55955 L
.34116 .56087 L
.34127 .56192 L
.34164 .56325 L
.34275 .56564 L
.34366 .5672 L
.34423 .56803 L
.34604 .57038 L
.34607 .57041 L
.34833 .5728 L
.34843 .57289 L
.35082 .57503 L
.35099 .57519 L
.3532 .57693 L
.35364 .57757 L
.35559 .57947 L
.35588 .57996 L
.35559 .58194 L
.35525 .58235 L
.3532 .58471 L
.35317 .58474 L
.35082 .5871 L
.3508 .58712 L
.34843 .58942 L
.34833 .58951 L
.34604 .59169 L
.34582 .5919 L
.34366 .59405 L
.34344 .59428 L
.34149 .59667 L
.34127 .59702 L
.34038 .59906 L
.34022 .60144 L
.34092 .60383 L
.34127 .60471 L
.34228 .60622 L
.34366 .60806 L
.34415 .6086 L
.34604 .61058 L
.34647 .61099 L
.34843 .6128 L
.34903 .61338 L
.35082 .61502 L
.35137 .61577 L
.35287 .61815 L
.35287 .62054 L
.35154 .62293 L
.35082 .62399 L
.34951 .62531 L
.34843 .62643 L
.34705 .6277 L
.34604 .62862 L
.34439 .63009 L
.34366 .63072 L
.34176 .63247 L
.34127 .63288 L
.33947 .63486 L
.33888 .63555 L
.33816 .63725 L
.33777 .63963 L
.33865 .64202 L
.33888 .64285 L
.34023 .64441 L
.34127 .64568 L
.34236 .6468 L
.34366 .64811 L
.34474 .64918 L
.34604 .65047 L
.34702 .65157 L
.34843 .6532 L
.34874 .65396 L
.34943 .65634 L
.34901 .65873 L
.34843 .65995 L
.34768 .66112 L
.34604 .66317 L
.34571 .6635 L
.34366 .66553 L
.34325 .66589 L
.34127 .66756 L
.34041 .66828 L
.33888 .66934 L
.33711 .67066 L
.3365 .67091 L
.33411 .67166 L
.33172 .67114 L
.33079 .67066 L
.32934 .66972 L
.32719 .66828 L
.32695 .66808 L
.32456 .66626 L
.32409 .66589 L
.32217 .66436 L
.32118 .6635 L
.31979 .66235 L
.31854 .66112 L
.3174 .66001 L
.31644 .65873 L
.31553 .65634 L
.31699 .65396 L
.3174 .65327 L
.31957 .65157 L
.31979 .65137 L
.32217 .64941 L
.32246 .64918 L
.32456 .64736 L
.32517 .6468 L
.32695 .64505 L
.32748 .64441 L
.32934 .64203 L
.32934 .64202 L
.33038 .63963 L
.32958 .63725 L
.32934 .63607 L
.32835 .63486 L
.32695 .63326 L
.326 .63247 L
.32456 .63119 L
.3232 .63009 L
.32217 .62927 L
.32017 .6277 L
.31979 .62742 L
.3174 .62564 L
.31702 .62531 L
.31501 .62415 L
.31305 .62293 L
.31263 .62275 L
.31024 .62241 L
.30832 .62293 L
.30785 .62317 L
.30547 .62456 L
.30386 .62531 L
.30308 .6258 L
.30069 .62716 L
.29965 .6277 L
.29831 .62841 L
.29592 .62958 L
.29482 .63009 L
.29353 .63065 L
.29114 .63164 L
.2891 .63247 L
.28876 .63258 L
.28637 .63338 L
.28398 .63427 L
.28232 .63486 L
.2816 .63504 L
.27921 .63529 L
.27705 .63486 L
.27682 .63477 L
.27444 .63353 L
.27239 .63247 L
.27205 .63223 L
.26966 .63068 L
.26874 .63009 L
.26728 .62914 L
.26496 .6277 L
.26489 .62766 L
.2625 .62645 L
.26011 .62559 L
.25773 .62532 L
.25534 .62563 L
.25295 .62629 L
.25057 .62702 L
.24818 .62767 L
.24806 .6277 L
.24579 .62822 L
.24341 .62858 L
.24102 .62871 L
.23863 .62862 L
.23625 .62833 L
.23386 .62791 L
.23279 .6277 L
.23147 .62747 L
.22908 .6271 L
.2267 .62693 L
.22431 .627 L
.22192 .6273 L
.21954 .62766 L
.21928 .6277 L
.21715 .62796 L
.21476 .62801 L
.21238 .62775 L
.21204 .6277 L
.20999 .62725 L
.2076 .62657 L
.20522 .62586 L
.20295 .62531 L
.20283 .6253 L
.20044 .62513 L
.19805 .62508 L
.19567 .6251 L
.19328 .62511 L
.19089 .625 L
.18851 .62466 L
.18612 .62384 L
.18468 .62293 L
.18373 .62222 L
.18256 .62054 L
.18344 .61815 L
.18373 .61791 L
.18612 .61666 L
.18851 .61601 L
.19006 .61577 L
.19089 .61567 L
.19328 .61557 L
.19567 .61561 L
.19805 .61568 L
.20044 .61564 L
.20283 .61539 L
.20522 .6149 L
.2076 .6143 L
.20999 .61374 L
.21196 .61338 L
.21238 .61333 L
.21476 .61311 L
.21715 .61317 L
.21905 .61338 L
.21954 .61344 L
.22192 .61376 L
.22431 .61402 L
.2267 .61409 L
.22908 .61393 L
.23147 .61362 L
.23306 .61338 L
.23386 .61323 L
.23625 .61284 L
.23863 .61258 L
.24102 .61248 L
.24341 .61259 L
.24579 .61289 L
.24818 .61338 L
.24819 .61338 L
.25057 .61391 L
.25295 .61452 L
.25534 .61508 L
.25773 .61533 L
.26011 .61506 L
.2625 .61427 L
.26458 .61338 L
.26489 .61319 L
.26728 .61178 L
.26854 .61099 L
.26966 .61027 L
.27205 .60872 L
.27222 .6086 L
.27444 .60733 L
.27682 .60624 L
.27689 .60622 L
.27921 .60579 L
.2816 .60584 L
.28381 .60622 L
.28398 .60626 L
.28637 .60699 L
.28876 .60782 L
.29088 .6086 L
.29114 .60871 L
.29353 .6097 L
.29592 .61074 L
.29647 .61099 L
.29831 .61183 L
.30069 .613 L
.30143 .61338 L
.30308 .61411 L
.30547 .61535 L
.30601 .61577 L
.30785 .61649 L
.31024 .6171 L
.31263 .61674 L
.31467 .61577 L
.31501 .61554 L
.3174 .61396 L
.3184 .61338 L
.31979 .61232 L
.32147 .61099 L
.32217 .61038 L
.32402 .6086 L
.32456 .60804 L
.32601 .60622 L
.32695 .60491 L
.32742 .60383 L
.32819 .60144 L
.32808 .59906 L
.32702 .59667 L
.32695 .59654 L
.32514 .59428 L
.32456 .59363 L
.32286 .5919 L
.32217 .59122 L
.32046 .58951 L
.31979 .58886 L
.31815 .58712 L
.3174 .58642 L
.31606 .58474 L
.31501 .58347 L
.3147 .58235 L
.31465 .57996 L
.31501 .57888 L
.31624 .57757 L
.3174 .57626 L
.31874 .57519 L
.31979 .57417 L
.32121 .5728 L
.32217 .57177 L
.32334 .57041 L
.32456 .56882 L
.3251 .56803 L
.32654 .56564 L
.32695 .56507 L
.3276 .56325 L
.32809 .56087 L
.32776 .55848 L
.32695 .55653 L
.32671 .55609 L
.32534 .55371 L
.32456 .55234 L
.324 .55132 L
.32282 .54893 L
.32217 .5475 L
.32179 .54654 L
.32099 .54416 L
.32062 .54177 L
.32094 .53938 L
.32183 .537 L
.32217 .53622 L
.32294 .53461 L
.32398 .53222 L
.32456 .53075 L
.3249 .52984 L
.32579 .52745 L
.3266 .52506 L
.32695 .5238 L
.32717 .52268 L
.32731 .52029 L
.32713 .5179 L
.32695 .51647 L
.32691 .51551 L
.32686 .51313 L
.32694 .51074 L
.32695 .51042 L
.32703 .50835 L
.32713 .50597 L
.32737 .50358 L
.32785 .50119 L
.32844 .49881 L
.32878 .49642 L
.32865 .49403 L
.32819 .49165 L
.32763 .48926 L
.32701 .48687 L
.32695 .48665 L
.32623 .48449 L
.32534 .4821 L
.32458 .47971 L
.32456 .47963 L
.32427 .47732 L
.32456 .47494 L
.32456 .47491 L
.32532 .47255 L
.32644 .47016 L
.32695 .46926 L
.3279 .46778 L
.32934 .46611 L
.32987 .46539 L
F
.20999 .87793 m
.21238 .87755 L
.21476 .87743 L
.21715 .87757 L
.21954 .87796 L
.22127 .87833 L
.22192 .87845 L
.22431 .87883 L
.2267 .87899 L
.22908 .87888 L
.23147 .87856 L
.23292 .87833 L
.23386 .87815 L
.23625 .87776 L
.23863 .87752 L
.24102 .87746 L
.24341 .87759 L
.24579 .87795 L
.24747 .87833 L
.24818 .8785 L
.25057 .8792 L
.25295 .88014 L
.25368 .88071 L
.25295 .883 L
.25275 .8831 L
.25057 .884 L
.24818 .88476 L
.24579 .88532 L
.24516 .88549 L
.24341 .88568 L
.24102 .88581 L
.23863 .88573 L
.2363 .88549 L
.23625 .88545 L
.23386 .88505 L
.23147 .8846 L
.22908 .88423 L
.2267 .88409 L
.22431 .88425 L
.22192 .88465 L
.21954 .88511 L
.21715 .88546 L
.21691 .88549 L
.21476 .88559 L
.2129 .88549 L
.21238 .88543 L
.20999 .88503 L
.2076 .88449 L
.20522 .88395 L
.20283 .88356 L
.20044 .88344 L
.19805 .88355 L
.19567 .88376 L
.19328 .88394 L
.19089 .88398 L
.18851 .88384 L
.18612 .88344 L
.18482 .8831 L
.18373 .88263 L
.1826 .88071 L
.18373 .87999 L
.18612 .87924 L
.18851 .87889 L
.19089 .87877 L
.19328 .87884 L
.19567 .87903 L
.19805 .87925 L
.20044 .87938 L
.20283 .87929 L
.20522 .87895 L
.2076 .87847 L
.20827 .87833 L
F
.7 g
.18851 .77544 m
.19089 .7755 L
.19184 .77569 L
.19328 .77603 L
.19567 .77712 L
.1964 .77808 L
.19567 .77908 L
.19328 .78013 L
.19181 .78046 L
.19089 .78066 L
.18851 .78076 L
.18684 .78046 L
.18612 .78031 L
.18373 .77923 L
.18304 .77808 L
.18373 .77709 L
.18612 .77592 L
.1871 .77569 L
F
.27444 .93995 m
.27682 .93926 L
.27921 .93901 L
.2816 .93915 L
.28398 .93957 L
.28637 .94019 L
.287 .94039 L
.28876 .94106 L
.29114 .94229 L
.29181 .94277 L
.29291 .94516 L
.29125 .94755 L
.29114 .94765 L
.28876 .94945 L
.2882 .94993 L
.28637 .95197 L
.28628 .95232 L
.28637 .95285 L
.28819 .95471 L
.28876 .95527 L
.29114 .95673 L
.29287 .9571 L
.29353 .95738 L
.29592 .95849 L
.29747 .95948 L
.29831 .96006 L
.29987 .96187 L
.29831 .96423 L
.29827 .96426 L
.29592 .96541 L
.29353 .96629 L
.29242 .96664 L
.29114 .96701 L
.28876 .9676 L
.28637 .96812 L
.28398 .96857 L
.2816 .96891 L
.28034 .96903 L
.27921 .96908 L
.27747 .96903 L
.27682 .96897 L
.27444 .96856 L
.27205 .9679 L
.26966 .96708 L
.26852 .96664 L
.26728 .96614 L
.26489 .96518 L
.2625 .96431 L
.26234 .96426 L
.26011 .96359 L
.25773 .96349 L
.25534 .96402 L
.25443 .96426 L
.25295 .96467 L
.25057 .96528 L
.24818 .96583 L
.24579 .96626 L
.24341 .96655 L
.24224 .96664 L
.24102 .9667 L
.23863 .96671 L
.2371 .96664 L
.23625 .96659 L
.23386 .96639 L
.23147 .96616 L
.22908 .96598 L
.2267 .96592 L
.22431 .96602 L
.22192 .96624 L
.21954 .96651 L
.21814 .96664 L
.21715 .96672 L
.21476 .96677 L
.2124 .96664 L
.21238 .96664 L
.20999 .96634 L
.2076 .96595 L
.20522 .96556 L
.20283 .96527 L
.20044 .9651 L
.19805 .96505 L
.19567 .96505 L
.19328 .96503 L
.19089 .96492 L
.18851 .96465 L
.18651 .96426 L
.18612 .96413 L
.184 .96187 L
.18612 .96079 L
.18851 .96021 L
.19089 .95989 L
.19328 .95975 L
.19567 .95972 L
.19805 .95972 L
.20044 .95966 L
.20259 .95948 L
.20283 .95945 L
.20522 .95905 L
.2076 .95856 L
.20999 .95808 L
.21238 .95771 L
.21476 .95754 L
.21715 .95759 L
.21954 .95782 L
.22192 .95813 L
.22431 .95838 L
.2267 .95848 L
.22908 .95839 L
.23147 .95815 L
.23386 .95785 L
.23625 .95759 L
.23863 .95742 L
.24102 .95741 L
.24341 .95757 L
.24579 .9579 L
.24818 .95841 L
.25057 .95909 L
.25172 .95948 L
.25295 .95986 L
.25534 .96059 L
.25773 .96111 L
.26011 .961 L
.2625 .96023 L
.26427 .95948 L
.26489 .95909 L
.26728 .95782 L
.26866 .9571 L
.26966 .9568 L
.27205 .95471 L
.27205 .95471 L
.27337 .95232 L
.27222 .94993 L
.27205 .94967 L
.27029 .94755 L
.26966 .94648 L
.26925 .94516 L
.26966 .9435 L
.27014 .94277 L
.27205 .94063 L
.27337 .94039 L
F
.8 g
.18851 .42918 m
.19089 .42879 L
.19328 .42886 L
.19567 .42927 L
.19688 .42959 L
.19805 .42983 L
.20044 .43023 L
.20283 .43018 L
.20519 .42959 L
.20522 .42957 L
.2076 .42851 L
.20999 .42773 L
.21238 .42738 L
.21476 .42736 L
.21715 .42772 L
.21954 .42901 L
.22013 .42959 L
.2218 .43197 L
.22107 .43436 L
.21954 .43591 L
.21836 .43675 L
.21715 .43734 L
.21476 .43801 L
.21238 .43805 L
.20999 .43758 L
.20768 .43675 L
.2076 .43672 L
.20522 .43584 L
.20283 .43524 L
.20044 .43526 L
.19805 .43578 L
.19567 .4364 L
.19434 .43675 L
.19328 .43686 L
.19089 .43702 L
.18868 .43675 L
.18851 .43671 L
.18612 .4358 L
.18448 .43436 L
.1842 .43197 L
.18612 .43014 L
.18712 .42959 L
F
.6 g
.18612 .17124 m
.18851 .16977 L
.19089 .16977 L
.19328 .17113 L
.19377 .1718 L
.19387 .17419 L
.19328 .17504 L
.19089 .17642 L
.18851 .17652 L
.18612 .17527 L
.18542 .17419 L
.18572 .1718 L
F
.7 g
.21238 .65146 m
.21476 .65122 L
.21715 .65128 L
.21951 .65157 L
.21954 .65157 L
.22192 .65186 L
.22431 .65213 L
.2267 .65222 L
.22908 .6521 L
.23147 .65183 L
.23357 .65157 L
.23386 .65152 L
.23625 .65115 L
.23863 .65092 L
.24102 .65088 L
.24341 .65106 L
.24579 .65147 L
.24623 .65157 L
.24818 .65196 L
.25057 .65273 L
.25294 .65396 L
.25295 .65396 L
.25534 .65521 L
.25728 .65634 L
.25596 .65873 L
.25534 .65912 L
.25295 .66053 L
.25184 .66112 L
.25057 .66181 L
.24818 .66282 L
.24579 .66349 L
.24575 .6635 L
.24341 .664 L
.24102 .66424 L
.23863 .66424 L
.23625 .66403 L
.23386 .66366 L
.23302 .6635 L
.23147 .66328 L
.22908 .66297 L
.2267 .66286 L
.22431 .663 L
.22192 .66335 L
.22102 .6635 L
.21954 .6638 L
.21715 .66416 L
.21476 .66426 L
.21238 .66401 L
.21011 .6635 L
.20999 .66347 L
.2076 .66282 L
.20522 .66205 L
.20283 .66134 L
.20181 .66112 L
.20044 .66093 L
.19805 .6608 L
.19567 .6608 L
.19328 .66074 L
.19089 .66046 L
.18851 .65972 L
.18697 .65873 L
.18684 .65634 L
.18851 .6553 L
.19089 .65464 L
.19328 .65438 L
.19567 .65433 L
.19805 .65432 L
.20044 .6542 L
.20225 .65396 L
.20283 .65383 L
.20522 .65316 L
.2076 .65244 L
.20999 .65186 L
.2116 .65157 L
F
.21238 .35525 m
.21476 .35491 L
.21715 .355 L
.21954 .35545 L
.2201 .35559 L
.22192 .35604 L
.22431 .35656 L
.2267 .35676 L
.22908 .35654 L
.23147 .35603 L
.23325 .35559 L
.23386 .35543 L
.23625 .35489 L
.23863 .35456 L
.24102 .35451 L
.24341 .35478 L
.24579 .35543 L
.24624 .35559 L
.24818 .35644 L
.25052 .35798 L
.25057 .35799 L
.25295 .36027 L
.253 .36037 L
.25396 .36275 L
.25302 .36514 L
.25295 .36522 L
.25057 .36721 L
.2501 .36753 L
.24818 .36869 L
.24579 .36977 L
.24546 .36991 L
.24341 .37055 L
.24102 .37097 L
.23863 .371 L
.23625 .37069 L
.23386 .37016 L
.23288 .36991 L
.23147 .3696 L
.22908 .36916 L
.2267 .36902 L
.22431 .36926 L
.22192 .36983 L
.22161 .36991 L
.21954 .37056 L
.21715 .37116 L
.21476 .37135 L
.21238 .37097 L
.20999 .37014 L
.20943 .36991 L
.2076 .36915 L
.20522 .3681 L
.20393 .36753 L
.20283 .3672 L
.20044 .36667 L
.19805 .3665 L
.19567 .36651 L
.19328 .36643 L
.19089 .36601 L
.18886 .36514 L
.18851 .36467 L
.18811 .36275 L
.18851 .36213 L
.19089 .36064 L
.19191 .36037 L
.19328 .36011 L
.19567 .35999 L
.19805 .35998 L
.20044 .35973 L
.20283 .35904 L
.20522 .35815 L
.20572 .35798 L
.2076 .35703 L
.20999 .35599 L
.211 .35559 L
F
.6 g
.19089 .57963 m
.19327 .57996 L
.19089 .58196 L
.18918 .57996 L
F
.3 g
.30785 .69888 m
.31024 .69837 L
.31263 .69838 L
.31501 .69897 L
.316 .69931 L
.3174 .7001 L
.31979 .70167 L
.31982 .70169 L
.32217 .70361 L
.32269 .70408 L
.32456 .70603 L
.32486 .70647 L
.3261 .70886 L
.32614 .71124 L
.32516 .71363 L
.32456 .71471 L
.32361 .71602 L
.32217 .71792 L
.3218 .7184 L
.31982 .72079 L
.31979 .72083 L
.31785 .72318 L
.3174 .72375 L
.3165 .72556 L
.31667 .72795 L
.3174 .7293 L
.31823 .73034 L
.31979 .73228 L
.32016 .73272 L
.32181 .73511 L
.32217 .73574 L
.32296 .7375 L
.32367 .73989 L
.32399 .74227 L
.32385 .74466 L
.32323 .74705 L
.32236 .74943 L
.32217 .74997 L
.32167 .75182 L
.32152 .75421 L
.32192 .75659 L
.32217 .75768 L
.32252 .75898 L
.32299 .76137 L
.32319 .76375 L
.32308 .76614 L
.32253 .76853 L
.32217 .76955 L
.3214 .77092 L
.31979 .77321 L
.31972 .7733 L
.31787 .77569 L
.3174 .77639 L
.31676 .77808 L
.31721 .78046 L
.3174 .78082 L
.31898 .78285 L
.31979 .78384 L
.32111 .78524 L
.32217 .78644 L
.32318 .78762 L
.32456 .78935 L
.32497 .79001 L
.32611 .7924 L
.32609 .79478 L
.32465 .79717 L
.32456 .79728 L
.32217 .79942 L
.32196 .79956 L
.31979 .80103 L
.31824 .80195 L
.3174 .80235 L
.31501 .80341 L
.31263 .8042 L
.31204 .80433 L
.31024 .80453 L
.30785 .80437 L
.30763 .80433 L
.30547 .80381 L
.30308 .80304 L
.30069 .80223 L
.29985 .80195 L
.29831 .80138 L
.29592 .80052 L
.29353 .79968 L
.29319 .79956 L
.29114 .79898 L
.28876 .79822 L
.28637 .79736 L
.28591 .79717 L
.28398 .79655 L
.2816 .79585 L
.27921 .79555 L
.27682 .79602 L
.27444 .79706 L
.27419 .79717 L
.27205 .79842 L
.26966 .79954 L
.26962 .79956 L
.26728 .80074 L
.26489 .80177 L
.26452 .80195 L
.2625 .8025 L
.26011 .80289 L
.25773 .80289 L
.25534 .80257 L
.25295 .80206 L
.25245 .80195 L
.25057 .80143 L
.24818 .80078 L
.24579 .80019 L
.24341 .79971 L
.24267 .79956 L
.24102 .79942 L
.23863 .7993 L
.23625 .7993 L
.23386 .79937 L
.23147 .79945 L
.22908 .79947 L
.2267 .79937 L
.22431 .79909 L
.22192 .79861 L
.21954 .79788 L
.21762 .79717 L
.21715 .79704 L
.21476 .79649 L
.21238 .79633 L
.20999 .79656 L
.2076 .79692 L
.20534 .79717 L
.20522 .79718 L
.20283 .79725 L
.20153 .79717 L
.20044 .79707 L
.19805 .79668 L
.19567 .79612 L
.19328 .79543 L
.19123 .79478 L
.19328 .79268 L
.19418 .7924 L
.19567 .79194 L
.19805 .79134 L
.20044 .79091 L
.20283 .79072 L
.20522 .79079 L
.2076 .79108 L
.20999 .79147 L
.21238 .79172 L
.21476 .79154 L
.21715 .79092 L
.21954 .79009 L
.21974 .79001 L
.22192 .78922 L
.22431 .78855 L
.2267 .78813 L
.22908 .78795 L
.23147 .78796 L
.23386 .78806 L
.23625 .78814 L
.23863 .78811 L
.24102 .7879 L
.24286 .78762 L
.24341 .78748 L
.24579 .78682 L
.24818 .78599 L
.25012 .78524 L
.25057 .78506 L
.25295 .78412 L
.25534 .78324 L
.25662 .78285 L
.25773 .78278 L
.26011 .78275 L
.26171 .78285 L
.2625 .78312 L
.26489 .78423 L
.26667 .78524 L
.26728 .78564 L
.26966 .78725 L
.27021 .78762 L
.27205 .7888 L
.27384 .79001 L
.27444 .79033 L
.27682 .79148 L
.27921 .79198 L
.2816 .79161 L
.28398 .79079 L
.28594 .79001 L
.28637 .78981 L
.28876 .78876 L
.29114 .78773 L
.29138 .78762 L
.29353 .78656 L
.29592 .78525 L
.29594 .78524 L
.29831 .78382 L
.29963 .78285 L
.30069 .78202 L
.30225 .78046 L
.30301 .77808 L
.30157 .77569 L
.30069 .77466 L
.299 .7733 L
.29831 .77271 L
.29641 .77092 L
.29592 .77054 L
.29453 .76853 L
.29366 .76614 L
.29364 .76375 L
.29423 .76137 L
.29529 .75898 L
.29592 .75782 L
.29651 .75659 L
.29733 .75421 L
.29724 .75182 L
.29625 .74943 L
.29592 .74884 L
.29491 .74705 L
.29398 .74466 L
.29391 .74227 L
.29464 .73989 L
.29592 .7376 L
.296 .7375 L
.29797 .73511 L
.29831 .73476 L
.30047 .73272 L
.30069 .73254 L
.30308 .7304 L
.30313 .73034 L
.30522 .72795 L
.30547 .72743 L
.3055 .72556 L
.30547 .72546 L
.30381 .72318 L
.30308 .72231 L
.30135 .72079 L
.30069 .72018 L
.2987 .7184 L
.29831 .71806 L
.29602 .71602 L
.29592 .71594 L
.29355 .71363 L
.29353 .71361 L
.29194 .71124 L
.29211 .70886 L
.29353 .70714 L
.29431 .70647 L
.29592 .70521 L
.29778 .70408 L
.29831 .70375 L
.30069 .70232 L
.30179 .70169 L
.30308 .70099 L
.30547 .6998 L
.3065 .69931 L
F
.5 g
.2478 .97619 m
.24579 .97572 L
.24341 .97522 L
.24102 .9749 L
.23863 .97485 L
.23625 .97505 L
.23386 .97536 L
.23147 .97567 L
.22908 .97587 L
.2267 .97592 L
.22431 .97578 L
.22192 .97545 L
.21954 .97498 L
.21715 .97451 L
.21476 .97433 L
.21238 .97462 L
.20999 .97516 L
.2076 .9757 L
.20522 .97612 L
.20479 .97619 L
F
.8 g
.20999 .09536 m
.21238 .09429 L
.21476 .09397 L
.21715 .09436 L
.2194 .09542 L
.21954 .09547 L
.22192 .09755 L
.22205 .0978 L
.22305 .10019 L
.22205 .10258 L
.22192 .10273 L
.21954 .10453 L
.21892 .10496 L
.21715 .10566 L
.21476 .10613 L
.21238 .10592 L
.20999 .10505 L
.20981 .10496 L
.2076 .10363 L
.2064 .10258 L
.2055 .10019 L
.20696 .0978 L
.2076 .09695 L
.2099 .09542 L
F
.6 g
.21238 .57683 m
.21476 .57661 L
.21715 .57688 L
.21942 .57757 L
.21954 .57764 L
.22192 .57864 L
.22431 .57984 L
.22455 .57996 L
.22447 .58235 L
.22431 .58244 L
.22192 .58377 L
.21987 .58474 L
.21954 .58489 L
.21715 .58569 L
.21476 .58594 L
.21238 .58563 L
.21 .58474 L
.20999 .58473 L
.2076 .58344 L
.20622 .58235 L
.20579 .57996 L
.2076 .57865 L
.20999 .57758 L
.20999 .57757 L
F
.8 g
.21238 .68927 m
.21476 .68901 L
.21715 .68928 L
.21899 .68976 L
.21954 .69004 L
.22192 .6912 L
.22286 .69215 L
.22192 .69423 L
.22149 .69453 L
.21954 .69555 L
.21715 .69635 L
.21476 .69666 L
.21238 .69645 L
.20999 .69574 L
.20769 .69453 L
.2076 .69447 L
.20656 .69215 L
.2076 .69119 L
.20999 .69002 L
.21043 .68976 L
F
.6 g
.20999 .94257 m
.21238 .94163 L
.21476 .94128 L
.21715 .94134 L
.21954 .94177 L
.22192 .94248 L
.22282 .94277 L
.22431 .94306 L
.2267 .94322 L
.22908 .94295 L
.23016 .94277 L
.23147 .94225 L
.23386 .94151 L
.23625 .94102 L
.23863 .94078 L
.24102 .94073 L
.24341 .94084 L
.24579 .94125 L
.24818 .94225 L
.24896 .94277 L
.25057 .9438 L
.25131 .94516 L
.25057 .94639 L
.2491 .94755 L
.24818 .9481 L
.24579 .94918 L
.24434 .94993 L
.24341 .95021 L
.24102 .95075 L
.23863 .95062 L
.23625 .94995 L
.23618 .94993 L
.23386 .94903 L
.23147 .9483 L
.22908 .94764 L
.22866 .94755 L
.2267 .9473 L
.22431 .94754 L
.22421 .94755 L
.22192 .94818 L
.21954 .94887 L
.21715 .94954 L
.21476 .94971 L
.21238 .94909 L
.20999 .94816 L
.20888 .94755 L
.2076 .94661 L
.20665 .94516 L
.2076 .94387 L
.20963 .94277 L
F
.7 g
.21238 .92048 m
.21476 .92014 L
.21715 .92021 L
.21954 .92064 L
.22182 .92129 L
.22192 .92131 L
.22431 .92171 L
.2267 .92182 L
.22908 .92156 L
.23072 .92129 L
.23147 .92098 L
.23386 .92027 L
.23625 .91976 L
.23863 .9195 L
.24102 .91942 L
.24341 .91951 L
.24579 .91983 L
.24818 .92054 L
.24975 .92129 L
.25057 .92161 L
.25295 .92314 L
.253 .92368 L
.25295 .9238 L
.25057 .92521 L
.24818 .92597 L
.24784 .92607 L
.24579 .92661 L
.24341 .92699 L
.24102 .92711 L
.23863 .92702 L
.23625 .92673 L
.23386 .92624 L
.23315 .92607 L
.23147 .92574 L
.22908 .9253 L
.2267 .92506 L
.22431 .92517 L
.22192 .92554 L
.21954 .92595 L
.21878 .92607 L
.21715 .9263 L
.21476 .92636 L
.21251 .92607 L
.21238 .92604 L
.20999 .92548 L
.2076 .9245 L
.20667 .92368 L
.2076 .92239 L
.20999 .92135 L
.21013 .92129 L
F
.20999 .80632 m
.21238 .80602 L
.21476 .80618 L
.21645 .80672 L
.21715 .80715 L
.21738 .80911 L
.21715 .80929 L
.21476 .81023 L
.21238 .81038 L
.20999 .81007 L
.2076 .8094 L
.20681 .80911 L
.2076 .80698 L
.20833 .80672 L
F
.6 g
.25224 .02381 m
.25057 .02598 L
.25037 .0262 L
.24818 .02792 L
.2468 .02858 L
.24579 .029 L
.24341 .02968 L
.24102 .02992 L
.23863 .02975 L
.23625 .02921 L
.23443 .02858 L
.23386 .02838 L
.23147 .02737 L
.22912 .0262 L
.22908 .02619 L
.2267 .02548 L
.22431 .02579 L
.22331 .0262 L
.22192 .02685 L
.21954 .02787 L
.21715 .02846 L
.21476 .02855 L
.21238 .02806 L
.20999 .0267 L
.20942 .0262 L
.2076 .02398 L
.20749 .02381 L
F
.21238 .28394 m
.21476 .2835 L
.21715 .2839 L
.21748 .28398 L
.21954 .28467 L
.22128 .28637 L
.22192 .287 L
.22242 .28876 L
.22192 .2904 L
.22106 .29114 L
.21954 .29246 L
.21715 .29328 L
.21476 .29342 L
.21238 .29314 L
.20999 .29184 L
.20933 .29114 L
.20784 .28876 L
.2088 .28637 L
.20999 .2848 L
.21223 .28398 L
F
.7 g
.21238 .20702 m
.21476 .2076 L
.21476 .20761 L
.21657 .20999 L
.21574 .21238 L
.21476 .21306 L
.21238 .21341 L
.20999 .21262 L
.20957 .21238 L
.20823 .20999 L
.20999 .20797 L
.21075 .2076 L
F
.5 g
.20999 .90125 m
.21238 .90042 L
.21476 .9001 L
.21715 .90023 L
.21954 .90075 L
.22192 .90153 L
.22374 .9022 L
.2231 .90458 L
.22192 .90503 L
.21954 .90588 L
.21715 .90645 L
.21476 .90659 L
.21238 .90619 L
.20999 .90525 L
.20887 .90458 L
.20843 .9022 L
F
.21238 .50001 m
.21476 .50097 L
.21497 .50119 L
.21608 .50358 L
.21564 .50597 L
.21476 .50779 L
.21238 .50827 L
.20999 .50688 L
.20948 .50597 L
.20873 .50358 L
.20999 .50153 L
.21031 .50119 L
F
.7 g
.20999 .47449 m
.21238 .47376 L
.21476 .47421 L
.21568 .47494 L
.2159 .47732 L
.21476 .47821 L
.21238 .47863 L
.20999 .478 L
.20883 .47732 L
.20922 .47494 L
F
.6 g
.21476 .0568 m
.21715 .05703 L
.2177 .05723 L
.21954 .05799 L
.22112 .05961 L
.22192 .06064 L
.22224 .062 L
.22193 .06439 L
.22192 .06441 L
.21954 .06648 L
.21902 .06677 L
.21715 .06761 L
.21476 .06788 L
.21238 .06719 L
.21156 .06677 L
.20999 .06517 L
.20952 .06439 L
.20927 .062 L
.20999 .06008 L
.21022 .05961 L
.21238 .05751 L
.21321 .05723 L
F
.8 g
.21238 .12958 m
.21476 .12954 L
.21691 .13122 L
.21644 .13361 L
.21476 .13481 L
.21238 .13486 L
.21041 .13361 L
.21002 .13122 L
F
.7 g
.21238 .61778 m
.21476 .61724 L
.21715 .61737 L
.21954 .61807 L
.21972 .61815 L
.22181 .62054 L
.21954 .62246 L
.21834 .62293 L
.21715 .62334 L
.21476 .6235 L
.21285 .62293 L
.21238 .62274 L
.21011 .62054 L
.21147 .61815 L
F
.8 g
.21238 .961 m
.21476 .96068 L
.21715 .96078 L
.21954 .9613 L
.22092 .96187 L
.21954 .96353 L
.21715 .96407 L
.21476 .96418 L
.21238 .96387 L
.21019 .96187 L
F
.7 g
.21238 .77736 m
.21423 .77808 L
.21238 .77876 L
.21111 .77808 L
F
.2 g
.25295 .55343 m
.25534 .55261 L
.25773 .55224 L
.26011 .55252 L
.2625 .55359 L
.26271 .55371 L
.26489 .55544 L
.26549 .55609 L
.26704 .55848 L
.26728 .55923 L
.26743 .56087 L
.26728 .56177 L
.26672 .56325 L
.26496 .56564 L
.26489 .56571 L
.2625 .56757 L
.26155 .56803 L
.26011 .56851 L
.25773 .56879 L
.25534 .56853 L
.25322 .56803 L
.25295 .56789 L
.25057 .56699 L
.24818 .56593 L
.24759 .56564 L
.24579 .5651 L
.24341 .56423 L
.24102 .56364 L
.23863 .56375 L
.23625 .56443 L
.23386 .56515 L
.23147 .5656 L
.23117 .56564 L
.22908 .56604 L
.2267 .56614 L
.22431 .56579 L
.22362 .56564 L
.22192 .56527 L
.21954 .56405 L
.21877 .56325 L
.21715 .56225 L
.21607 .56087 L
.21715 .55962 L
.21897 .55848 L
.21954 .5579 L
.22192 .55658 L
.22431 .55613 L
.22488 .55609 L
.2267 .55584 L
.22908 .55587 L
.23067 .55609 L
.23147 .55613 L
.23386 .55639 L
.23625 .55692 L
.23863 .5575 L
.24102 .55754 L
.24341 .55687 L
.24579 .55658 L
.24698 .55609 L
.24818 .55552 L
.25057 .55443 L
.25227 .55371 L
F
.4 g
.2267 .29826 m
.22722 .29831 L
.22908 .29866 L
.23147 .30001 L
.23216 .30069 L
.23374 .30308 L
.23386 .30336 L
.23422 .30547 L
.23386 .30707 L
.23341 .30785 L
.23147 .30962 L
.23065 .31024 L
.22908 .31086 L
.2267 .31134 L
.22431 .31112 L
.2221 .31024 L
.22192 .31015 L
.21954 .3085 L
.21885 .30785 L
.21781 .30547 L
.2187 .30308 L
.21954 .30189 L
.22067 .30069 L
.22192 .29961 L
.22431 .29853 L
.22572 .29831 L
F
.2 g
.2267 .59662 m
.2275 .59667 L
.22908 .59689 L
.23147 .59763 L
.23367 .59906 L
.23316 .60144 L
.23147 .6025 L
.22908 .60333 L
.2267 .60365 L
.22431 .60347 L
.22192 .60279 L
.21954 .60149 L
.21948 .60144 L
.21945 .59906 L
.21954 .59866 L
.22192 .59746 L
.22431 .59681 L
.22546 .59667 L
F
.4 g
.25773 .70153 m
.26011 .70146 L
.26184 .70169 L
.2625 .70185 L
.26489 .70271 L
.26728 .70398 L
.26745 .70408 L
.26966 .70547 L
.27084 .70647 L
.27205 .70754 L
.27305 .70886 L
.27324 .71124 L
.27205 .7131 L
.27155 .71363 L
.26966 .71556 L
.26912 .71602 L
.26728 .71764 L
.26636 .7184 L
.26489 .71943 L
.2625 .72074 L
.26237 .72079 L
.26011 .72125 L
.25773 .72109 L
.2565 .72079 L
.25534 .72034 L
.25295 .71917 L
.25151 .7184 L
.25057 .71788 L
.24818 .71657 L
.24713 .71602 L
.24579 .71543 L
.24341 .71444 L
.24102 .71369 L
.24076 .71363 L
.23863 .71336 L
.23625 .71341 L
.2343 .71363 L
.23386 .7137 L
.23147 .71404 L
.22908 .71421 L
.2267 .71407 L
.2247 .71363 L
.22431 .71352 L
.22192 .71254 L
.22001 .71124 L
.21974 .70886 L
.22192 .70745 L
.22431 .70661 L
.22491 .70647 L
.2267 .70616 L
.22908 .70608 L
.23147 .70628 L
.23289 .70647 L
.23386 .70661 L
.23625 .70689 L
.23863 .70697 L
.24102 .70672 L
.24256 .70647 L
.24341 .70613 L
.24579 .70531 L
.24818 .70446 L
.24932 .70408 L
.25057 .70359 L
.25295 .70271 L
.25534 .70199 L
.25665 .70169 L
F
.2 g
.24818 .81837 m
.25057 .81768 L
.25295 .81707 L
.25534 .81662 L
.25773 .81638 L
.26011 .81642 L
.2625 .8168 L
.26489 .81759 L
.26687 .81865 L
.26728 .81892 L
.26962 .82104 L
.26966 .82111 L
.27002 .82343 L
.26966 .82419 L
.26832 .82581 L
.26728 .82681 L
.2651 .8282 L
.26489 .82832 L
.2625 .82945 L
.26011 .83009 L
.25773 .83021 L
.25534 .82987 L
.25295 .82924 L
.25057 .82846 L
.24982 .8282 L
.24818 .82771 L
.24579 .82697 L
.24341 .82627 L
.2413 .82581 L
.24102 .82578 L
.23863 .82563 L
.23625 .82575 L
.23539 .82581 L
.23386 .82606 L
.23147 .82638 L
.22908 .82654 L
.2267 .82642 L
.22431 .8259 L
.22405 .82581 L
.22192 .82499 L
.21986 .82343 L
.22154 .82104 L
.22192 .82087 L
.22431 .8201 L
.2267 .81969 L
.22908 .81958 L
.23147 .81967 L
.23386 .81988 L
.23625 .82009 L
.23863 .82017 L
.24102 .82001 L
.24341 .81962 L
.24579 .81905 L
.24726 .81865 L
F
.3 g
.25534 .48384 m
.25773 .4829 L
.26011 .48278 L
.2625 .48365 L
.26388 .48449 L
.26489 .48568 L
.26585 .48687 L
.26725 .48926 L
.26728 .48931 L
.26841 .49165 L
.26932 .49403 L
.26966 .49553 L
.26976 .49642 L
.26966 .49834 L
.26959 .49881 L
.26905 .50119 L
.26859 .50358 L
.26846 .50597 L
.26854 .50835 L
.26863 .51074 L
.26873 .51313 L
.26902 .51551 L
.26953 .5179 L
.26966 .51848 L
.26997 .52029 L
.26992 .52268 L
.26966 .52382 L
.26925 .52506 L
.26818 .52745 L
.26728 .5292 L
.26694 .52984 L
.2655 .53222 L
.26489 .53303 L
.26362 .53461 L
.2625 .53549 L
.26011 .53691 L
.25986 .537 L
.25773 .53723 L
.25656 .537 L
.25534 .53653 L
.25295 .53523 L
.25197 .53461 L
.25057 .53356 L
.24889 .53222 L
.24818 .53164 L
.24596 .52984 L
.24579 .52972 L
.24341 .52816 L
.2419 .52745 L
.24102 .5272 L
.23863 .52691 L
.23625 .52716 L
.23464 .52745 L
.23386 .52776 L
.23147 .52847 L
.22908 .52884 L
.2267 .52858 L
.22431 .52746 L
.2243 .52745 L
.22192 .52543 L
.22167 .52506 L
.22053 .52268 L
.22102 .52029 L
.22192 .51824 L
.22279 .5179 L
.22431 .51647 L
.22492 .51551 L
.2267 .51452 L
.22908 .51356 L
.23147 .5141 L
.23386 .51522 L
.234 .51551 L
.23625 .51608 L
.23863 .51632 L
.24102 .51553 L
.24106 .51551 L
.24323 .51313 L
.24341 .51229 L
.24391 .51074 L
.24457 .50835 L
.24512 .50597 L
.2451 .50358 L
.24422 .50119 L
.24341 .49979 L
.24304 .49881 L
.24292 .49642 L
.24341 .49533 L
.24448 .49403 L
.24579 .49249 L
.24673 .49165 L
.24818 .49008 L
.24897 .48926 L
.25057 .48758 L
.25128 .48687 L
.25295 .48543 L
.25418 .48449 L
F
.25295 .44545 m
.25534 .44467 L
.25773 .44418 L
.26011 .44406 L
.2625 .44439 L
.26489 .4452 L
.26702 .44629 L
.26728 .44645 L
.26966 .4481 L
.27037 .44868 L
.27205 .45008 L
.27297 .45107 L
.27444 .45212 L
.27546 .45346 L
.27682 .45497 L
.27726 .45584 L
.27682 .45697 L
.27565 .45823 L
.27444 .45929 L
.27282 .46062 L
.27205 .46138 L
.27004 .463 L
.26966 .46333 L
.26728 .46531 L
.26718 .46539 L
.26489 .4672 L
.26429 .46778 L
.2625 .46872 L
.26011 .4695 L
.25773 .4693 L
.25534 .46834 L
.25423 .46778 L
.25295 .467 L
.25057 .46559 L
.25022 .46539 L
.24818 .46427 L
.24579 .4631 L
.24559 .463 L
.24341 .46219 L
.24102 .46147 L
.23863 .46105 L
.23625 .46095 L
.23386 .46106 L
.23147 .46121 L
.22908 .4612 L
.2267 .46087 L
.22557 .46062 L
.22431 .46008 L
.22192 .45859 L
.22154 .45823 L
.2206 .45584 L
.22185 .45346 L
.22192 .45335 L
.22431 .45144 L
.22558 .45107 L
.2267 .4508 L
.22908 .45046 L
.23147 .45047 L
.23386 .45066 L
.23625 .4508 L
.23863 .45069 L
.24102 .45023 L
.24341 .44946 L
.24545 .44868 L
.24579 .44852 L
.24818 .44744 L
.25057 .44641 L
.25083 .44629 L
F
.22431 .93318 m
.2267 .93307 L
.22854 .93323 L
.22908 .93333 L
.23051 .93561 L
.22908 .93593 L
.2267 .93619 L
.22431 .93607 L
.22223 .93561 L
.22397 .93323 L
F
.4 g
.22431 .07373 m
.2267 .0731 L
.22908 .07339 L
.23043 .07393 L
.23147 .07473 L
.23222 .07632 L
.23147 .07788 L
.23043 .07871 L
.22908 .07956 L
.2267 .07986 L
.22431 .07872 L
.22429 .07871 L
.22244 .07632 L
.22384 .07393 L
F
.3 g
.22431 .04013 m
.2267 .03964 L
.22885 .04052 L
.22908 .04073 L
.22998 .0429 L
.22908 .04415 L
.2267 .04513 L
.22431 .04463 L
.22289 .0429 L
.22378 .04052 L
F
.25534 .14518 m
.25773 .14457 L
.26011 .14443 L
.2625 .14484 L
.26454 .14554 L
.26489 .14581 L
.26728 .14734 L
.268 .14793 L
.26966 .1495 L
.27034 .15032 L
.27202 .1527 L
.27205 .15275 L
.27304 .15509 L
.27341 .15748 L
.2727 .15986 L
.27205 .1614 L
.27119 .16225 L
.26966 .16425 L
.26936 .16464 L
.26777 .16702 L
.26728 .16779 L
.26675 .16941 L
.26628 .1718 L
.26624 .17419 L
.26666 .17657 L
.26728 .1785 L
.26765 .17896 L
.26917 .18135 L
.26966 .18204 L
.27075 .18373 L
.27193 .18612 L
.27205 .18653 L
.27225 .18851 L
.27205 .19011 L
.27183 .19089 L
.27086 .19328 L
.26966 .19536 L
.26942 .19567 L
.26731 .19805 L
.26728 .19809 L
.26489 .19998 L
.26427 .20044 L
.2625 .20124 L
.26011 .20189 L
.25773 .20189 L
.25534 .20133 L
.25301 .20044 L
.25295 .20041 L
.25057 .19927 L
.24831 .19805 L
.24818 .19798 L
.24579 .19667 L
.24408 .19567 L
.24341 .19536 L
.24102 .19427 L
.23863 .19358 L
.23625 .1935 L
.23386 .19384 L
.23147 .19421 L
.22908 .19426 L
.2267 .19366 L
.22582 .19328 L
.22431 .19188 L
.22364 .19089 L
.22312 .18851 L
.22431 .18624 L
.22439 .18612 L
.2267 .18445 L
.22908 .18403 L
.23147 .18403 L
.23386 .18421 L
.23625 .18439 L
.23863 .18428 L
.24102 .18386 L
.24196 .18373 L
.24341 .18298 L
.24579 .18158 L
.24615 .18135 L
.24818 .17977 L
.24896 .17896 L
.25057 .17673 L
.25063 .17657 L
.25132 .17419 L
.25135 .1718 L
.25076 .16941 L
.25057 .16886 L
.2493 .16702 L
.24818 .16577 L
.24681 .16464 L
.24579 .1639 L
.24341 .16237 L
.24323 .16225 L
.24102 .16155 L
.23863 .16065 L
.23625 .16037 L
.23386 .16068 L
.23147 .16104 L
.22908 .16102 L
.2267 .16016 L
.22621 .15986 L
.22447 .15748 L
.22529 .15509 L
.2267 .15416 L
.22908 .15344 L
.23147 .15346 L
.23386 .15381 L
.23625 .1541 L
.23863 .15387 L
.24102 .15298 L
.24164 .1527 L
.24341 .15157 L
.24549 .15032 L
.24579 .15011 L
.24818 .14861 L
.2494 .14793 L
.25057 .14728 L
.25295 .1461 L
.25427 .14554 L
F
.4 g
.22431 .41033 m
.2267 .40875 L
.22908 .40854 L
.23147 .40901 L
.23386 .41003 L
.23459 .41049 L
.23386 .41282 L
.23378 .41288 L
.23147 .41387 L
.22908 .4143 L
.2267 .41399 L
.22484 .41288 L
.22431 .41217 L
.22421 .41049 L
F
.2 g
.25295 .78756 m
.25534 .78681 L
.25773 .78634 L
.26011 .78629 L
.2625 .78674 L
.26476 .78762 L
.26489 .78771 L
.26728 .78914 L
.26833 .79001 L
.26966 .79131 L
.27045 .7924 L
.27069 .79478 L
.26966 .79626 L
.26864 .79717 L
.26728 .79821 L
.26489 .79931 L
.26421 .79956 L
.2625 .80002 L
.26011 .80039 L
.25773 .80039 L
.25534 .80007 L
.25306 .79956 L
.25295 .79953 L
.25057 .79896 L
.24818 .7982 L
.24579 .79725 L
.24563 .79717 L
.24341 .7964 L
.24102 .79565 L
.23863 .79515 L
.23625 .7951 L
.23386 .79539 L
.23147 .79566 L
.22908 .79571 L
.2267 .7953 L
.2254 .79478 L
.2267 .79278 L
.22826 .7924 L
.22908 .79231 L
.23147 .79235 L
.23202 .7924 L
.23386 .79264 L
.23625 .79295 L
.23863 .79287 L
.24065 .7924 L
.24102 .79229 L
.24341 .79146 L
.24579 .7905 L
.24696 .79001 L
.24818 .78945 L
.25057 .78844 L
.25278 .78762 L
F
.3 g
.2267 .84487 m
.22908 .84479 L
.22965 .84491 L
.2291 .8473 L
.22908 .8473 L
.22687 .8473 L
.2267 .84726 L
.22654 .84491 L
F
.5 g
.23863 .89948 m
.24102 .89934 L
.24341 .8995 L
.24547 .89981 L
.24579 .89997 L
.24818 .90078 L
.25057 .90213 L
.25065 .9022 L
.25057 .90444 L
.25043 .90458 L
.24818 .90595 L
.24579 .90691 L
.24574 .90697 L
.24341 .90751 L
.24102 .90772 L
.23863 .90753 L
.23625 .907 L
.23612 .90697 L
.23386 .90624 L
.23147 .90534 L
.22971 .90458 L
.22908 .90435 L
.22901 .9022 L
.22908 .90217 L
.23147 .9013 L
.23386 .90052 L
.23625 .89989 L
.2364 .89981 L
F
.6 g
.23625 .57731 m
.23863 .57685 L
.24102 .57674 L
.24341 .577 L
.24562 .57757 L
.24579 .57768 L
.24818 .57882 L
.2495 .57996 L
.24969 .58235 L
.24818 .58396 L
.24698 .58474 L
.24579 .58534 L
.24341 .58609 L
.24102 .58633 L
.23863 .58618 L
.23625 .58564 L
.23395 .58474 L
.23386 .5847 L
.23147 .5836 L
.22927 .58235 L
.22936 .57996 L
.23147 .57894 L
.23386 .57802 L
.23528 .57757 L
F
.7 g
.23386 .61748 m
.23625 .61667 L
.23863 .61619 L
.24102 .61603 L
.24341 .61621 L
.24579 .61677 L
.24818 .61788 L
.24858 .61815 L
.24978 .62054 L
.24818 .62262 L
.24775 .62293 L
.24579 .62413 L
.24341 .62478 L
.24102 .62495 L
.23863 .62483 L
.23625 .62432 L
.23386 .62321 L
.23343 .62293 L
.23147 .62172 L
.23073 .62054 L
.23147 .61878 L
.23245 .61815 L
F
.6 g
.23863 .28342 m
.24102 .28322 L
.24341 .28358 L
.24491 .28398 L
.24579 .28434 L
.24815 .28637 L
.24818 .28641 L
.24936 .28876 L
.24842 .29114 L
.24818 .29157 L
.24579 .2934 L
.24495 .29353 L
.24341 .29389 L
.24102 .29419 L
.23863 .29395 L
.23663 .29353 L
.23625 .29346 L
.23386 .29263 L
.2323 .29114 L
.23147 .29043 L
.23094 .28876 L
.23147 .28719 L
.2324 .28637 L
.23386 .28504 L
.23625 .28407 L
.23667 .28398 L
F
.23625 .05682 m
.23863 .05606 L
.24102 .05595 L
.24341 .05659 L
.24463 .05723 L
.24579 .05844 L
.24655 .05961 L
.24712 .062 L
.2465 .06439 L
.24579 .06527 L
.24382 .06677 L
.24341 .06695 L
.24102 .06766 L
.23863 .06767 L
.23625 .06708 L
.23544 .06677 L
.23386 .06593 L
.23193 .06439 L
.23147 .06376 L
.23131 .062 L
.23147 .06098 L
.23245 .05961 L
.23386 .05797 L
.23542 .05723 L
F
.5 g
.23386 .85344 m
.23625 .85271 L
.23863 .85232 L
.24102 .85233 L
.24341 .8528 L
.24579 .85392 L
.24646 .85446 L
.24636 .85684 L
.24579 .85727 L
.24341 .85827 L
.24102 .85865 L
.23863 .85862 L
.23625 .85824 L
.23386 .85755 L
.23222 .85684 L
.23163 .85446 L
F
.8 g
.23386 .96151 m
.23625 .96089 L
.23863 .96059 L
.24102 .96057 L
.24341 .96089 L
.24578 .96187 L
.24341 .96381 L
.24102 .96414 L
.23863 .96414 L
.23625 .96386 L
.23386 .96322 L
.23306 .96187 L
F
.5 g
.23386 .83525 m
.23625 .83452 L
.23863 .83423 L
.24102 .8344 L
.24341 .83526 L
.24358 .83536 L
.24403 .83775 L
.24341 .83818 L
.24102 .83904 L
.23863 .83918 L
.23625 .83882 L
.23386 .83802 L
.23336 .83775 L
.23364 .83536 L
F
.8 g
.23386 .69213 m
.23625 .69104 L
.23863 .69074 L
.24102 .69101 L
.24283 .69215 L
.24102 .69412 L
.23863 .69446 L
.23625 .69417 L
.23386 .69299 L
.23384 .69215 L
F
.23863 .09745 m
.24023 .0978 L
.24102 .0983 L
.24207 .10019 L
.24102 .10139 L
.23863 .10223 L
.23625 .10181 L
.23432 .10019 L
.23625 .09804 L
.23678 .0978 L
F
.6 g
.23863 .31638 m
.24102 .31589 L
.24341 .31645 L
.24506 .3174 L
.24526 .31979 L
.24341 .32137 L
.24102 .32207 L
.23863 .32151 L
.23653 .31979 L
.23674 .3174 L
F
.8 g
.23863 .65565 m
.24102 .65555 L
.24326 .65634 L
.24215 .65873 L
.24102 .65901 L
.23863 .65893 L
.23788 .65873 L
.23682 .65634 L
F
.4 g
.25773 .37673 m
.26011 .37676 L
.26092 .37707 L
.2625 .37818 L
.26368 .37946 L
.26476 .38185 L
.26489 .3825 L
.26504 .38423 L
.26489 .38522 L
.26456 .38662 L
.26336 .38901 L
.2625 .39034 L
.262 .3914 L
.26191 .39378 L
.2625 .39535 L
.26298 .39617 L
.26425 .39856 L
.26489 .40012 L
.26537 .40094 L
.26691 .40333 L
.26728 .40387 L
.26866 .40572 L
.26966 .40702 L
.2703 .4081 L
.27133 .41049 L
.27138 .41288 L
.27059 .41526 L
.26966 .41712 L
.26929 .41765 L
.26745 .42004 L
.26728 .42023 L
.26489 .42224 L
.2647 .42243 L
.2625 .42344 L
.26011 .42393 L
.25773 .42378 L
.25534 .42308 L
.25381 .42243 L
.25295 .42196 L
.25057 .42049 L
.24992 .42004 L
.24818 .41874 L
.24686 .41765 L
.24579 .41684 L
.24404 .41526 L
.24341 .41477 L
.2413 .41288 L
.24102 .41264 L
.24088 .41049 L
.24102 .41036 L
.24341 .40853 L
.24403 .4081 L
.24579 .40674 L
.24732 .40572 L
.24818 .40503 L
.2501 .40333 L
.25057 .40287 L
.25222 .40094 L
.25295 .39993 L
.25377 .39856 L
.2552 .39617 L
.25534 .39593 L
.25627 .39378 L
.25608 .3914 L
.25534 .39017 L
.25444 .38901 L
.25295 .38693 L
.25278 .38662 L
.25183 .38423 L
.25215 .38185 L
.25295 .38038 L
.2536 .37946 L
.25534 .37786 L
.25673 .37707 L
F
.3 g
.25534 .63241 m
.25773 .63217 L
.26011 .63234 L
.26075 .63247 L
.2625 .63292 L
.26489 .63437 L
.26536 .63486 L
.26688 .63725 L
.26687 .63963 L
.26549 .64202 L
.26489 .64269 L
.2625 .64418 L
.26177 .64441 L
.26011 .64484 L
.25773 .64498 L
.25534 .64467 L
.25407 .64441 L
.25295 .64409 L
.25057 .64326 L
.24818 .6421 L
.24804 .64202 L
.24579 .64092 L
.24341 .63971 L
.24326 .63963 L
.24236 .63725 L
.24341 .6368 L
.24579 .63571 L
.24772 .63486 L
.24818 .63461 L
.25057 .63357 L
.25295 .63286 L
.25492 .63247 L
F
.25534 .33123 m
.25773 .33088 L
.26011 .33114 L
.26168 .33172 L
.2625 .33213 L
.26484 .33411 L
.26489 .33417 L
.26629 .3365 L
.26666 .33888 L
.26623 .34127 L
.26498 .34366 L
.26489 .34378 L
.2625 .34588 L
.26216 .34604 L
.26011 .34677 L
.25773 .34694 L
.25534 .34655 L
.25362 .34604 L
.25295 .34575 L
.25057 .34458 L
.24915 .34366 L
.24818 .34321 L
.246 .34127 L
.24579 .34109 L
.24423 .33888 L
.24542 .3365 L
.24579 .33601 L
.24818 .33443 L
.24872 .33411 L
.25057 .33305 L
.25295 .332 L
.25356 .33172 L
F
.25295 .88979 m
.25534 .88931 L
.25773 .88914 L
.26011 .88937 L
.2625 .89017 L
.26271 .89026 L
.26489 .8918 L
.26553 .89265 L
.26545 .89504 L
.26489 .89576 L
.26274 .89742 L
.2625 .89754 L
.26011 .89838 L
.25773 .89865 L
.25534 .89844 L
.25295 .89791 L
.2513 .89742 L
.25057 .89717 L
.24818 .89629 L
.24579 .89535 L
.24539 .89504 L
.24508 .89265 L
.24579 .8922 L
.24818 .8913 L
.25057 .8905 L
.25133 .89026 L
F
.4 g
.25773 .06632 m
.26011 .06648 L
.26078 .06677 L
.2625 .06791 L
.26418 .06916 L
.26489 .06996 L
.26625 .07155 L
.26728 .07303 L
.26759 .07393 L
.26814 .07632 L
.26802 .07871 L
.26735 .0811 L
.26728 .08131 L
.26604 .08348 L
.26489 .08475 L
.26344 .08587 L
.2625 .08629 L
.26011 .08696 L
.25773 .08693 L
.25534 .08632 L
.25416 .08587 L
.25295 .08527 L
.25057 .08372 L
.25026 .08348 L
.24818 .08166 L
.24771 .0811 L
.24598 .07871 L
.24579 .07837 L
.24539 .07632 L
.24579 .07484 L
.24642 .07393 L
.24818 .0719 L
.249 .07155 L
.25057 .07036 L
.25233 .06916 L
.25295 .06879 L
.25534 .06734 L
.25641 .06677 L
F
.3 g
.25534 .83894 m
.25773 .83791 L
.26011 .83849 L
.2624 .84014 L
.2625 .84022 L
.26485 .84252 L
.26489 .84258 L
.26614 .84491 L
.26591 .8473 L
.26489 .84881 L
.26413 .84968 L
.2625 .85084 L
.26011 .85198 L
.25982 .85207 L
.25773 .85232 L
.25602 .85207 L
.25534 .85188 L
.25295 .85097 L
.25057 .84985 L
.25026 .84968 L
.24818 .84846 L
.24664 .8473 L
.24627 .84491 L
.24818 .84326 L
.24926 .84252 L
.25057 .84172 L
.25295 .84033 L
.25319 .84014 L
F
.2 g
.25534 .44821 m
.25773 .44756 L
.26011 .44742 L
.2625 .44784 L
.26457 .44868 L
.26489 .44895 L
.26728 .45106 L
.26728 .45107 L
.26879 .45346 L
.26938 .45584 L
.26892 .45823 L
.26728 .46057 L
.26723 .46062 L
.26489 .46255 L
.26427 .463 L
.2625 .4637 L
.26011 .46421 L
.25773 .46407 L
.25534 .46338 L
.25439 .463 L
.25295 .46233 L
.25057 .46084 L
.25027 .46062 L
.24818 .45875 L
.24777 .45823 L
.24707 .45584 L
.24809 .45346 L
.24818 .45329 L
.25039 .45107 L
.25057 .45092 L
.25295 .44929 L
.25417 .44868 L
F
.4 g
.25534 .29582 m
.25773 .29543 L
.26006 .29592 L
.26011 .29594 L
.2625 .29774 L
.26296 .29831 L
.26416 .30069 L
.26465 .30308 L
.2648 .30547 L
.26458 .30785 L
.26367 .31024 L
.2625 .31177 L
.26155 .31263 L
.26011 .3135 L
.25773 .3141 L
.25534 .31356 L
.25316 .31263 L
.25295 .31243 L
.25057 .31077 L
.24999 .31024 L
.24818 .30824 L
.24795 .30785 L
.24728 .30547 L
.24766 .30308 L
.24818 .30172 L
.2488 .30069 L
.25057 .2986 L
.25097 .29831 L
.25295 .29687 L
.25489 .29592 L
F
.2 g
.25295 .59569 m
.25534 .59505 L
.25773 .59484 L
.26011 .59512 L
.2625 .59626 L
.263 .59667 L
.26463 .59906 L
.26447 .60144 L
.26261 .60383 L
.2625 .60392 L
.26011 .60517 L
.25773 .60549 L
.25534 .60524 L
.25295 .60449 L
.25156 .60383 L
.25057 .6033 L
.24818 .60156 L
.24808 .60144 L
.24766 .59906 L
.24818 .59843 L
.25057 .59684 L
.2509 .59667 L
F
.3 g
.25534 .67039 m
.25773 .66996 L
.26011 .67 L
.2625 .67061 L
.26266 .67066 L
.26489 .67196 L
.26596 .67305 L
.26663 .67544 L
.26558 .67783 L
.26489 .67874 L
.2625 .68013 L
.26215 .68021 L
.26011 .68072 L
.25773 .68071 L
.25548 .68021 L
.25534 .68019 L
.25295 .67942 L
.25071 .67783 L
.25057 .67771 L
.24875 .67544 L
.24977 .67305 L
.25057 .67245 L
.25295 .6712 L
.25434 .67066 L
F
.25773 .03555 m
.25971 .03574 L
.26011 .03584 L
.2625 .03712 L
.26343 .03813 L
.26457 .04052 L
.26489 .04256 L
.2649 .0429 L
.26489 .04363 L
.26464 .04529 L
.26332 .04768 L
.2625 .04844 L
.26011 .04964 L
.25773 .04983 L
.25534 .04935 L
.25295 .04817 L
.25227 .04768 L
.25057 .04614 L
.24993 .04529 L
.24918 .0429 L
.24972 .04052 L
.25057 .03919 L
.25157 .03813 L
.25295 .03703 L
.25534 .03596 L
.25631 .03574 L
F
.25057 .93305 m
.25295 .9323 L
.25534 .93183 L
.25773 .93163 L
.26011 .93177 L
.2625 .93236 L
.26421 .93323 L
.26472 .93561 L
.2625 .93716 L
.26011 .93784 L
.25773 .93798 L
.25534 .93773 L
.25295 .93717 L
.25057 .93631 L
.24924 .93561 L
.25013 .93323 L
F
.2 g
.25773 .1804 m
.26011 .18024 L
.2625 .18116 L
.26288 .18135 L
.26489 .18317 L
.26535 .18373 L
.26666 .18612 L
.267 .18851 L
.26662 .19089 L
.26562 .19328 L
.26489 .1944 L
.2638 .19567 L
.2625 .19647 L
.26011 .19729 L
.25773 .19727 L
.25534 .19651 L
.25382 .19567 L
.25295 .19501 L
.25132 .19328 L
.25057 .19259 L
.24996 .19089 L
.24949 .18851 L
.25017 .18612 L
.25057 .18519 L
.25215 .18373 L
.25295 .18303 L
.25534 .18141 L
.25546 .18135 L
F
.3 g
.25295 .70639 m
.25534 .70535 L
.25773 .70482 L
.26011 .70474 L
.2625 .70516 L
.26489 .70632 L
.26511 .70647 L
.26728 .70872 L
.26734 .70886 L
.26747 .71124 L
.26728 .71172 L
.2659 .71363 L
.26489 .71455 L
.2625 .71585 L
.26196 .71602 L
.26011 .71638 L
.25773 .71623 L
.25687 .71602 L
.25534 .71553 L
.25295 .71431 L
.252 .71363 L
.25057 .71244 L
.24961 .71124 L
.2497 .70886 L
.25057 .70793 L
.25281 .70647 L
F
.2 g
.25534 .14966 m
.25773 .14877 L
.26011 .14858 L
.2625 .14915 L
.26455 .15032 L
.26489 .15075 L
.2664 .1527 L
.26728 .15478 L
.26736 .15509 L
.26766 .15748 L
.26728 .15944 L
.26712 .15986 L
.2656 .16225 L
.26489 .163 L
.26292 .16464 L
.2625 .16482 L
.26011 .16565 L
.25773 .16541 L
.25588 .16464 L
.25534 .16433 L
.25295 .16262 L
.25254 .16225 L
.25057 .16006 L
.25048 .15986 L
.24974 .15748 L
.25022 .15509 L
.25057 .15435 L
.25165 .1527 L
.25295 .15128 L
.25421 .15032 L
F
.3 g
.25773 .73686 m
.26011 .7366 L
.2625 .73738 L
.26275 .7375 L
.26489 .73972 L
.26498 .73989 L
.26595 .74227 L
.26597 .74466 L
.265 .74705 L
.26489 .74723 L
.2634 .74943 L
.2625 .75022 L
.26092 .75182 L
.26118 .75421 L
.2625 .75553 L
.2637 .75659 L
.26489 .75838 L
.26534 .75898 L
.26659 .76137 L
.26724 .76375 L
.26728 .76401 L
.26735 .76614 L
.26728 .76674 L
.26676 .76853 L
.26501 .77092 L
.26489 .77103 L
.2625 .77269 L
.26055 .7733 L
.26011 .77335 L
.25816 .7733 L
.25773 .77322 L
.25534 .77238 L
.253 .77092 L
.25295 .7709 L
.25073 .76853 L
.25057 .76825 L
.2499 .76614 L
.25016 .76375 L
.25057 .7626 L
.25118 .76137 L
.25292 .75898 L
.25295 .75894 L
.25524 .75659 L
.25534 .7565 L
.25773 .75431 L
.25784 .75421 L
.25816 .75182 L
.25773 .75143 L
.25565 .74943 L
.25534 .74913 L
.25346 .74705 L
.25295 .7462 L
.25229 .74466 L
.25232 .74227 L
.25295 .74077 L
.25351 .73989 L
.25534 .73803 L
.25629 .7375 L
F
.1 g
.25295 .82024 m
.25534 .81948 L
.25773 .81912 L
.26011 .81919 L
.2625 .81981 L
.26451 .82104 L
.26489 .82168 L
.26501 .82343 L
.26489 .82367 L
.2625 .82574 L
.26233 .82581 L
.26011 .82657 L
.25773 .8267 L
.25534 .82627 L
.25391 .82581 L
.25295 .82537 L
.25057 .82378 L
.2503 .82343 L
.25057 .82173 L
.25134 .82104 L
F
.2 g
.25773 .49127 m
.26011 .49115 L
.26122 .49165 L
.2625 .49256 L
.2636 .49403 L
.26434 .49642 L
.26414 .49881 L
.26322 .50119 L
.2625 .50279 L
.26224 .50358 L
.26201 .50597 L
.26229 .50835 L
.2625 .51021 L
.26257 .51074 L
.26287 .51313 L
.26351 .51551 L
.26435 .5179 L
.26489 .52023 L
.2649 .52029 L
.26489 .52251 L
.26487 .52268 L
.26406 .52506 L
.2625 .52705 L
.26205 .52745 L
.26011 .52872 L
.25773 .529 L
.25534 .52811 L
.25424 .52745 L
.25295 .52633 L
.25188 .52506 L
.25064 .52268 L
.25073 .52029 L
.25186 .5179 L
.25295 .51604 L
.25317 .51551 L
.25398 .51313 L
.25444 .51074 L
.25492 .50835 L
.25534 .50649 L
.25541 .50597 L
.25534 .50405 L
.25523 .50358 L
.25418 .50119 L
.25322 .49881 L
.25307 .49642 L
.2541 .49403 L
.25534 .49261 L
.25689 .49165 L
F
.1 g
.25773 .78995 m
.26011 .7899 L
.26084 .79001 L
.2625 .7905 L
.26489 .79214 L
.26511 .7924 L
.26546 .79478 L
.26489 .79557 L
.2625 .79705 L
.26216 .79717 L
.26011 .79766 L
.25773 .79765 L
.25557 .79717 L
.25534 .7971 L
.25295 .79611 L
.25138 .79478 L
.252 .7924 L
.25295 .79168 L
.25534 .79053 L
.25734 .79001 L
F
.3 g
.25534 .9709 m
.25773 .97057 L
.26011 .97059 L
.2625 .97106 L
.26353 .97142 L
.2646 .9738 L
.2625 .97516 L
.26011 .97567 L
.25773 .97567 L
.25534 .97529 L
.25295 .97442 L
.25207 .9738 L
.25295 .97167 L
.25344 .97142 L
F
.1 g
.25534 .25966 m
.25773 .25907 L
.26011 .25959 L
.26088 .26011 L
.2625 .26237 L
.26254 .2625 L
.2625 .2647 L
.26245 .26489 L
.26093 .26728 L
.26011 .26793 L
.25773 .26855 L
.25534 .26797 L
.25398 .26728 L
.25295 .26608 L
.25222 .26489 L
.25217 .2625 L
.25295 .26135 L
.25432 .26011 L
F
.3 g
.26011 .40564 m
.26053 .40572 L
.2625 .40644 L
.26452 .4081 L
.26489 .40882 L
.26568 .41049 L
.26571 .41288 L
.26489 .41496 L
.26477 .41526 L
.2625 .4176 L
.26241 .41765 L
.26011 .41849 L
.25773 .41824 L
.25638 .41765 L
.25534 .41705 L
.25352 .41526 L
.25295 .41443 L
.2522 .41288 L
.25218 .41049 L
.25295 .40906 L
.25374 .4081 L
.25534 .40681 L
.25773 .40581 L
.25816 .40572 L
F
.2 g
.25773 .22646 m
.25994 .2267 L
.26011 .22676 L
.26234 .22908 L
.2625 .22942 L
.26314 .23147 L
.26289 .23386 L
.2625 .23462 L
.26115 .23625 L
.26011 .23693 L
.25773 .2373 L
.25534 .2364 L
.25508 .23625 L
.25302 .23386 L
.25295 .2336 L
.25285 .23147 L
.25295 .23108 L
.25383 .22908 L
.25534 .2275 L
.25693 .2267 L
F
.3 g
.25534 .90915 m
.25773 .90874 L
.26011 .90904 L
.26039 .90936 L
.26157 .91174 L
.26011 .91286 L
.25773 .91326 L
.25534 .9129 L
.25315 .91174 L
.2546 .90936 L
F
.1 g
.25773 .5582 m
.25946 .55848 L
.26011 .55885 L
.26102 .56087 L
.26011 .56222 L
.25773 .56294 L
.25534 .56219 L
.25405 .56087 L
.25534 .55895 L
.25626 .55848 L
F
.4 g
.25534 .95146 m
.25773 .95045 L
.26011 .95074 L
.26159 .95232 L
.26011 .95371 L
.25773 .95393 L
.25534 .95302 L
.25479 .95232 L
F
.26011 .11425 m
.26067 .11451 L
.26246 .1169 L
.2625 .11702 L
.26278 .11929 L
.2625 .1202 L
.26154 .12167 L
.26011 .12261 L
.25773 .12199 L
.2574 .12167 L
.25605 .11929 L
.2563 .1169 L
.25773 .1148 L
.2582 .11451 L
F
.1 g
.26011 .45324 m
.2607 .45346 L
.2625 .45507 L
.26277 .45584 L
.2625 .45708 L
.26147 .45823 L
.26011 .45871 L
.25773 .45835 L
.25749 .45823 L
.25616 .45584 L
.25773 .45374 L
.25838 .45346 L
F
.25773 .86762 m
.25919 .86878 L
.25773 .86912 L
.25628 .86878 L
F
.3 g
.25773 .07576 m
.26011 .07599 L
.26027 .07632 L
.26011 .07774 L
.25773 .07789 L
.25738 .07632 L
F
.7 g
.27682 .64651 m
.27921 .64628 L
.2816 .64644 L
.28378 .6468 L
.28398 .6469 L
.28637 .64756 L
.28876 .64834 L
.29097 .64918 L
.29114 .64925 L
.29353 .65029 L
.29581 .65157 L
.29592 .65161 L
.29831 .65327 L
.29879 .65396 L
.29997 .65634 L
.29943 .65873 L
.29831 .66026 L
.29744 .66112 L
.29592 .66239 L
.29406 .6635 L
.29353 .6638 L
.29114 .66497 L
.28882 .66589 L
.28876 .66591 L
.28637 .66671 L
.28398 .66737 L
.2816 .66786 L
.27921 .66808 L
.27682 .66793 L
.27444 .66733 L
.27205 .66633 L
.27118 .66589 L
.26966 .66502 L
.26739 .6635 L
.26728 .66343 L
.26489 .66174 L
.26423 .66112 L
.2625 .6599 L
.26091 .65873 L
.26011 .65815 L
.25964 .65634 L
.26011 .65603 L
.2625 .65437 L
.26316 .65396 L
.26489 .6525 L
.26665 .65157 L
.26728 .65113 L
.26966 .64963 L
.27044 .64918 L
.27205 .6483 L
.27444 .64721 L
.27565 .6468 L
F
.5 g
.27682 .19509 m
.27921 .19453 L
.2816 .19492 L
.28382 .19567 L
.28398 .19585 L
.28637 .19702 L
.28849 .19805 L
.28876 .19819 L
.29114 .19942 L
.29305 .20044 L
.29353 .20071 L
.29592 .20213 L
.29696 .20283 L
.29831 .20376 L
.29999 .20522 L
.30069 .20582 L
.30209 .2076 L
.30308 .20925 L
.30335 .20999 L
.30369 .21238 L
.30308 .2145 L
.30292 .21476 L
.30092 .21715 L
.30069 .21739 L
.29831 .21942 L
.29815 .21954 L
.29592 .22131 L
.29518 .22192 L
.29353 .22332 L
.29255 .22431 L
.29114 .22587 L
.29058 .2267 L
.28926 .22908 L
.28876 .23064 L
.28866 .23147 L
.28876 .23269 L
.28916 .23386 L
.29092 .23625 L
.29114 .2365 L
.29326 .23863 L
.29353 .23888 L
.29524 .24102 L
.29592 .24231 L
.2963 .24341 L
.29645 .24579 L
.29596 .24818 L
.29592 .24832 L
.29491 .25057 L
.29353 .25247 L
.29302 .25295 L
.29114 .25453 L
.28989 .25534 L
.28876 .25599 L
.28637 .25719 L
.28523 .25773 L
.28398 .25807 L
.2816 .25863 L
.27921 .25863 L
.27682 .25788 L
.27639 .25773 L
.27444 .25623 L
.27346 .25534 L
.27205 .25362 L
.27161 .25295 L
.27044 .25057 L
.26976 .24818 L
.26966 .24773 L
.2694 .24579 L
.26943 .24341 L
.26966 .24221 L
.27002 .24102 L
.27116 .23863 L
.27205 .23711 L
.27247 .23625 L
.27343 .23386 L
.27366 .23147 L
.27321 .22908 L
.27237 .2267 L
.27205 .22594 L
.2711 .22431 L
.26966 .22228 L
.26936 .22192 L
.26728 .21964 L
.26718 .21954 L
.26489 .21728 L
.26479 .21715 L
.2625 .2149 L
.26239 .21476 L
.26038 .21238 L
.26037 .20999 L
.26224 .2076 L
.2625 .20725 L
.26456 .20522 L
.26489 .20477 L
.26699 .20283 L
.26728 .20255 L
.26966 .20045 L
.26968 .20044 L
.27205 .19843 L
.27246 .19805 L
.27444 .19655 L
.27571 .19567 L
F
.7 g
.27921 .91389 m
.2816 .91399 L
.2824 .91413 L
.28398 .91459 L
.28637 .91536 L
.28876 .91606 L
.29063 .91652 L
.29114 .9167 L
.29353 .91757 L
.29592 .91853 L
.29677 .9189 L
.29831 .91913 L
.30069 .9207 L
.30116 .92129 L
.30255 .92368 L
.30069 .92547 L
.29965 .92607 L
.29831 .92685 L
.29592 .92781 L
.29353 .92841 L
.29333 .92845 L
.29114 .92904 L
.28876 .92961 L
.28637 .93012 L
.28398 .93056 L
.28201 .93084 L
.2816 .93088 L
.27921 .93097 L
.27744 .93084 L
.27682 .93075 L
.27444 .93018 L
.27205 .92936 L
.26981 .92845 L
.26966 .92841 L
.26728 .92749 L
.26504 .92607 L
.26489 .92598 L
.2625 .92432 L
.26202 .92368 L
.2625 .9225 L
.26406 .92129 L
.26489 .92037 L
.26728 .91903 L
.26789 .9189 L
.26966 .91786 L
.27205 .91653 L
.27207 .91652 L
.27444 .91552 L
.27682 .91444 L
.27773 .91413 L
F
.27444 .34974 m
.27682 .34887 L
.27921 .34858 L
.2816 .3488 L
.28398 .34939 L
.28637 .35021 L
.2879 .35082 L
.28876 .3512 L
.29114 .35241 L
.29244 .3532 L
.29353 .35394 L
.29539 .35559 L
.29592 .35611 L
.2972 .35798 L
.29819 .36037 L
.29831 .36088 L
.29841 .36275 L
.29831 .36341 L
.29768 .36514 L
.29592 .3675 L
.29588 .36753 L
.29353 .36965 L
.29319 .36991 L
.29114 .3715 L
.2901 .3723 L
.28876 .37334 L
.28709 .37469 L
.28637 .37528 L
.28425 .37707 L
.28398 .37727 L
.2816 .37905 L
.28094 .37946 L
.27921 .37973 L
.27682 .37949 L
.27666 .37946 L
.27444 .37746 L
.27403 .37707 L
.2721 .37469 L
.27205 .37462 L
.27006 .3723 L
.26966 .37185 L
.26782 .36991 L
.26728 .3694 L
.26548 .36753 L
.26489 .36728 L
.26356 .36514 L
.26259 .36275 L
.26336 .36037 L
.26482 .35798 L
.26489 .35785 L
.2668 .35559 L
.26728 .35506 L
.26926 .3532 L
.26966 .35286 L
.27205 .35109 L
.27243 .35082 L
F
.6 g
.27682 .5694 m
.27921 .56887 L
.2816 .56886 L
.28398 .56923 L
.28637 .56985 L
.28819 .57041 L
.28876 .57061 L
.29114 .57149 L
.29353 .57249 L
.29423 .5728 L
.29592 .57358 L
.29831 .57481 L
.29898 .57519 L
.30069 .57605 L
.30279 .57757 L
.30308 .57779 L
.3052 .57996 L
.30523 .58235 L
.30328 .58474 L
.30308 .58497 L
.30069 .58696 L
.30044 .58712 L
.29831 .58861 L
.29678 .58951 L
.29592 .58999 L
.29353 .59118 L
.29189 .5919 L
.29114 .59219 L
.28876 .59306 L
.28637 .59382 L
.28477 .59428 L
.28398 .59442 L
.2816 .59474 L
.27921 .59476 L
.27682 .59436 L
.27647 .59428 L
.27444 .59332 L
.2721 .5919 L
.27205 .59186 L
.26966 .58998 L
.26913 .58951 L
.26728 .5877 L
.26678 .58712 L
.26489 .58475 L
.26488 .58474 L
.26375 .58235 L
.26387 .57996 L
.26489 .57822 L
.26546 .57757 L
.26728 .57572 L
.268 .57519 L
.26966 .5738 L
.27098 .5728 L
.27205 .57202 L
.27444 .5705 L
.27454 .57041 L
F
.27682 .27432 m
.27921 .27384 L
.2816 .27383 L
.28398 .27417 L
.2853 .27444 L
.28637 .27473 L
.28876 .27546 L
.29114 .27633 L
.29232 .27682 L
.29353 .27737 L
.29592 .27863 L
.29685 .27921 L
.29831 .28019 L
.30002 .2816 L
.30069 .28218 L
.30232 .28398 L
.30308 .28458 L
.30392 .28637 L
.30458 .28876 L
.30379 .29114 L
.30308 .29257 L
.30186 .29353 L
.30069 .29478 L
.2996 .29592 L
.29831 .29742 L
.29769 .29831 L
.29641 .30069 L
.29592 .30198 L
.29567 .30308 L
.29532 .30547 L
.29544 .30785 L
.29592 .30943 L
.29627 .31024 L
.29766 .31263 L
.29831 .31353 L
.29902 .31501 L
.2997 .3174 L
.29949 .31979 L
.2986 .32217 L
.29831 .3228 L
.29723 .32456 L
.29592 .32627 L
.29528 .32695 L
.29353 .32854 L
.29247 .32934 L
.29114 .33023 L
.28876 .33165 L
.28863 .33172 L
.28637 .33287 L
.28398 .33409 L
.28395 .33411 L
.2816 .33509 L
.27921 .33544 L
.27682 .33469 L
.27551 .33411 L
.27444 .33305 L
.27274 .33172 L
.27205 .33104 L
.27041 .32934 L
.26966 .32843 L
.26862 .32695 L
.26731 .32456 L
.26728 .3245 L
.26639 .32217 L
.26582 .31979 L
.26581 .3174 L
.26652 .31501 L
.26728 .3133 L
.26766 .31263 L
.26875 .31024 L
.26941 .30785 L
.26959 .30547 L
.26944 .30308 L
.26905 .30069 L
.26828 .29831 L
.26728 .29627 L
.26706 .29592 L
.26556 .29353 L
.26489 .29244 L
.2643 .29114 L
.26388 .28876 L
.26444 .28637 L
.26489 .28501 L
.26561 .28398 L
.26722 .2816 L
.26728 .28152 L
.26931 .27921 L
.26966 .27887 L
.27205 .27686 L
.2721 .27682 L
.27444 .27534 L
.27639 .27444 L
F
.7 g
.27444 .61052 m
.27682 .60974 L
.27921 .60939 L
.2816 .60944 L
.28398 .60978 L
.28637 .61031 L
.28876 .61097 L
.28884 .61099 L
.29114 .61175 L
.29353 .61269 L
.295 .61338 L
.29592 .61379 L
.29831 .61524 L
.29893 .61577 L
.30069 .61755 L
.30106 .61815 L
.30137 .62054 L
.30069 .62211 L
.30009 .62293 L
.29831 .62482 L
.29746 .62531 L
.29592 .62637 L
.29353 .62762 L
.29336 .6277 L
.29114 .62867 L
.28876 .62953 L
.28697 .63009 L
.28637 .63025 L
.28398 .63083 L
.2816 .63123 L
.27921 .63134 L
.27682 .63106 L
.27444 .63032 L
.27385 .63009 L
.27205 .62914 L
.26987 .6277 L
.26966 .62756 L
.26728 .62556 L
.26704 .62531 L
.26496 .62293 L
.26489 .62282 L
.26401 .62054 L
.26451 .61815 L
.26489 .61752 L
.26649 .61577 L
.26728 .61498 L
.26944 .61338 L
.26966 .61322 L
.27205 .6117 L
.27336 .61099 L
F
.27444 .68415 m
.27682 .68352 L
.27921 .68339 L
.2816 .68369 L
.28398 .6843 L
.28606 .68499 L
.28637 .6851 L
.28876 .68604 L
.29114 .68724 L
.29137 .68737 L
.29353 .68848 L
.29452 .68976 L
.2956 .69215 L
.29476 .69453 L
.29353 .69631 L
.29229 .69692 L
.29114 .69773 L
.28876 .69906 L
.28823 .69931 L
.28637 .70013 L
.28398 .701 L
.2816 .70163 L
.28127 .70169 L
.27921 .70195 L
.27682 .70186 L
.27589 .70169 L
.27444 .70128 L
.27205 .70019 L
.27058 .69931 L
.26966 .69869 L
.26744 .69692 L
.26728 .69689 L
.26498 .69453 L
.26489 .69442 L
.26415 .69215 L
.26489 .6904 L
.26551 .68976 L
.26728 .68795 L
.26852 .68737 L
.26966 .68658 L
.27205 .68521 L
.27244 .68499 L
F
.27682 .08584 m
.27921 .08564 L
.2807 .08587 L
.2816 .08613 L
.28398 .08709 L
.28633 .08826 L
.28637 .08828 L
.28876 .08968 L
.29011 .09064 L
.29114 .09144 L
.29264 .09303 L
.29353 .09416 L
.29408 .09542 L
.29473 .0978 L
.29477 .10019 L
.29408 .10258 L
.29353 .10377 L
.29245 .10496 L
.29114 .10629 L
.28987 .10735 L
.28876 .10822 L
.28679 .10974 L
.28637 .11004 L
.28398 .11204 L
.28392 .11213 L
.2816 .11437 L
.28148 .11451 L
.27921 .11668 L
.27682 .11596 L
.2756 .11451 L
.27444 .11297 L
.27357 .11213 L
.27205 .11027 L
.27151 .10974 L
.26966 .10777 L
.26926 .10735 L
.26728 .10515 L
.26714 .10496 L
.26555 .10258 L
.26489 .10081 L
.26482 .10019 L
.26489 .09802 L
.26494 .0978 L
.26582 .09542 L
.26728 .09305 L
.26729 .09303 L
.26944 .09064 L
.26966 .09043 L
.27205 .08841 L
.27223 .08826 L
.27444 .08685 L
.27671 .08587 L
F
.5 g
.27444 .46441 m
.27682 .46357 L
.27921 .46338 L
.2816 .46374 L
.28398 .46449 L
.28613 .46539 L
.28637 .46551 L
.28876 .4668 L
.29024 .46778 L
.29114 .46845 L
.29306 .47016 L
.29353 .47063 L
.29507 .47255 L
.29592 .4739 L
.29639 .47494 L
.29677 .47732 L
.29598 .47971 L
.29592 .47984 L
.2942 .4821 L
.29353 .48286 L
.292 .48449 L
.29114 .48542 L
.28987 .48687 L
.28876 .48819 L
.28787 .48926 L
.28637 .49099 L
.28584 .49165 L
.28398 .49372 L
.28392 .49403 L
.2831 .49642 L
.2838 .49881 L
.28398 .49981 L
.28524 .50119 L
.28637 .50312 L
.28651 .50358 L
.28702 .50597 L
.28705 .50835 L
.28707 .51074 L
.28705 .51313 L
.28658 .51551 L
.28637 .51618 L
.28549 .5179 L
.28435 .52029 L
.28475 .52268 L
.28637 .52465 L
.2868 .52506 L
.28876 .52688 L
.28945 .52745 L
.29114 .52903 L
.29198 .52984 L
.29353 .53139 L
.29435 .53222 L
.29592 .53377 L
.29677 .53461 L
.29831 .53608 L
.29919 .537 L
.30069 .53842 L
.3011 .53938 L
.30179 .54177 L
.30104 .54416 L
.30069 .54492 L
.29932 .54654 L
.29831 .54772 L
.2971 .54893 L
.29592 .55004 L
.29438 .55132 L
.29353 .55194 L
.29114 .5535 L
.2908 .55371 L
.28876 .55477 L
.28637 .55595 L
.28611 .55609 L
.28398 .55697 L
.2816 .55769 L
.27921 .55768 L
.27682 .55671 L
.27566 .55609 L
.27444 .555 L
.27291 .55371 L
.27205 .55278 L
.27079 .55132 L
.26966 .5498 L
.26907 .54893 L
.26759 .54654 L
.26728 .54614 L
.26639 .54416 L
.26577 .54177 L
.26616 .53938 L
.26728 .53714 L
.26736 .537 L
.26888 .53461 L
.26966 .53333 L
.27032 .53222 L
.27168 .52984 L
.27205 .52922 L
.27307 .52745 L
.27444 .52545 L
.27457 .52506 L
.27574 .52268 L
.27595 .52029 L
.27502 .5179 L
.27445 .51551 L
.27444 .51542 L
.27404 .51313 L
.27393 .51074 L
.27384 .50835 L
.27376 .50597 L
.274 .50358 L
.27444 .50166 L
.27458 .50119 L
.27558 .49881 L
.2763 .49642 L
.27551 .49403 L
.27444 .49218 L
.27396 .49165 L
.2725 .48926 L
.27205 .48841 L
.27113 .48687 L
.26966 .48459 L
.26959 .48449 L
.26783 .4821 L
.26728 .48149 L
.26616 .47971 L
.26512 .47732 L
.26533 .47494 L
.26648 .47255 L
.26728 .47118 L
.26804 .47016 L
.26966 .46816 L
.27002 .46778 L
.27205 .46592 L
.27271 .46539 L
F
.27682 .828 m
.27921 .82766 L
.2816 .82771 L
.28398 .82803 L
.28493 .8282 L
.28637 .82857 L
.28876 .82928 L
.29114 .83013 L
.29225 .83059 L
.29353 .83112 L
.29592 .83245 L
.29665 .83298 L
.29831 .83436 L
.29912 .83536 L
.29958 .83775 L
.29831 .83996 L
.29816 .84014 L
.29592 .84246 L
.29586 .84252 L
.29423 .84491 L
.29469 .8473 L
.29592 .84865 L
.29712 .84968 L
.29831 .85059 L
.3002 .85207 L
.30069 .85249 L
.30248 .85446 L
.30261 .85684 L
.30069 .85894 L
.30032 .85923 L
.29831 .86067 L
.29637 .86162 L
.29592 .86185 L
.29353 .86296 L
.29114 .86397 L
.29105 .86401 L
.28876 .86431 L
.28637 .86528 L
.28467 .86639 L
.28398 .86662 L
.2816 .86739 L
.27921 .86737 L
.27691 .86639 L
.27682 .86631 L
.27444 .86439 L
.27285 .86401 L
.27205 .86342 L
.26969 .86162 L
.26966 .8616 L
.26728 .85936 L
.26718 .85923 L
.26568 .85684 L
.26572 .85446 L
.26716 .85207 L
.26728 .85191 L
.26909 .84968 L
.26966 .84889 L
.27054 .8473 L
.27077 .84491 L
.26972 .84252 L
.26966 .84242 L
.26819 .84014 L
.26728 .83819 L
.26716 .83775 L
.26728 .83565 L
.26737 .83536 L
.26893 .83298 L
.26966 .83214 L
.27157 .83059 L
.27205 .83025 L
.27444 .82886 L
.27587 .8282 L
F
.6 g
.27682 .716 m
.27921 .71589 L
.28014 .71602 L
.2816 .7164 L
.28398 .71736 L
.28602 .7184 L
.28637 .7186 L
.28876 .7201 L
.2897 .72079 L
.29114 .72186 L
.29233 .72318 L
.29353 .72507 L
.2937 .72556 L
.29353 .72773 L
.29344 .72795 L
.29152 .73034 L
.29114 .73069 L
.28876 .73246 L
.28833 .73272 L
.28637 .73395 L
.28441 .73511 L
.28398 .73534 L
.2816 .73653 L
.27921 .73727 L
.27682 .73706 L
.27444 .73586 L
.27323 .73511 L
.27205 .7341 L
.27041 .73272 L
.26966 .73208 L
.26788 .73034 L
.26728 .72968 L
.26606 .72795 L
.26574 .72556 L
.26709 .72318 L
.26728 .72289 L
.2693 .72079 L
.26966 .72043 L
.27204 .7184 L
.27205 .71839 L
.27444 .71687 L
.27674 .71602 L
F
.7 g
.27444 .87593 m
.27682 .87534 L
.27921 .87508 L
.2816 .87507 L
.28398 .87526 L
.28637 .87558 L
.28844 .87594 L
.28876 .87599 L
.29114 .87643 L
.29353 .87705 L
.29592 .87801 L
.29654 .87833 L
.29831 .87928 L
.29986 .88071 L
.29923 .8831 L
.29831 .88384 L
.29592 .88521 L
.29534 .88549 L
.29353 .88628 L
.29114 .88712 L
.28876 .88781 L
.28851 .88787 L
.28637 .88835 L
.28398 .8888 L
.2816 .8891 L
.27921 .88911 L
.27682 .88872 L
.27444 .88797 L
.27418 .88787 L
.27205 .8868 L
.27012 .88549 L
.26966 .88513 L
.26767 .8831 L
.2673 .88071 L
.2695 .87833 L
.26966 .87819 L
.27205 .87672 L
.2744 .87594 L
F
.8 g
.27444 .95707 m
.27682 .95674 L
.27921 .95658 L
.2816 .95675 L
.28398 .95702 L
.28486 .9571 L
.28637 .9575 L
.28876 .95826 L
.29114 .95935 L
.29138 .95948 L
.29353 .96093 L
.29418 .96187 L
.29353 .96344 L
.29241 .96426 L
.29114 .96482 L
.28876 .96563 L
.28637 .96624 L
.28442 .96664 L
.28398 .96672 L
.2816 .96704 L
.27921 .96718 L
.27682 .96709 L
.27444 .96669 L
.27421 .96664 L
.27205 .96596 L
.26966 .96488 L
.26865 .96426 L
.26734 .96187 L
.26964 .95948 L
.26966 .95947 L
.27205 .95799 L
.27424 .9571 L
F
.6 g
.27682 .80187 m
.27921 .80166 L
.2816 .80177 L
.28307 .80195 L
.28398 .80208 L
.28637 .80253 L
.28876 .80315 L
.29114 .80397 L
.29199 .80433 L
.29353 .80506 L
.29592 .80669 L
.29595 .80672 L
.29684 .80911 L
.29592 .81057 L
.29477 .81149 L
.29353 .81239 L
.29114 .81342 L
.28926 .81388 L
.28876 .81403 L
.28637 .81465 L
.28398 .81512 L
.2816 .81542 L
.27921 .81548 L
.27682 .81524 L
.27444 .8146 L
.27272 .81388 L
.27205 .81362 L
.26966 .81201 L
.26919 .81149 L
.2676 .80911 L
.26811 .80672 L
.26966 .80507 L
.27064 .80433 L
.27205 .80344 L
.27444 .80243 L
.27623 .80195 L
F
.8 g
.27205 .65129 m
.27444 .6501 L
.27682 .64945 L
.27921 .64924 L
.2816 .64941 L
.28398 .64985 L
.28637 .65051 L
.28876 .65143 L
.28905 .65157 L
.29114 .65238 L
.29285 .65396 L
.29353 .65476 L
.2942 .65634 L
.29364 .65873 L
.29353 .65891 L
.29135 .66112 L
.29114 .66128 L
.28876 .66273 L
.28686 .6635 L
.28637 .6637 L
.28398 .66447 L
.2816 .665 L
.27921 .66522 L
.27682 .66505 L
.27444 .66439 L
.27257 .6635 L
.27205 .66318 L
.26966 .66116 L
.26962 .66112 L
.26801 .65873 L
.2677 .65634 L
.26888 .65396 L
.26966 .65291 L
.27162 .65157 L
F
.6 g
.27682 .20023 m
.27921 .19989 L
.2816 .20008 L
.28371 .20044 L
.28398 .20063 L
.28637 .20143 L
.28876 .20246 L
.2895 .20283 L
.29114 .20371 L
.29317 .20522 L
.29353 .20548 L
.29528 .2076 L
.29592 .20877 L
.29636 .20999 L
.29661 .21238 L
.29592 .21473 L
.2959 .21476 L
.29396 .21715 L
.29353 .21755 L
.29114 .21926 L
.29067 .21954 L
.28876 .22062 L
.28637 .22184 L
.28621 .22192 L
.28398 .22287 L
.2816 .22364 L
.27921 .2238 L
.27682 .22306 L
.27473 .22192 L
.27444 .22157 L
.27206 .21954 L
.27205 .21952 L
.26992 .21715 L
.26966 .21691 L
.26851 .21476 L
.26787 .21238 L
.26791 .20999 L
.26854 .2076 L
.26966 .20541 L
.26984 .20522 L
.27205 .20284 L
.27207 .20283 L
.27444 .20119 L
.27582 .20044 L
F
.8 g
.27444 .91813 m
.27682 .91745 L
.27921 .91716 L
.2816 .91723 L
.28398 .91754 L
.28637 .91803 L
.28876 .91866 L
.28954 .9189 L
.29114 .91906 L
.29353 .91998 L
.29489 .92129 L
.29592 .92228 L
.29628 .92368 L
.29592 .9243 L
.29353 .92597 L
.29334 .92607 L
.29114 .92709 L
.28876 .92778 L
.28637 .92821 L
.28436 .92845 L
.28398 .9285 L
.2816 .92876 L
.27921 .92883 L
.27682 .92864 L
.2754 .92845 L
.27444 .92823 L
.27205 .92749 L
.26992 .92607 L
.26966 .92587 L
.26798 .92368 L
.2691 .92129 L
.26966 .92049 L
.27205 .91901 L
.27262 .9189 L
F
.7 g
.29616 .02381 m
.29592 .02437 L
.29494 .0262 L
.29353 .02795 L
.29281 .02858 L
.29114 .02988 L
.28931 .03097 L
.28876 .03127 L
.28637 .03239 L
.28398 .0333 L
.28381 .03336 L
.2816 .03391 L
.27921 .0341 L
.27682 .03366 L
.27572 .03336 L
.27444 .03251 L
.27239 .03097 L
.27205 .03065 L
.27026 .02858 L
.26966 .02771 L
.26894 .0262 L
.2682 .02381 L
F
.27444 .42443 m
.27682 .42364 L
.27921 .42353 L
.2816 .424 L
.28383 .42481 L
.28398 .42489 L
.28637 .42607 L
.28803 .4272 L
.28876 .42746 L
.29038 .42959 L
.29114 .43195 L
.29115 .43197 L
.29114 .43241 L
.29065 .43436 L
.28899 .43675 L
.28876 .43699 L
.28637 .43879 L
.28571 .43913 L
.28398 .43995 L
.2816 .44072 L
.27921 .44108 L
.27682 .44098 L
.27444 .4403 L
.27237 .43913 L
.27205 .43888 L
.26997 .43675 L
.26966 .4363 L
.26866 .43436 L
.26821 .43197 L
.26881 .42959 L
.26966 .42779 L
.27056 .4272 L
.27205 .42586 L
.27362 .42481 L
F
.8 g
.27682 .35264 m
.27921 .35235 L
.2816 .35259 L
.28392 .3532 L
.28398 .35325 L
.28637 .35424 L
.28855 .35559 L
.28876 .35573 L
.29099 .35798 L
.29114 .3582 L
.29223 .36037 L
.29252 .36275 L
.29169 .36514 L
.29114 .36613 L
.28945 .36753 L
.28876 .36807 L
.28637 .36957 L
.28572 .36991 L
.28398 .37075 L
.2816 .37166 L
.27921 .37209 L
.27682 .37182 L
.27444 .37074 L
.27316 .36991 L
.27205 .36895 L
.27071 .36753 L
.26966 .36639 L
.26922 .36514 L
.26872 .36275 L
.26906 .36037 L
.26966 .35875 L
.27006 .35798 L
.27182 .35559 L
.27205 .35536 L
.27444 .35356 L
.27519 .3532 L
F
.7 g
.27921 .57261 m
.2816 .5726 L
.28329 .5728 L
.28398 .57292 L
.28637 .57344 L
.28876 .57414 L
.29114 .57504 L
.29149 .57519 L
.29353 .57605 L
.29567 .57757 L
.29592 .57779 L
.2976 .57996 L
.29766 .58235 L
.29622 .58474 L
.29592 .58511 L
.29353 .58706 L
.29343 .58712 L
.29114 .58846 L
.28876 .58948 L
.28867 .58951 L
.28637 .59028 L
.28398 .59087 L
.2816 .59121 L
.27921 .59123 L
.27682 .59078 L
.27444 .58973 L
.27406 .58951 L
.27205 .58794 L
.27127 .58712 L
.26966 .58487 L
.2696 .58474 L
.26873 .58235 L
.26881 .57996 L
.26966 .57814 L
.27006 .57757 L
.27205 .57554 L
.27257 .57519 L
.27444 .57402 L
.27682 .57306 L
.27789 .5728 L
F
.27444 .27913 m
.27682 .27797 L
.27921 .27748 L
.2816 .27747 L
.28398 .27782 L
.28637 .27843 L
.28854 .27921 L
.28876 .2793 L
.29114 .28046 L
.29285 .2816 L
.29353 .28212 L
.29532 .28398 L
.29592 .28449 L
.29678 .28637 L
.29732 .28876 L
.29675 .29114 L
.29592 .29293 L
.29503 .29353 L
.29353 .29506 L
.29261 .29592 L
.29114 .29728 L
.2902 .29831 L
.28876 .30008 L
.28841 .30069 L
.28731 .30308 L
.2868 .30547 L
.2871 .30785 L
.28849 .31024 L
.28876 .31062 L
.29054 .31263 L
.29114 .31324 L
.29233 .31501 L
.29319 .3174 L
.29299 .31979 L
.29198 .32217 L
.29114 .32353 L
.29028 .32456 L
.28876 .32605 L
.28756 .32695 L
.28637 .32769 L
.28398 .32881 L
.28231 .32934 L
.2816 .3295 L
.27921 .32968 L
.27731 .32934 L
.27682 .32917 L
.27444 .32772 L
.27362 .32695 L
.27205 .32459 L
.27204 .32456 L
.27105 .32217 L
.2705 .31979 L
.27048 .3174 L
.27112 .31501 L
.27205 .31307 L
.27231 .31263 L
.27363 .31024 L
.27444 .30844 L
.27455 .30785 L
.27474 .30547 L
.27456 .30308 L
.27444 .3019 L
.27398 .30069 L
.27294 .29831 L
.27205 .29663 L
.27158 .29592 L
.27015 .29353 L
.26966 .29313 L
.26913 .29114 L
.26882 .28876 L
.26923 .28637 L
.26966 .28487 L
.27019 .28398 L
.27173 .2816 L
.27205 .28121 L
.27432 .27921 L
F
.8 g
.27682 .61267 m
.27921 .61234 L
.2816 .61239 L
.28398 .61274 L
.28637 .61331 L
.2866 .61338 L
.28876 .614 L
.29114 .61506 L
.29226 .61577 L
.29353 .61673 L
.29471 .61815 L
.29507 .62054 L
.29375 .62293 L
.29353 .62322 L
.29114 .6251 L
.29062 .62531 L
.28876 .62626 L
.28637 .62715 L
.28433 .6277 L
.28398 .62778 L
.2816 .6282 L
.27921 .62831 L
.27682 .628 L
.27549 .6277 L
.27444 .62717 L
.27205 .62559 L
.27175 .62531 L
.26983 .62293 L
.26966 .6226 L
.26905 .62054 L
.26942 .61815 L
.26966 .61765 L
.2711 .61577 L
.27205 .61488 L
.27444 .6135 L
.27462 .61338 L
F
.27682 .68676 m
.27921 .68663 L
.2816 .68696 L
.28327 .68737 L
.28398 .68751 L
.28637 .68837 L
.28794 .68976 L
.28876 .69062 L
.28938 .69215 L
.28876 .69396 L
.28829 .69453 L
.28637 .69646 L
.28481 .69692 L
.28398 .6973 L
.2816 .69813 L
.27921 .69852 L
.27682 .69841 L
.27444 .69766 L
.27306 .69692 L
.27205 .69652 L
.27063 .69453 L
.2699 .69215 L
.271 .68976 L
.27205 .6885 L
.27444 .68741 L
.27464 .68737 L
F
.7 g
.27682 .12126 m
.27921 .12069 L
.28055 .12167 L
.2816 .12284 L
.28348 .12406 L
.28398 .1246 L
.28604 .12645 L
.28637 .12668 L
.28797 .12883 L
.28874 .13122 L
.2884 .13361 L
.28712 .13599 L
.28637 .13695 L
.28475 .13838 L
.28398 .13891 L
.2816 .14008 L
.27921 .1406 L
.27682 .14046 L
.27444 .13947 L
.27301 .13838 L
.27205 .13719 L
.27132 .13599 L
.27035 .13361 L
.27007 .13122 L
.27062 .12883 L
.27204 .12645 L
.27205 .12643 L
.27398 .12406 L
.27444 .12382 L
.27638 .12167 L
F
.6 g
.27444 .83266 m
.27682 .83146 L
.27921 .83104 L
.2816 .83109 L
.28398 .83147 L
.28637 .83217 L
.28824 .83298 L
.28876 .83323 L
.29114 .83484 L
.29162 .83536 L
.29216 .83775 L
.29114 .83934 L
.29032 .84014 L
.28876 .8413 L
.28679 .84252 L
.28637 .84278 L
.28398 .84437 L
.28337 .84491 L
.28398 .84697 L
.28445 .8473 L
.28637 .84841 L
.28875 .84968 L
.28876 .84969 L
.29114 .85098 L
.29283 .85207 L
.29353 .85262 L
.29521 .85446 L
.29533 .85684 L
.29353 .85884 L
.29298 .85923 L
.29114 .86036 L
.28876 .86128 L
.28757 .86162 L
.28637 .86196 L
.28398 .8625 L
.2816 .86282 L
.27921 .86281 L
.27682 .86236 L
.27482 .86162 L
.27444 .86138 L
.27205 .85961 L
.27172 .85923 L
.27029 .85684 L
.27034 .85446 L
.27174 .85207 L
.27205 .8517 L
.27409 .84968 L
.27444 .84939 L
.27682 .84733 L
.27686 .8473 L
.2776 .84491 L
.27682 .84408 L
.275 .84252 L
.27444 .84179 L
.27295 .84014 L
.27205 .83841 L
.27184 .83775 L
.27205 .83549 L
.2721 .83536 L
.27402 .83298 L
F
.27682 .53211 m
.27921 .53119 L
.2816 .5313 L
.28398 .53213 L
.28419 .53222 L
.28637 .53336 L
.28841 .53461 L
.28876 .53483 L
.29114 .53653 L
.2917 .537 L
.29353 .5386 L
.29387 .53938 L
.29457 .54177 L
.29378 .54416 L
.29353 .54467 L
.29179 .54654 L
.29114 .54715 L
.28876 .54892 L
.28874 .54893 L
.28637 .55025 L
.28398 .5512 L
.2836 .55132 L
.2816 .55174 L
.27921 .55175 L
.27752 .55132 L
.27682 .55102 L
.27444 .54928 L
.27408 .54893 L
.27224 .54654 L
.27205 .54632 L
.27101 .54416 L
.27047 .54177 L
.27083 .53938 L
.27205 .537 L
.27208 .537 L
.27394 .53461 L
.27444 .5341 L
.2766 .53222 L
F
.8 g
.27921 .09053 m
.28008 .09064 L
.2816 .091 L
.28398 .09209 L
.2853 .09303 L
.28637 .0939 L
.28737 .09542 L
.28826 .0978 L
.28833 .10019 L
.28741 .10258 L
.28637 .10408 L
.2851 .10496 L
.28398 .10573 L
.2816 .10688 L
.2798 .10735 L
.27921 .10743 L
.27714 .10735 L
.27682 .10729 L
.27444 .10629 L
.27275 .10496 L
.27205 .1043 L
.27115 .10258 L
.27053 .10019 L
.27062 .0978 L
.27132 .09542 L
.27205 .09398 L
.27282 .09303 L
.27444 .0917 L
.27682 .09071 L
.27716 .09064 L
F
.6 g
.27444 .46965 m
.27682 .4684 L
.27921 .46813 L
.2816 .46858 L
.28398 .46964 L
.28488 .47016 L
.28637 .47121 L
.28779 .47255 L
.28876 .4737 L
.2895 .47494 L
.28993 .47732 L
.28882 .47971 L
.28876 .4798 L
.28637 .482 L
.2862 .4821 L
.28398 .48353 L
.2822 .48449 L
.2816 .48466 L
.27921 .48514 L
.27682 .48463 L
.27651 .48449 L
.27444 .48312 L
.27328 .4821 L
.27205 .48069 L
.2715 .47971 L
.27065 .47732 L
.27083 .47494 L
.2719 .47255 L
.27205 .4723 L
.27378 .47016 L
F
.27682 .77226 m
.27921 .77196 L
.2816 .77238 L
.28398 .77326 L
.28409 .7733 L
.28637 .77432 L
.28805 .77569 L
.28876 .77639 L
.28968 .77808 L
.28876 .78036 L
.28866 .78046 L
.28637 .78203 L
.28454 .78285 L
.28398 .78305 L
.2816 .78372 L
.27921 .78396 L
.27682 .7837 L
.27458 .78285 L
.27444 .78284 L
.27205 .78122 L
.27167 .78046 L
.27089 .77808 L
.27188 .77569 L
.27205 .77541 L
.27444 .77335 L
.27453 .7733 L
F
.7 g
.27444 .72182 m
.27682 .72093 L
.27921 .72083 L
.2816 .72131 L
.28398 .72248 L
.28488 .72318 L
.28637 .72472 L
.28681 .72556 L
.28643 .72795 L
.28637 .72803 L
.28398 .73005 L
.28357 .73034 L
.2816 .7312 L
.27921 .73173 L
.27682 .7316 L
.27444 .73064 L
.27393 .73034 L
.27205 .72843 L
.27175 .72795 L
.27145 .72556 L
.27205 .72425 L
.2728 .72318 L
F
.5 g
.27682 .16461 m
.27921 .16432 L
.28089 .16464 L
.2816 .16487 L
.28398 .16612 L
.28513 .16702 L
.28637 .16823 L
.28707 .16941 L
.28796 .1718 L
.2882 .17419 L
.28776 .17657 L
.28637 .17877 L
.28621 .17896 L
.28398 .18082 L
.28328 .18135 L
.2816 .18196 L
.27921 .18246 L
.27682 .182 L
.27559 .18135 L
.27444 .18048 L
.27312 .17896 L
.27205 .17657 L
.27205 .17656 L
.27165 .17419 L
.27172 .1718 L
.27205 .17003 L
.27222 .16941 L
.27345 .16702 L
.27444 .166 L
.27676 .16464 L
F
.7 g
.27921 .05231 m
.28066 .05245 L
.2816 .05267 L
.28398 .05368 L
.28558 .05484 L
.28637 .05541 L
.2875 .05723 L
.28824 .05961 L
.28823 .062 L
.28745 .06439 L
.28637 .06613 L
.2855 .06677 L
.28398 .06791 L
.2816 .06905 L
.28125 .06916 L
.27921 .06954 L
.27682 .06919 L
.27673 .06916 L
.27444 .06779 L
.27347 .06677 L
.27223 .06439 L
.27205 .06364 L
.27181 .062 L
.27191 .05961 L
.27205 .05878 L
.27246 .05723 L
.27388 .05484 L
.27444 .05427 L
.27682 .05274 L
.27787 .05245 L
F
.8 g
.27682 .87748 m
.27921 .87712 L
.2816 .87712 L
.28398 .87737 L
.28637 .87784 L
.28807 .87833 L
.28876 .87854 L
.29114 .87951 L
.29268 .88071 L
.29194 .8831 L
.29114 .88363 L
.28876 .88471 L
.28637 .88544 L
.28619 .88549 L
.28398 .88597 L
.2816 .88627 L
.27921 .88628 L
.27682 .88587 L
.27551 .88549 L
.27444 .8849 L
.27222 .8831 L
.27205 .88283 L
.27182 .88071 L
.27205 .88031 L
.27444 .87841 L
.27455 .87833 L
F
.9 g
.27682 .95936 m
.27921 .95912 L
.2816 .95939 L
.28217 .95948 L
.28398 .96001 L
.28637 .96117 L
.28703 .96187 L
.28637 .96324 L
.28432 .96426 L
.28398 .96435 L
.2816 .96485 L
.27921 .96505 L
.27682 .9649 L
.27444 .96428 L
.27438 .96426 L
.2725 .96187 L
.27444 .96017 L
.27633 .95948 L
F
.6 g
.28627 .97619 m
.28398 .97548 L
.2816 .97475 L
.27921 .97425 L
.27682 .97455 L
.27444 .97541 L
.27252 .97619 L
F
.7 g
.27444 .80578 m
.27682 .80478 L
.27921 .80447 L
.2816 .8046 L
.28398 .80508 L
.28637 .8059 L
.2879 .80672 L
.28876 .8075 L
.28912 .80911 L
.28876 .8097 L
.28637 .81128 L
.28589 .81149 L
.28398 .81223 L
.2816 .81273 L
.27921 .81284 L
.27682 .81247 L
.27463 .81149 L
.27444 .81127 L
.27261 .80911 L
.27325 .80672 L
F
.9 g
.27444 .92117 m
.27682 .91975 L
.27921 .91941 L
.2816 .91948 L
.28398 .91992 L
.28637 .92101 L
.28677 .92129 L
.28876 .92266 L
.28898 .92368 L
.28876 .92402 L
.28637 .92543 L
.28423 .92607 L
.28398 .92613 L
.2816 .92662 L
.27921 .92674 L
.27682 .92639 L
.27561 .92607 L
.27444 .92543 L
.27277 .92368 L
.27431 .92129 L
F
.27682 .65263 m
.27921 .65232 L
.2816 .65258 L
.28398 .65351 L
.28468 .65396 L
.28637 .65534 L
.28689 .65634 L
.28637 .6584 L
.28612 .65873 L
.28398 .66032 L
.28215 .66112 L
.2816 .66125 L
.27921 .66162 L
.27682 .6613 L
.27631 .66112 L
.27444 .66004 L
.27326 .65873 L
.27283 .65634 L
.27444 .65403 L
.27453 .65396 L
F
.7 g
.27682 .20499 m
.27921 .20444 L
.2816 .20469 L
.28321 .20522 L
.28398 .20549 L
.28637 .20703 L
.28691 .2076 L
.28845 .20999 L
.28874 .21238 L
.28763 .21476 L
.28637 .21618 L
.28415 .21715 L
.28398 .21722 L
.2816 .21797 L
.27921 .21813 L
.27682 .21752 L
.27593 .21715 L
.27444 .21596 L
.2737 .21476 L
.2729 .21238 L
.27298 .20999 L
.27387 .2076 L
.27444 .20671 L
.27618 .20522 L
F
.8 g
.28874 .02381 m
.28696 .0262 L
.28637 .02675 L
.28398 .02823 L
.28307 .02858 L
.2816 .02903 L
.27921 .02923 L
.27682 .02862 L
.27673 .02858 L
.27444 .02671 L
.27408 .0262 L
.27301 .02381 L
F
.7 g
.27682 .89932 m
.27921 .89881 L
.2816 .89884 L
.28398 .89928 L
.28569 .89981 L
.28637 .9001 L
.28876 .90141 L
.28957 .9022 L
.28921 .90458 L
.28876 .90499 L
.28637 .90646 L
.28531 .90697 L
.28398 .90709 L
.2816 .90742 L
.27921 .90748 L
.27682 .90708 L
.2756 .90697 L
.27444 .90591 L
.27331 .90458 L
.27316 .9022 L
.27444 .90069 L
.27555 .89981 L
F
.8 g
.27682 .57681 m
.27921 .57618 L
.2816 .57617 L
.28398 .5766 L
.28637 .57749 L
.28654 .57757 L
.28876 .57892 L
.2897 .57996 L
.28982 .58235 L
.28876 .58383 L
.28767 .58474 L
.28637 .58561 L
.28398 .5866 L
.2816 .58705 L
.27921 .58706 L
.27682 .58643 L
.27468 .58474 L
.27444 .58431 L
.27347 .58235 L
.27358 .57996 L
.27444 .57859 L
.27538 .57757 L
F
.27682 .28315 m
.27921 .28223 L
.2816 .28223 L
.28398 .28288 L
.28607 .28398 L
.28637 .2841 L
.28858 .28637 L
.28876 .28665 L
.28945 .28876 L
.28876 .29098 L
.28865 .29114 L
.28637 .29344 L
.28587 .29353 L
.28398 .29448 L
.2816 .29521 L
.27921 .29525 L
.27682 .29432 L
.27562 .29353 L
.27444 .2923 L
.27406 .29114 L
.2736 .28876 L
.27419 .28637 L
.27444 .28573 L
.27565 .28398 L
F
.9 g
.27682 .61653 m
.27921 .61595 L
.2816 .61606 L
.28398 .61673 L
.28631 .61815 L
.28637 .61822 L
.28702 .62054 L
.28637 .62166 L
.28486 .62293 L
.28398 .62348 L
.2816 .62437 L
.27921 .62454 L
.27682 .62391 L
.27532 .62293 L
.27444 .62132 L
.2742 .62054 L
.27444 .61876 L
.27463 .61815 L
F
.27921 .35777 m
.28048 .35798 L
.2816 .35841 L
.28386 .36037 L
.28398 .36071 L
.28441 .36275 L
.28398 .36393 L
.28319 .36514 L
.2816 .36626 L
.27921 .36691 L
.27682 .36647 L
.27545 .36514 L
.27444 .36284 L
.27443 .36275 L
.27444 .36218 L
.27498 .36037 L
.27682 .35839 L
.27779 .35798 L
F
.8 g
.27682 .42875 m
.27921 .42847 L
.28124 .42959 L
.2816 .42985 L
.28294 .43197 L
.2818 .43436 L
.2816 .43452 L
.27921 .43568 L
.27682 .43542 L
.27541 .43436 L
.27453 .43197 L
.27581 .42959 L
F
.6 g
.27682 .23989 m
.27921 .23888 L
.2816 .23894 L
.28398 .23978 L
.28577 .24102 L
.28637 .24165 L
.28754 .24341 L
.28775 .24579 L
.2869 .24818 L
.28637 .24912 L
.28493 .25057 L
.28398 .25121 L
.2816 .25216 L
.27921 .25217 L
.27682 .25084 L
.27651 .25057 L
.27501 .24818 L
.27456 .24579 L
.27462 .24341 L
.2756 .24102 L
F
.8 g
.27921 .94245 m
.2816 .94271 L
.282 .94277 L
.28398 .94394 L
.28444 .94516 L
.28398 .94583 L
.2816 .94723 L
.28028 .94755 L
.27921 .94763 L
.27832 .94755 L
.27682 .94709 L
.27502 .94516 L
.27682 .94288 L
.2771 .94277 L
F
.7 g
.27921 .38853 m
.28033 .38901 L
.2816 .39041 L
.28214 .3914 L
.28199 .39378 L
.2816 .39452 L
.28019 .39617 L
.27921 .39672 L
.27693 .39617 L
.27682 .39608 L
.27548 .39378 L
.27543 .3914 L
.27682 .38911 L
.27695 .38901 L
F
.6 g
.27682 .75044 m
.27921 .74998 L
.2816 .75137 L
.282 .75182 L
.28203 .75421 L
.2816 .7547 L
.27921 .75605 L
.27682 .75555 L
.27562 .75421 L
.27558 .75182 L
F
.7 g
.27682 .85389 m
.27921 .85286 L
.2816 .85287 L
.28398 .85357 L
.28551 .85446 L
.28574 .85684 L
.28398 .85794 L
.2816 .85859 L
.27921 .85859 L
.27682 .85761 L
.27599 .85684 L
.27614 .85446 L
F
.27921 .53862 m
.2816 .53876 L
.28258 .53938 L
.28398 .54062 L
.28434 .54177 L
.28398 .54261 L
.28191 .54416 L
.2816 .54429 L
.27921 .54437 L
.27876 .54416 L
.27682 .54188 L
.2768 .54177 L
.27682 .54131 L
.27809 .53938 L
F
.8 g
.27921 .31551 m
.2816 .31583 L
.2832 .3174 L
.28289 .31979 L
.2816 .32106 L
.27921 .32151 L
.27719 .31979 L
.27703 .3174 L
F
.3 g
.31024 .43656 m
.31253 .43675 L
.31263 .43678 L
.31501 .43815 L
.31657 .43913 L
.3174 .4399 L
.31938 .44152 L
.31979 .44189 L
.32203 .44391 L
.32217 .44404 L
.32437 .44629 L
.32456 .44651 L
.32622 .44868 L
.32695 .44977 L
.32754 .45107 L
.32834 .45346 L
.32855 .45584 L
.328 .45823 L
.32695 .46046 L
.32675 .46062 L
.32499 .463 L
.32456 .46355 L
.32309 .46539 L
.32217 .46658 L
.32131 .46778 L
.31979 .47003 L
.3197 .47016 L
.31828 .47255 L
.3174 .47384 L
.31712 .47494 L
.31669 .47732 L
.31722 .47971 L
.3174 .48033 L
.31842 .4821 L
.31961 .48449 L
.31979 .48491 L
.32053 .48687 L
.32122 .48926 L
.32179 .49165 L
.32217 .49378 L
.32221 .49403 L
.32233 .49642 L
.32217 .49801 L
.32205 .49881 L
.32152 .50119 L
.32103 .50358 L
.32078 .50597 L
.32067 .50835 L
.32058 .51074 L
.3205 .51313 L
.32057 .51551 L
.32081 .5179 L
.32101 .52029 L
.32086 .52268 L
.32023 .52506 L
.31979 .52628 L
.31926 .52745 L
.31807 .52984 L
.3174 .53098 L
.31664 .53222 L
.31501 .53409 L
.31467 .53461 L
.31263 .53586 L
.31024 .53662 L
.30785 .53638 L
.30547 .53533 L
.30426 .53461 L
.30308 .53365 L
.30151 .53222 L
.30069 .53136 L
.29935 .52984 L
.29831 .5286 L
.29739 .52745 L
.29592 .52555 L
.29561 .52506 L
.2944 .52268 L
.29415 .52029 L
.29467 .5179 L
.29528 .51551 L
.29552 .51313 L
.29547 .51074 L
.29541 .50835 L
.29533 .50597 L
.29495 .50358 L
.2941 .50119 L
.29353 .50011 L
.29311 .49881 L
.29267 .49642 L
.29313 .49403 L
.29353 .49273 L
.29421 .49165 L
.2955 .48926 L
.29592 .48853 L
.29691 .48687 L
.29831 .48486 L
.29859 .48449 L
.30053 .4821 L
.30069 .48196 L
.3023 .47971 L
.30308 .47788 L
.30317 .47732 L
.30308 .47614 L
.30268 .47494 L
.30121 .47255 L
.30069 .47183 L
.29925 .47016 L
.29831 .46916 L
.29684 .46778 L
.29592 .467 L
.29377 .46539 L
.29353 .46523 L
.29114 .46372 L
.28993 .463 L
.28876 .46238 L
.28637 .46102 L
.28574 .46062 L
.28398 .45955 L
.28211 .45823 L
.2816 .4579 L
.28009 .45584 L
.2816 .45389 L
.2822 .45346 L
.28398 .45159 L
.28517 .45107 L
.28637 .45017 L
.28876 .4487 L
.2888 .44868 L
.29114 .44728 L
.29294 .44629 L
.29353 .44596 L
.29592 .44462 L
.29718 .44391 L
.29831 .44326 L
.30069 .44184 L
.3012 .44152 L
.30308 .44038 L
.30498 .43913 L
.30547 .43887 L
.30785 .43749 L
.30945 .43675 L
F
.30547 .81367 m
.30785 .81326 L
.31024 .81314 L
.31263 .81343 L
.31482 .81388 L
.31501 .81403 L
.3174 .81519 L
.31923 .81627 L
.31979 .81662 L
.32217 .8186 L
.32222 .81865 L
.3239 .82104 L
.32406 .82343 L
.32284 .82581 L
.32217 .82671 L
.32067 .8282 L
.31979 .829 L
.31791 .83059 L
.3174 .83094 L
.31501 .83268 L
.31478 .83298 L
.31263 .83415 L
.31024 .83498 L
.30785 .83469 L
.30547 .83366 L
.30408 .83298 L
.30308 .83236 L
.30069 .83111 L
.29959 .83059 L
.29831 .82994 L
.29592 .82879 L
.29462 .8282 L
.29353 .82777 L
.29114 .82678 L
.28909 .82581 L
.28876 .82567 L
.28637 .82456 L
.28458 .82343 L
.28559 .82104 L
.28637 .82063 L
.28876 .81962 L
.29114 .8187 L
.29127 .81865 L
.29353 .81776 L
.29592 .81689 L
.29772 .81627 L
.29831 .81605 L
.30069 .81517 L
.30308 .81431 L
.30431 .81388 L
F
.31024 .10719 m
.31263 .10723 L
.31317 .10735 L
.31501 .10814 L
.31711 .10974 L
.3174 .1101 L
.31877 .11213 L
.31961 .11451 L
.31979 .1154 L
.31999 .1169 L
.32002 .11929 L
.31979 .12098 L
.31962 .12167 L
.31864 .12406 L
.3174 .12593 L
.31708 .12645 L
.31519 .12883 L
.31501 .12905 L
.31389 .13122 L
.31423 .13361 L
.31501 .13511 L
.31563 .13599 L
.31722 .13838 L
.3174 .13868 L
.31908 .14077 L
.31979 .14165 L
.32113 .14316 L
.32217 .14437 L
.32315 .14554 L
.32456 .14742 L
.32489 .14793 L
.32615 .15032 L
.32695 .15269 L
.32695 .1527 L
.32734 .15509 L
.32732 .15748 L
.32695 .15941 L
.32681 .15986 L
.32577 .16225 L
.32456 .16455 L
.32452 .16464 L
.32338 .16702 L
.32258 .16941 L
.32217 .17132 L
.32212 .1718 L
.3219 .17419 L
.32195 .17657 L
.32217 .17811 L
.32237 .17896 L
.32312 .18135 L
.32392 .18373 L
.32441 .18612 L
.32442 .18851 L
.32402 .19089 L
.3233 .19328 L
.32222 .19567 L
.32217 .19574 L
.32062 .19805 L
.31979 .19902 L
.31836 .20044 L
.3174 .20125 L
.31525 .20283 L
.31501 .20296 L
.31263 .20414 L
.31024 .20466 L
.30785 .20439 L
.30547 .20352 L
.30393 .20283 L
.30308 .20234 L
.30069 .20098 L
.29979 .20044 L
.29831 .19952 L
.29612 .19805 L
.29592 .19792 L
.29353 .1961 L
.29304 .19567 L
.29114 .19383 L
.29068 .19328 L
.28902 .19089 L
.28876 .19038 L
.28819 .18851 L
.28854 .18612 L
.28876 .1857 L
.29015 .18373 L
.29114 .18258 L
.29231 .18135 L
.29353 .1799 L
.29411 .17896 L
.29512 .17657 L
.29539 .17419 L
.29517 .1718 L
.29448 .16941 L
.29353 .16752 L
.29312 .16702 L
.29114 .16483 L
.29092 .16464 L
.28876 .16275 L
.28821 .16225 L
.28637 .16069 L
.28585 .15986 L
.28477 .15748 L
.28518 .15509 L
.28637 .15303 L
.28662 .1527 L
.28876 .1504 L
.28887 .15032 L
.29114 .14842 L
.29184 .14793 L
.29353 .14672 L
.29527 .14554 L
.29592 .1451 L
.29831 .14343 L
.29868 .14316 L
.30069 .14162 L
.30169 .14077 L
.30308 .13952 L
.30414 .13838 L
.30547 .13696 L
.30604 .13599 L
.30773 .13361 L
.30785 .13339 L
.30819 .13122 L
.30785 .13036 L
.30671 .12883 L
.30547 .12705 L
.30476 .12645 L
.30308 .12435 L
.30288 .12406 L
.30165 .12167 L
.30118 .11929 L
.3013 .1169 L
.30187 .11451 L
.30303 .11213 L
.30308 .11205 L
.30514 .10974 L
.30547 .10947 L
.30785 .10795 L
.30948 .10735 L
F
.5 g
.31024 .88295 m
.31136 .8831 L
.31263 .88347 L
.31501 .88452 L
.31685 .88549 L
.3174 .88586 L
.31979 .8874 L
.32048 .88787 L
.32217 .88917 L
.32324 .89026 L
.32456 .89204 L
.32484 .89265 L
.32495 .89504 L
.32456 .896 L
.3237 .89742 L
.32217 .89944 L
.32194 .89981 L
.32077 .9022 L
.32104 .90458 L
.32217 .90659 L
.32243 .90697 L
.32388 .90936 L
.32439 .91174 L
.32344 .91413 L
.32217 .91582 L
.32107 .91652 L
.31979 .91744 L
.3174 .91885 L
.31731 .9189 L
.31501 .91994 L
.31263 .92065 L
.31024 .92043 L
.30785 .91988 L
.30547 .91917 L
.30319 .9189 L
.30308 .91886 L
.30069 .91787 L
.29831 .91683 L
.29762 .91652 L
.29592 .91591 L
.29353 .91457 L
.29295 .91413 L
.29114 .91274 L
.29046 .91174 L
.29114 .90967 L
.29143 .90936 L
.29353 .90721 L
.29439 .90697 L
.29592 .90564 L
.29684 .90458 L
.29714 .9022 L
.29592 .90072 L
.29476 .89981 L
.29353 .89901 L
.29114 .89779 L
.29039 .89742 L
.28876 .89661 L
.28637 .89533 L
.28597 .89504 L
.2859 .89265 L
.28637 .89232 L
.28876 .89113 L
.2908 .89026 L
.29114 .8901 L
.29353 .88908 L
.29592 .88816 L
.29669 .88787 L
.29831 .88722 L
.30069 .88621 L
.30229 .88549 L
.30308 .88515 L
.30547 .88415 L
.30785 .8833 L
.30867 .8831 L
F
.4 g
.30547 .58885 m
.30785 .58809 L
.31024 .58783 L
.31263 .58819 L
.31501 .58915 L
.31574 .58951 L
.3174 .59058 L
.3192 .5919 L
.31979 .59238 L
.32183 .59428 L
.32217 .59459 L
.3237 .59667 L
.32456 .59862 L
.32467 .59906 L
.32475 .60144 L
.32456 .60239 L
.32406 .60383 L
.32267 .60622 L
.32217 .60687 L
.32049 .6086 L
.31979 .6092 L
.3174 .61082 L
.31713 .61099 L
.31501 .61193 L
.31263 .61258 L
.31024 .61276 L
.30785 .61249 L
.30547 .61187 L
.30308 .611 L
.30305 .61099 L
.30069 .60996 L
.29831 .60878 L
.29798 .6086 L
.29592 .60751 L
.29375 .60622 L
.29353 .60611 L
.29114 .60462 L
.29016 .60383 L
.28876 .60266 L
.28773 .60144 L
.28757 .59906 L
.28876 .59772 L
.2902 .59667 L
.29114 .59599 L
.29353 .59467 L
.29445 .59428 L
.29592 .5935 L
.29831 .59228 L
.29906 .5919 L
.30069 .59107 L
.30308 .58989 L
.30384 .58951 L
F
.30785 .62752 m
.31024 .6272 L
.31263 .62732 L
.31435 .6277 L
.31501 .62792 L
.3174 .62897 L
.31937 .63009 L
.31979 .63037 L
.32217 .63216 L
.32253 .63247 L
.32456 .63461 L
.32472 .63486 L
.32592 .63725 L
.32613 .63963 L
.32543 .64202 L
.32456 .64373 L
.32392 .64441 L
.32217 .6463 L
.32159 .6468 L
.31979 .64819 L
.31825 .64918 L
.3174 .64962 L
.31501 .65065 L
.31263 .65126 L
.31024 .65132 L
.30785 .65087 L
.30547 .65008 L
.30324 .64918 L
.30308 .64911 L
.30069 .64795 L
.29853 .6468 L
.29831 .64668 L
.29592 .6453 L
.29458 .64441 L
.29353 .64382 L
.29148 .64202 L
.29114 .64169 L
.28971 .63963 L
.28989 .63725 L
.29114 .63576 L
.29226 .63486 L
.29353 .6339 L
.29592 .6326 L
.2962 .63247 L
.29831 .63136 L
.30069 .63021 L
.30095 .63009 L
.30308 .62914 L
.30547 .62821 L
.30691 .6277 L
F
.32545 .97619 m
.32695 .97471 L
.32738 .9738 L
.32695 .97172 L
.32671 .97142 L
.32456 .96976 L
.32334 .96903 L
.32217 .96841 L
.31979 .96735 L
.31791 .96664 L
.3174 .96648 L
.31501 .96582 L
.31263 .96546 L
.31024 .96544 L
.30785 .96575 L
.30547 .96628 L
.30411 .96664 L
.30308 .96695 L
.30069 .96768 L
.29831 .96846 L
.29672 .96903 L
.29592 .96933 L
.29353 .97026 L
.29114 .97139 L
.2911 .97142 L
.28992 .9738 L
.29114 .97496 L
.29345 .97619 L
F
.31024 .29583 m
.31121 .29592 L
.31263 .29634 L
.31501 .29814 L
.31516 .29831 L
.31663 .30069 L
.31731 .30308 L
.3174 .30353 L
.3177 .30547 L
.31773 .30785 L
.3174 .30955 L
.31721 .31024 L
.31608 .31263 L
.31501 .31394 L
.31443 .31501 L
.31338 .3174 L
.31399 .31979 L
.31501 .32148 L
.31553 .32217 L
.31714 .32456 L
.3174 .325 L
.31885 .32695 L
.31979 .32819 L
.32073 .32934 L
.32217 .33113 L
.32264 .33172 L
.32428 .33411 L
.32456 .33443 L
.32537 .3365 L
.32584 .33888 L
.32576 .34127 L
.3252 .34366 L
.32456 .34534 L
.32412 .34604 L
.32241 .34843 L
.32217 .34871 L
.3201 .35082 L
.31979 .35109 L
.3174 .35306 L
.31725 .3532 L
.31501 .35463 L
.31285 .35559 L
.31263 .35564 L
.31024 .35572 L
.30956 .35559 L
.30785 .35495 L
.30547 .3537 L
.30458 .3532 L
.30308 .35226 L
.30081 .35082 L
.30069 .35074 L
.29831 .34915 L
.2973 .34843 L
.29592 .34743 L
.29428 .34604 L
.29353 .34542 L
.29202 .34366 L
.29114 .34236 L
.29062 .34127 L
.29018 .33888 L
.29095 .3365 L
.29114 .33604 L
.29302 .33411 L
.29353 .33362 L
.2959 .33172 L
.29592 .33171 L
.29831 .32981 L
.29887 .32934 L
.30069 .32773 L
.30148 .32695 L
.30308 .32523 L
.30362 .32456 L
.30547 .32225 L
.3055 .32217 L
.30695 .31979 L
.30767 .3174 L
.30618 .31501 L
.30547 .31366 L
.30444 .31263 L
.30308 .3107 L
.30285 .31024 L
.30201 .30785 L
.30192 .30547 L
.30234 .30308 L
.30308 .30093 L
.30321 .30069 L
.30486 .29831 L
.30547 .29774 L
.30785 .29629 L
.30921 .29592 L
F
.2 g
.30308 .44388 m
.30547 .44282 L
.30785 .44201 L
.31024 .44161 L
.31263 .44173 L
.31501 .44241 L
.3174 .4436 L
.31792 .44391 L
.31979 .44528 L
.32091 .44629 L
.32217 .44766 L
.32292 .44868 L
.32421 .45107 L
.32456 .45202 L
.32493 .45346 L
.32511 .45584 L
.32466 .45823 L
.32456 .45862 L
.32349 .46062 L
.32217 .46245 L
.3217 .463 L
.31979 .46509 L
.31951 .46539 L
.3174 .46746 L
.3171 .46778 L
.31501 .46951 L
.31408 .47016 L
.31263 .4709 L
.31024 .47135 L
.30785 .47079 L
.30624 .47016 L
.30547 .46949 L
.30308 .4678 L
.30305 .46778 L
.30069 .46603 L
.29982 .46539 L
.29831 .4643 L
.29651 .463 L
.29592 .4626 L
.29353 .46073 L
.2934 .46062 L
.29121 .45823 L
.29114 .45812 L
.29048 .45584 L
.29114 .45346 L
.29114 .45343 L
.29284 .45107 L
.29353 .4503 L
.29541 .44868 L
.29592 .44827 L
.29831 .44659 L
.29879 .44629 L
.30069 .44515 L
.30303 .44391 L
F
.31024 .78261 m
.31215 .78285 L
.31263 .78299 L
.31501 .78407 L
.31696 .78524 L
.3174 .7856 L
.31974 .78762 L
.31979 .78767 L
.3218 .79001 L
.32217 .79059 L
.32299 .7924 L
.32298 .79478 L
.32217 .79632 L
.32147 .79717 L
.31979 .7987 L
.31825 .79956 L
.3174 .8 L
.31501 .80097 L
.31263 .80156 L
.31024 .80179 L
.30785 .80167 L
.30547 .80126 L
.30308 .80063 L
.30069 .79984 L
.29993 .79956 L
.29831 .79902 L
.29592 .79801 L
.29442 .79717 L
.29353 .79668 L
.29117 .79478 L
.29138 .7924 L
.29353 .79051 L
.29426 .79001 L
.29592 .78889 L
.29815 .78762 L
.29831 .78753 L
.30069 .78617 L
.3024 .78524 L
.30308 .78491 L
.30547 .7838 L
.30785 .78293 L
.30817 .78285 L
F
.3 g
.30785 .21904 m
.31024 .21882 L
.31263 .21938 L
.31312 .21954 L
.31501 .22082 L
.31624 .22192 L
.3174 .22347 L
.31788 .22431 L
.31882 .2267 L
.31932 .22908 L
.31951 .23147 L
.31929 .23386 L
.31853 .23625 L
.3174 .23838 L
.31726 .23863 L
.3159 .24102 L
.31501 .24304 L
.31496 .24341 L
.31487 .24579 L
.31501 .24734 L
.31526 .24818 L
.31619 .25057 L
.3174 .25294 L
.31741 .25295 L
.31898 .25534 L
.31979 .25657 L
.3205 .25773 L
.32162 .26011 L
.32216 .2625 L
.32215 .26489 L
.3217 .26728 L
.3208 .26966 L
.31979 .27135 L
.31923 .27205 L
.3174 .27382 L
.3166 .27444 L
.31501 .27534 L
.31263 .27624 L
.31024 .27658 L
.30785 .27641 L
.30547 .2758 L
.30308 .27487 L
.30215 .27444 L
.30069 .27369 L
.29831 .27226 L
.298 .27205 L
.29592 .27056 L
.29491 .26966 L
.29353 .26837 L
.29272 .26728 L
.29141 .26489 L
.29125 .2625 L
.29258 .26011 L
.29353 .25894 L
.29507 .25773 L
.29592 .257 L
.2979 .25534 L
.29831 .255 L
.30037 .25295 L
.30069 .25262 L
.30216 .25057 L
.30308 .24896 L
.30332 .24818 L
.30389 .24579 L
.3037 .24341 L
.30308 .24193 L
.30249 .24102 L
.30069 .23879 L
.30053 .23863 L
.29856 .23625 L
.29831 .23587 L
.29726 .23386 L
.29688 .23147 L
.29726 .22908 L
.29819 .2267 L
.29831 .22645 L
.29974 .22431 L
.30069 .22325 L
.30222 .22192 L
.30308 .2213 L
.30547 .21989 L
.30626 .21954 L
F
.30547 .54856 m
.30785 .54742 L
.31024 .54715 L
.31263 .54797 L
.31433 .54893 L
.31501 .54977 L
.31659 .55132 L
.3174 .55229 L
.31859 .55371 L
.31979 .55534 L
.32025 .55609 L
.32136 .55848 L
.32167 .56087 L
.32117 .56325 L
.31998 .56564 L
.31979 .56594 L
.31812 .56803 L
.3174 .56871 L
.31501 .57039 L
.31499 .57041 L
.31263 .57133 L
.31024 .57167 L
.30785 .57151 L
.30547 .57091 L
.30408 .57041 L
.30308 .56994 L
.30069 .56866 L
.29968 .56803 L
.29831 .56711 L
.29639 .56564 L
.29592 .56536 L
.29383 .56325 L
.29353 .56289 L
.29253 .56087 L
.2932 .55848 L
.29353 .55804 L
.29554 .55609 L
.29592 .55576 L
.29831 .5539 L
.29856 .55371 L
.30069 .55205 L
.30162 .55132 L
.30308 .55021 L
.30482 .54893 L
F
.2 g
.30547 .14286 m
.30785 .14184 L
.31024 .14129 L
.31263 .14145 L
.31501 .14234 L
.31655 .14316 L
.3174 .14383 L
.31944 .14554 L
.31979 .14589 L
.3215 .14793 L
.32217 .14895 L
.32284 .15032 L
.32364 .1527 L
.32403 .15509 L
.32403 .15748 L
.32354 .15986 L
.32252 .16225 L
.32217 .16291 L
.32118 .16464 L
.31986 .16702 L
.31979 .16715 L
.31889 .16941 L
.31828 .1718 L
.31799 .17419 L
.31808 .17657 L
.31867 .17896 L
.31963 .18135 L
.31979 .1817 L
.32059 .18373 L
.32116 .18612 L
.32118 .18851 L
.32074 .19089 L
.3199 .19328 L
.31979 .19353 L
.31857 .19567 L
.3174 .19705 L
.31631 .19805 L
.31501 .19889 L
.31263 .1999 L
.31024 .20027 L
.30785 .20006 L
.30547 .19936 L
.30308 .19819 L
.30285 .19805 L
.30069 .19656 L
.29969 .19567 L
.29831 .19417 L
.29766 .19328 L
.29635 .19089 L
.29592 .18967 L
.29569 .18851 L
.2959 .18612 L
.29592 .18606 L
.29705 .18373 L
.29831 .18194 L
.29878 .18135 L
.30037 .17896 L
.30069 .17833 L
.30132 .17657 L
.30155 .17419 L
.30128 .1718 L
.30069 .16974 L
.30056 .16941 L
.29924 .16702 L
.29831 .16575 L
.29732 .16464 L
.29592 .16312 L
.29516 .16225 L
.29353 .16007 L
.29345 .15986 L
.29269 .15748 L
.2929 .15509 L
.29353 .15335 L
.29386 .1527 L
.29547 .15032 L
.29592 .14978 L
.29784 .14793 L
.29831 .14753 L
.30069 .14574 L
.30098 .14554 L
.30308 .14419 L
.30487 .14316 L
F
.4 g
.30785 .92834 m
.31024 .92819 L
.31263 .92825 L
.31455 .92845 L
.31501 .92855 L
.3174 .92921 L
.31979 .93019 L
.32099 .93084 L
.32217 .9316 L
.32396 .93323 L
.32448 .93561 L
.32283 .938 L
.32217 .93866 L
.32003 .94039 L
.31979 .94058 L
.3174 .94263 L
.31728 .94277 L
.31649 .94516 L
.3174 .94686 L
.318 .94755 L
.31979 .94964 L
.31998 .94993 L
.32098 .95232 L
.32022 .95471 L
.31979 .95556 L
.3174 .95707 L
.31715 .9571 L
.31501 .95784 L
.31263 .95832 L
.31024 .95835 L
.30785 .95797 L
.30547 .9573 L
.30488 .9571 L
.30308 .95674 L
.30084 .95471 L
.30069 .95455 L
.29969 .95232 L
.30069 .9503 L
.301 .94993 L
.30308 .94797 L
.30351 .94755 L
.3054 .94516 L
.30423 .94277 L
.30308 .94192 L
.30069 .94047 L
.30054 .94039 L
.29831 .93923 L
.2961 .938 L
.29592 .93789 L
.29353 .93627 L
.29291 .93561 L
.29353 .93337 L
.29371 .93323 L
.29592 .932 L
.29831 .93097 L
.29865 .93084 L
.30069 .93008 L
.30308 .92933 L
.30547 .92874 L
.30672 .92845 L
F
.3 g
.30547 .86107 m
.30785 .86046 L
.31024 .86028 L
.31263 .86072 L
.31501 .86159 L
.31507 .86162 L
.3174 .86304 L
.31866 .86401 L
.31979 .86455 L
.32081 .86639 L
.32144 .86878 L
.32008 .87117 L
.31979 .87151 L
.3174 .87313 L
.31597 .87355 L
.31501 .87385 L
.31263 .87438 L
.31024 .87457 L
.30785 .87447 L
.30547 .87413 L
.30308 .87357 L
.30302 .87355 L
.30069 .87306 L
.29831 .87219 L
.29648 .87117 L
.29592 .87087 L
.29353 .8688 L
.29352 .86878 L
.29353 .86799 L
.2948 .86639 L
.29592 .86507 L
.29831 .86404 L
.29872 .86401 L
.30069 .86301 L
.30308 .86192 L
.30375 .86162 L
F
.30785 .37346 m
.31024 .37268 L
.31263 .3727 L
.31501 .37362 L
.31657 .37469 L
.3174 .37574 L
.31838 .37707 L
.31961 .37946 L
.31979 .37972 L
.32042 .38185 L
.32073 .38423 L
.32049 .38662 L
.31995 .38901 L
.31979 .38981 L
.31957 .3914 L
.31963 .39378 L
.31979 .39488 L
.32006 .39617 L
.32065 .39856 L
.32138 .40094 L
.32217 .40299 L
.32233 .40333 L
.32347 .40572 L
.32452 .4081 L
.32456 .40822 L
.32511 .41049 L
.3251 .41288 L
.32458 .41526 L
.32456 .41533 L
.3237 .41765 L
.32247 .42004 L
.32217 .42051 L
.32074 .42243 L
.31979 .42346 L
.31838 .42481 L
.3174 .42557 L
.31516 .4272 L
.31501 .42723 L
.31263 .42803 L
.31024 .42818 L
.30785 .42745 L
.30677 .4272 L
.30547 .42631 L
.30315 .42481 L
.30308 .42476 L
.30069 .42293 L
.3001 .42243 L
.29831 .42073 L
.29767 .42004 L
.29592 .41777 L
.29584 .41765 L
.29451 .41526 L
.29373 .41288 L
.29379 .41049 L
.29485 .4081 L
.29592 .4065 L
.29658 .40572 L
.29831 .40338 L
.29834 .40333 L
.29973 .40094 L
.30069 .39872 L
.30076 .39856 L
.30156 .39617 L
.30213 .39378 L
.30222 .3914 L
.30172 .38901 L
.30102 .38662 L
.3007 .38423 L
.30109 .38185 L
.30214 .37946 L
.30308 .3779 L
.30367 .37707 L
.30547 .37511 L
.30588 .37469 L
F
.31024 .6657 m
.31263 .66572 L
.31385 .66589 L
.31501 .66616 L
.3174 .66704 L
.3197 .66828 L
.31979 .66833 L
.32217 .6701 L
.32273 .67066 L
.32447 .67305 L
.32456 .67326 L
.32501 .67544 L
.32456 .67766 L
.3245 .67783 L
.32312 .68021 L
.32217 .6814 L
.32093 .6826 L
.31979 .68354 L
.31756 .68499 L
.3174 .68507 L
.31501 .68608 L
.31263 .68662 L
.31024 .68663 L
.30785 .68615 L
.30547 .68531 L
.3047 .68499 L
.30308 .68418 L
.30069 .68277 L
.30042 .6826 L
.29831 .68112 L
.29726 .68021 L
.29592 .67922 L
.29507 .67783 L
.29417 .67544 L
.29501 .67305 L
.29592 .67207 L
.29768 .67066 L
.29831 .67022 L
.30069 .66883 L
.30187 .66828 L
.30308 .66772 L
.30547 .66677 L
.30785 .66607 L
.30872 .66589 L
F
.2 g
.30547 .81626 m
.30785 .81586 L
.31024 .81576 L
.31263 .81602 L
.31401 .81627 L
.31501 .81665 L
.3174 .81776 L
.31865 .81865 L
.31979 .81974 L
.32067 .82104 L
.32086 .82343 L
.31979 .82537 L
.31942 .82581 L
.3174 .82763 L
.3165 .8282 L
.31501 .82898 L
.31263 .82986 L
.31024 .83023 L
.30785 .83011 L
.30547 .82958 L
.30308 .82875 L
.30174 .8282 L
.30069 .82777 L
.29831 .82658 L
.29712 .82581 L
.29592 .825 L
.29435 .82343 L
.29482 .82104 L
.29592 .82016 L
.29831 .81881 L
.29863 .81865 L
.30069 .81771 L
.30308 .81687 L
.30544 .81627 L
F
.4 g
.30547 .88739 m
.30785 .8869 L
.31024 .88674 L
.31263 .88697 L
.31501 .8876 L
.3158 .88787 L
.3174 .88862 L
.31967 .89026 L
.31979 .89037 L
.32151 .89265 L
.32161 .89504 L
.32019 .89742 L
.31979 .89786 L
.3179 .89981 L
.3174 .90034 L
.31612 .9022 L
.31654 .90458 L
.3174 .90573 L
.31853 .90697 L
.31979 .90814 L
.32031 .90936 L
.32089 .91174 L
.31979 .91409 L
.31975 .91413 L
.3174 .91616 L
.31645 .91652 L
.31501 .91705 L
.31263 .91761 L
.31024 .91774 L
.30785 .91749 L
.30547 .91692 L
.30424 .91652 L
.30308 .91619 L
.30069 .91506 L
.29953 .91413 L
.29831 .91301 L
.29759 .91174 L
.29831 .90945 L
.29837 .90936 L
.30069 .90705 L
.30096 .90697 L
.30308 .90513 L
.30357 .90458 L
.30398 .9022 L
.30308 .90111 L
.30145 .89981 L
.30069 .89926 L
.29831 .89775 L
.29781 .89742 L
.29592 .89598 L
.29503 .89504 L
.29504 .89265 L
.29592 .89177 L
.29824 .89026 L
.29831 .89022 L
.30069 .88899 L
.30308 .88809 L
.30374 .88787 L
F
.3 g
.30785 .59184 m
.31024 .59163 L
.31263 .59189 L
.31265 .5919 L
.31501 .59265 L
.3174 .59399 L
.31781 .59428 L
.31979 .59607 L
.32019 .59667 L
.32129 .59906 L
.32136 .60144 L
.32057 .60383 L
.31979 .60522 L
.31886 .60622 L
.3174 .60749 L
.3155 .6086 L
.31501 .6088 L
.31263 .6095 L
.31024 .60969 L
.30785 .60943 L
.30547 .60878 L
.30497 .6086 L
.30308 .6078 L
.30069 .60642 L
.3004 .60622 L
.29831 .60467 L
.29754 .60383 L
.29595 .60144 L
.29592 .60136 L
.2959 .59906 L
.29592 .599 L
.2977 .59667 L
.29831 .59609 L
.30069 .59454 L
.30126 .59428 L
.30308 .59337 L
.30547 .59244 L
.30739 .5919 L
F
.32185 .97619 m
.32217 .97594 L
.32378 .9738 L
.32313 .97142 L
.32217 .9706 L
.31979 .96922 L
.31937 .96903 L
.3174 .96831 L
.31501 .96773 L
.31263 .96745 L
.31024 .96744 L
.30785 .96768 L
.30547 .96813 L
.30308 .96879 L
.30233 .96903 L
.30069 .96963 L
.29831 .97071 L
.29711 .97142 L
.29615 .9738 L
.29831 .97577 L
.29908 .97619 L
F
.30308 .63209 m
.30547 .63113 L
.30785 .63049 L
.31024 .6302 L
.31263 .6303 L
.31501 .63083 L
.3174 .63185 L
.31846 .63247 L
.31979 .63338 L
.32115 .63486 L
.32217 .63656 L
.32243 .63725 L
.32263 .63963 L
.32217 .64139 L
.32189 .64202 L
.32017 .64441 L
.31979 .64479 L
.3174 .64654 L
.31699 .6468 L
.31501 .64759 L
.31263 .64812 L
.31024 .64817 L
.30785 .64781 L
.30547 .64707 L
.30477 .6468 L
.30308 .64602 L
.30069 .64456 L
.30049 .64441 L
.29831 .64265 L
.29783 .64202 L
.2965 .63963 L
.29668 .63725 L
.29831 .63511 L
.29859 .63486 L
.30069 .63325 L
.3023 .63247 L
F
.1 g
.30547 .44615 m
.30785 .44534 L
.31024 .44498 L
.31263 .4451 L
.31501 .44577 L
.31622 .44629 L
.3174 .44707 L
.31917 .44868 L
.31979 .4494 L
.32075 .45107 L
.32158 .45346 L
.32179 .45584 L
.32131 .45823 L
.31996 .46062 L
.31979 .46084 L
.3176 .463 L
.3174 .46316 L
.31501 .4647 L
.31337 .46539 L
.31263 .4656 L
.31024 .46586 L
.30785 .46548 L
.30742 .46539 L
.30547 .46459 L
.30308 .46332 L
.30257 .463 L
.30069 .46174 L
.29941 .46062 L
.29831 .45994 L
.29746 .45823 L
.29683 .45584 L
.29733 .45346 L
.29831 .45132 L
.29876 .45107 L
.30069 .44904 L
.30117 .44868 L
.30308 .44734 L
.30511 .44629 L
F
.3 g
.30785 .32835 m
.31024 .32779 L
.31263 .32801 L
.31501 .32901 L
.31562 .32934 L
.3174 .33066 L
.31862 .33172 L
.31979 .33295 L
.32065 .33411 L
.32186 .3365 L
.32217 .33767 L
.32234 .33888 L
.32225 .34127 L
.32217 .34172 L
.32165 .34366 L
.3204 .34604 L
.31979 .34687 L
.31819 .34843 L
.3174 .34902 L
.31501 .35032 L
.31348 .35082 L
.31263 .35098 L
.31024 .35105 L
.30877 .35082 L
.30785 .35058 L
.30547 .34965 L
.30326 .34843 L
.30308 .34832 L
.30069 .34653 L
.30019 .34604 L
.29831 .34375 L
.29825 .34366 L
.29717 .34127 L
.29688 .33888 L
.29751 .3365 L
.29831 .33485 L
.29925 .33411 L
.30069 .33273 L
.30201 .33172 L
.30308 .33097 L
.30547 .32948 L
.30564 .32934 L
F
.2 g
.30547 .70309 m
.30785 .70226 L
.31024 .70181 L
.31263 .70183 L
.31501 .70234 L
.3174 .70339 L
.31856 .70408 L
.31979 .70493 L
.32127 .70647 L
.32217 .70784 L
.3226 .70886 L
.32265 .71124 L
.32217 .7126 L
.32163 .71363 L
.31982 .71602 L
.31979 .71605 L
.3174 .71832 L
.31732 .7184 L
.31501 .71989 L
.31263 .72077 L
.3125 .72079 L
.31024 .72083 L
.3099 .72079 L
.30785 .72017 L
.30547 .71894 L
.30459 .7184 L
.30308 .71731 L
.3015 .71602 L
.30069 .71536 L
.29909 .71363 L
.29831 .71257 L
.29766 .71124 L
.29781 .70886 L
.29831 .70803 L
.29979 .70647 L
.30069 .70569 L
.30308 .70424 L
.30339 .70408 L
F
.1 g
.30547 .78756 m
.30785 .78688 L
.31024 .78665 L
.31263 .78695 L
.31454 .78762 L
.31501 .78783 L
.3174 .78943 L
.31797 .79001 L
.31953 .7924 L
.31953 .79478 L
.31754 .79717 L
.3174 .79728 L
.31501 .79862 L
.31263 .79922 L
.31024 .79942 L
.30785 .79931 L
.30547 .79892 L
.30308 .79818 L
.30105 .79717 L
.30069 .79697 L
.29831 .79506 L
.29812 .79478 L
.29824 .7924 L
.29831 .79229 L
.30069 .79005 L
.30075 .79001 L
.30308 .78856 L
.30529 .78762 L
F
.3 g
.30785 .03274 m
.31024 .03229 L
.31263 .03244 L
.31501 .03325 L
.31525 .03336 L
.3174 .03479 L
.3184 .03574 L
.31979 .03761 L
.32006 .03813 L
.321 .04052 L
.32146 .0429 L
.32149 .04529 L
.32098 .04768 L
.3198 .05007 L
.31979 .05009 L
.31815 .05245 L
.3174 .05331 L
.31641 .05484 L
.31501 .05655 L
.31475 .05723 L
.31399 .05961 L
.31427 .062 L
.31501 .06368 L
.3155 .06439 L
.31721 .06677 L
.3174 .06709 L
.3191 .06916 L
.31979 .0701 L
.32076 .07155 L
.32189 .07393 L
.32217 .07494 L
.32241 .07632 L
.32244 .07871 L
.32217 .08067 L
.32208 .0811 L
.32128 .08348 L
.3198 .08587 L
.31979 .08589 L
.3174 .08825 L
.3174 .08826 L
.31501 .08977 L
.31263 .09058 L
.31024 .09059 L
.30785 .08986 L
.30547 .08861 L
.30489 .08826 L
.30308 .08693 L
.30191 .08587 L
.30069 .08458 L
.29993 .08348 L
.29877 .0811 L
.29831 .07929 L
.29822 .07871 L
.29823 .07632 L
.29831 .07588 L
.29895 .07393 L
.30049 .07155 L
.30069 .0713 L
.30266 .06916 L
.30308 .06876 L
.30495 .06677 L
.30547 .06635 L
.3068 .06439 L
.30785 .06278 L
.30816 .062 L
.30841 .05961 L
.30785 .05783 L
.30747 .05723 L
.30567 .05484 L
.30547 .05453 L
.30342 .05245 L
.30308 .0521 L
.30115 .05007 L
.30069 .04962 L
.29941 .04768 L
.29853 .04529 L
.29846 .0429 L
.29903 .04052 L
.30027 .03813 L
.30069 .03753 L
.30245 .03574 L
.30308 .03523 L
.30547 .03372 L
.30607 .03336 L
F
.1 g
.31024 .14553 m
.31169 .14554 L
.31263 .14567 L
.31501 .14648 L
.31716 .14793 L
.3174 .14817 L
.31909 .15032 L
.31979 .15174 L
.32008 .1527 L
.32057 .15509 L
.32058 .15748 L
.32001 .15986 L
.31979 .16049 L
.31876 .16225 L
.3174 .16398 L
.31688 .16464 L
.31501 .16642 L
.31436 .16702 L
.31263 .16826 L
.31024 .16901 L
.30785 .168 L
.30611 .16702 L
.30547 .16626 L
.30352 .16464 L
.30308 .16422 L
.30111 .16225 L
.30069 .1619 L
.29942 .15986 L
.2987 .15748 L
.29886 .15509 L
.2997 .1527 L
.30069 .15096 L
.30125 .15032 L
.30308 .1485 L
.30385 .14793 L
.30547 .14695 L
.30785 .14597 L
.31006 .14554 L
F
.2 g
.30785 .25474 m
.31024 .25451 L
.31263 .25516 L
.31313 .25534 L
.31501 .25669 L
.31615 .25773 L
.3174 .25933 L
.31777 .26011 L
.3185 .2625 L
.31847 .26489 L
.31785 .26728 L
.3174 .26834 L
.31654 .26966 L
.31501 .27113 L
.31364 .27205 L
.31263 .27234 L
.31024 .27277 L
.30785 .27257 L
.30607 .27205 L
.30547 .27182 L
.30308 .27048 L
.30208 .26966 L
.30069 .26827 L
.30005 .26728 L
.299 .26489 L
.29889 .2625 L
.29997 .26011 L
.30069 .25909 L
.30233 .25773 L
.30308 .25715 L
.30547 .25568 L
.30616 .25534 L
F
.3 g
.30547 .93079 m
.30785 .93029 L
.31024 .93007 L
.31263 .93014 L
.31501 .93055 L
.31612 .93084 L
.3174 .93135 L
.31979 .93278 L
.32027 .93323 L
.32086 .93561 L
.31979 .93716 L
.31883 .938 L
.3174 .93894 L
.31501 .93997 L
.31352 .94039 L
.31263 .94056 L
.31024 .94064 L
.30846 .94039 L
.30785 .94025 L
.30547 .93954 L
.30308 .93854 L
.30209 .938 L
.30069 .93713 L
.29911 .93561 L
.29985 .93323 L
.30069 .93267 L
.30308 .93155 L
.30529 .93084 L
F
.2 g
.31024 .39604 m
.31263 .39609 L
.31274 .39617 L
.31488 .39856 L
.31501 .39875 L
.31658 .40094 L
.3174 .40243 L
.31803 .40333 L
.31959 .40572 L
.31979 .40601 L
.32088 .4081 L
.32156 .41049 L
.32155 .41288 L
.32098 .41526 L
.31994 .41765 L
.31979 .41793 L
.31835 .42004 L
.3174 .42099 L
.31547 .42243 L
.31501 .42263 L
.31263 .42342 L
.31024 .42349 L
.30785 .42291 L
.30659 .42243 L
.30547 .42172 L
.30333 .42004 L
.30308 .41979 L
.30132 .41765 L
.30069 .41674 L
.29999 .41526 L
.29925 .41288 L
.2993 .41049 L
.3003 .4081 L
.30069 .40744 L
.30205 .40572 L
.30308 .4045 L
.30405 .40333 L
.30547 .40159 L
.30588 .40094 L
.30771 .39856 L
.30785 .39841 L
.31004 .39617 L
F
.30785 .48331 m
.31024 .48278 L
.31263 .48339 L
.31416 .48449 L
.31501 .48541 L
.31607 .48687 L
.31715 .48926 L
.3174 .48997 L
.31797 .49165 L
.31855 .49403 L
.31872 .49642 L
.31836 .49881 L
.31763 .50119 L
.3174 .50178 L
.31697 .50358 L
.3166 .50597 L
.31646 .50835 L
.31632 .51074 L
.3162 .51313 L
.31632 .51551 L
.3167 .5179 L
.31699 .52029 L
.31678 .52268 L
.31579 .52506 L
.31501 .52621 L
.31414 .52745 L
.31263 .52843 L
.31024 .52932 L
.30785 .52903 L
.30547 .52772 L
.30509 .52745 L
.30308 .52548 L
.30276 .52506 L
.30144 .52268 L
.30117 .52029 L
.30165 .5179 L
.30225 .51551 L
.30247 .51313 L
.30237 .51074 L
.30226 .50835 L
.30213 .50597 L
.30169 .50358 L
.3008 .50119 L
.30069 .50099 L
.29983 .49881 L
.29939 .49642 L
.29975 .49403 L
.30069 .49168 L
.30073 .49165 L
.30198 .48926 L
.30308 .48754 L
.30353 .48687 L
.30547 .48484 L
.30563 .48449 L
F
.30785 .73266 m
.31024 .73208 L
.31263 .7322 L
.31427 .73272 L
.31501 .73311 L
.3174 .73502 L
.31748 .73511 L
.31915 .7375 L
.31979 .73887 L
.32005 .73989 L
.32044 .74227 L
.32029 .74466 L
.31979 .74642 L
.31956 .74705 L
.31845 .74943 L
.31745 .75182 L
.3174 .752 L
.31727 .75421 L
.3174 .75504 L
.31788 .75659 L
.31875 .75898 L
.31936 .76137 L
.31962 .76375 L
.3195 .76614 L
.31882 .76853 L
.3174 .77077 L
.31726 .77092 L
.31501 .77284 L
.31422 .7733 L
.31263 .77388 L
.31024 .77421 L
.30785 .77384 L
.30593 .7733 L
.30547 .77291 L
.30308 .77131 L
.30263 .77092 L
.30069 .76868 L
.30062 .76853 L
.29975 .76614 L
.29969 .76375 L
.30021 .76137 L
.30069 .75997 L
.30121 .75898 L
.30248 .75659 L
.30308 .75525 L
.30337 .75421 L
.30323 .75182 L
.30308 .75138 L
.30207 .74943 L
.30069 .7471 L
.30066 .74705 L
.29974 .74466 L
.29964 .74227 L
.30031 .73989 L
.30069 .73895 L
.30165 .7375 L
.30308 .73582 L
.30385 .73511 L
.30547 .7339 L
.30765 .73272 L
F
.30547 .6696 m
.30785 .66883 L
.31024 .66846 L
.31263 .66848 L
.31501 .66892 L
.3174 .66991 L
.31856 .67066 L
.31979 .67178 L
.32075 .67305 L
.32137 .67544 L
.32078 .67783 L
.31979 .67972 L
.31908 .68021 L
.3174 .68161 L
.31553 .6826 L
.31501 .68277 L
.31263 .68332 L
.31024 .68333 L
.30785 .68284 L
.30704 .6826 L
.30547 .68191 L
.30308 .6804 L
.30285 .68021 L
.30069 .67805 L
.30059 .67783 L
.29974 .67544 L
.30056 .67305 L
.30069 .67288 L
.30308 .67086 L
.30339 .67066 L
F
.30785 .55368 m
.31024 .55348 L
.31157 .55371 L
.31263 .55404 L
.31501 .55545 L
.31574 .55609 L
.31739 .55848 L
.3174 .5585 L
.31782 .56087 L
.3174 .56259 L
.31711 .56325 L
.31514 .56564 L
.31501 .56574 L
.31263 .56713 L
.31024 .5676 L
.30785 .5674 L
.30547 .56659 L
.30375 .56564 L
.30308 .56528 L
.30107 .56325 L
.30069 .56273 L
.29993 .56087 L
.30051 .55848 L
.30069 .55822 L
.30285 .55609 L
.30308 .55592 L
.30547 .55449 L
.30774 .55371 L
F
.31024 .86387 m
.31154 .86401 L
.31263 .86406 L
.31501 .86467 L
.31657 .86639 L
.3174 .86792 L
.31744 .86878 L
.3174 .86894 L
.31526 .87117 L
.31501 .87132 L
.31263 .87227 L
.31024 .87255 L
.30785 .87242 L
.30547 .87187 L
.30377 .87117 L
.30308 .87083 L
.30074 .86878 L
.30198 .86639 L
.30308 .86519 L
.30547 .86418 L
.30785 .86401 L
.30796 .86401 L
F
.1 g
.30785 .81857 m
.31024 .81844 L
.31198 .81865 L
.31263 .8188 L
.31501 .81978 L
.3165 .82104 L
.31677 .82343 L
.31501 .82533 L
.31447 .82581 L
.31263 .82651 L
.31024 .82692 L
.30785 .82679 L
.30547 .82614 L
.30466 .82581 L
.30308 .82496 L
.30141 .82343 L
.30185 .82104 L
.30308 .82016 L
.30547 .81912 L
.30738 .81865 L
F
.3 g
.30785 .8396 m
.31024 .83927 L
.31244 .84014 L
.31263 .84025 L
.31501 .84217 L
.31534 .84252 L
.31665 .84491 L
.31634 .8473 L
.31501 .84892 L
.31432 .84968 L
.31263 .85042 L
.31024 .85098 L
.30785 .8508 L
.30547 .84998 L
.30484 .84968 L
.30308 .84847 L
.30193 .8473 L
.30148 .84491 L
.30308 .84266 L
.30321 .84252 L
.30547 .84088 L
.3067 .84014 L
F
.2 g
.31723 .97619 m
.3174 .97609 L
.31979 .97409 L
.31991 .9738 L
.31979 .97232 L
.31909 .97142 L
.3174 .97046 L
.31501 .96969 L
.31263 .96934 L
.31024 .96933 L
.30785 .96962 L
.30547 .97022 L
.30308 .97122 L
.30275 .97142 L
.30169 .9738 L
.30308 .97521 L
.3051 .97619 L
F
.3 g
.30785 .88974 m
.31024 .88953 L
.31263 .88981 L
.31407 .89026 L
.31501 .89067 L
.31735 .89265 L
.3174 .89275 L
.31747 .89504 L
.3174 .89517 L
.31505 .89742 L
.31501 .89744 L
.31263 .89839 L
.31024 .89868 L
.30785 .89839 L
.30547 .89761 L
.30502 .89742 L
.30308 .89625 L
.3018 .89504 L
.30185 .89265 L
.30308 .89159 L
.30547 .89042 L
.30563 .89026 L
F
.1 g
.30785 .18024 m
.31024 .17949 L
.31263 .18027 L
.31413 .18135 L
.31501 .18221 L
.31613 .18373 L
.31703 .18612 L
.31708 .18851 L
.31644 .19089 L
.31501 .19319 L
.31499 .19328 L
.31263 .19506 L
.31024 .19561 L
.30785 .19527 L
.30547 .19398 L
.30466 .19328 L
.30308 .19116 L
.30296 .19089 L
.30216 .18851 L
.30233 .18612 L
.30308 .18456 L
.30362 .18373 L
.30547 .18182 L
.30577 .18135 L
F
.2 g
.30547 .63464 m
.30785 .6336 L
.31024 .6332 L
.31263 .63332 L
.31501 .63406 L
.31637 .63486 L
.3174 .63589 L
.31829 .63725 L
.31855 .63963 L
.31743 .64202 L
.3174 .64206 L
.31501 .64407 L
.31388 .64441 L
.31263 .64473 L
.31024 .64482 L
.30817 .64441 L
.30785 .64434 L
.30547 .64335 L
.30397 .64202 L
.30308 .64091 L
.3025 .63963 L
.30274 .63725 L
.30308 .6367 L
.30512 .63486 L
F
.30547 .59632 m
.30785 .59536 L
.31024 .59508 L
.31263 .59539 L
.31501 .59661 L
.31509 .59667 L
.317 .59906 L
.31708 .60144 L
.31573 .60383 L
.31501 .60451 L
.31263 .60573 L
.31024 .606 L
.30785 .60567 L
.30547 .60459 L
.30448 .60383 L
.30308 .60226 L
.30266 .60144 L
.30265 .59906 L
.30308 .59833 L
.3049 .59667 L
F
0 g
.30547 .45081 m
.30785 .44938 L
.31024 .44887 L
.31263 .44906 L
.31501 .45019 L
.316 .45107 L
.31733 .45346 L
.3174 .45371 L
.31767 .45584 L
.3174 .45722 L
.31701 .45823 L
.31501 .46047 L
.31446 .46062 L
.31263 .46139 L
.31024 .46165 L
.30785 .46121 L
.30624 .46062 L
.30547 .46036 L
.30359 .45823 L
.30308 .45719 L
.30281 .45584 L
.30308 .45414 L
.30335 .45346 L
.30518 .45107 L
F
.2 g
.30785 .33323 m
.31024 .33268 L
.31263 .33285 L
.31501 .33389 L
.31537 .33411 L
.3174 .33641 L
.31744 .3365 L
.31815 .33888 L
.318 .34127 L
.3174 .34298 L
.31709 .34366 L
.31501 .3458 L
.31453 .34604 L
.31263 .34677 L
.31024 .34688 L
.30785 .34622 L
.30741 .34604 L
.30547 .34478 L
.30448 .34366 L
.30324 .34127 L
.30308 .34068 L
.30295 .33888 L
.30308 .33808 L
.30371 .3365 L
.30547 .33438 L
.30602 .33411 L
F
.1 g
.30785 .70561 m
.31024 .70507 L
.31263 .70509 L
.31501 .70574 L
.31641 .70647 L
.3174 .70738 L
.31846 .70886 L
.31855 .71124 L
.3174 .71318 L
.31706 .71363 L
.31501 .71516 L
.31263 .71594 L
.31024 .71599 L
.30785 .71539 L
.30547 .71396 L
.30509 .71363 L
.30328 .71124 L
.30344 .70886 L
.30547 .70683 L
.30597 .70647 L
F
.2 g
.30785 .07129 m
.31024 .0704 L
.31263 .07044 L
.31501 .0715 L
.3151 .07155 L
.31729 .07393 L
.3174 .07421 L
.31809 .07632 L
.31813 .07871 L
.31757 .0811 L
.3174 .08158 L
.31632 .08348 L
.31501 .08457 L
.31263 .08556 L
.31024 .08557 L
.30785 .08471 L
.30621 .08348 L
.30547 .08265 L
.30466 .0811 L
.30398 .07871 L
.304 .07632 L
.30495 .07393 L
.30547 .07313 L
.30736 .07155 L
F
.3 g
.30785 .90765 m
.31024 .90733 L
.31263 .90757 L
.31501 .90927 L
.31508 .90936 L
.3162 .91174 L
.31501 .91334 L
.31359 .91413 L
.31263 .91451 L
.31024 .91478 L
.30785 .91431 L
.30728 .91413 L
.30547 .91314 L
.30432 .91174 L
.30547 .9094 L
.30549 .90936 L
F
.2 g
.30785 .2257 m
.31024 .2253 L
.31263 .22664 L
.31269 .2267 L
.31427 .22908 L
.31462 .23147 L
.31419 .23386 L
.31263 .23554 L
.31155 .23625 L
.31024 .23665 L
.30785 .23632 L
.30769 .23625 L
.30547 .23453 L
.30497 .23386 L
.30437 .23147 L
.30491 .22908 L
.30547 .22772 L
.30652 .2267 L
F
.31024 .03732 m
.31263 .03755 L
.3138 .03813 L
.31501 .03904 L
.31604 .04052 L
.31682 .0429 L
.31685 .04529 L
.31589 .04768 L
.31501 .04872 L
.31263 .04996 L
.31024 .05006 L
.30785 .04931 L
.30597 .04768 L
.30547 .04679 L
.30484 .04529 L
.3048 .0429 L
.30547 .0409 L
.30562 .04052 L
.30785 .0382 L
.30801 .03813 L
F
0 g
.30785 .15161 m
.31024 .15071 L
.31263 .15103 L
.31455 .1527 L
.31501 .15344 L
.31568 .15509 L
.31575 .15748 L
.31501 .15921 L
.31454 .15986 L
.31263 .16143 L
.31024 .16179 L
.30785 .16112 L
.30622 .15986 L
.30547 .15828 L
.30523 .15748 L
.30541 .15509 L
.30547 .15492 L
.30653 .1527 L
F
.1 g
.30785 .40729 m
.31024 .40626 L
.31263 .4063 L
.31501 .40758 L
.31558 .4081 L
.31693 .41049 L
.31693 .41288 L
.31591 .41526 L
.31501 .41633 L
.31292 .41765 L
.31263 .41775 L
.31024 .41785 L
.30955 .41765 L
.30785 .41679 L
.30633 .41526 L
.30547 .41341 L
.30531 .41288 L
.30537 .41049 L
.30547 .41023 L
.30681 .4081 L
F
0 g
.30785 .79113 m
.31024 .79079 L
.31263 .7913 L
.31454 .7924 L
.31455 .79478 L
.31263 .7958 L
.31024 .79626 L
.30785 .79599 L
.30549 .79478 L
.3056 .7924 L
F
.2 g
.30785 .93301 m
.31024 .93261 L
.31263 .93272 L
.31444 .93323 L
.31501 .93356 L
.31578 .93561 L
.31501 .93625 L
.31263 .93717 L
.31024 .93728 L
.30785 .93679 L
.30576 .93561 L
.30708 .93323 L
F
.1 g
.30785 .67284 m
.31024 .67204 L
.31263 .67207 L
.31501 .67302 L
.31506 .67305 L
.31648 .67544 L
.31513 .67783 L
.31501 .67794 L
.31263 .67938 L
.31024 .67939 L
.30785 .6782 L
.30744 .67783 L
.30599 .67544 L
.30745 .67305 L
F
.30785 .73953 m
.31024 .73815 L
.31263 .73844 L
.31416 .73989 L
.31501 .74158 L
.31518 .74227 L
.31501 .74425 L
.31488 .74466 L
.31276 .74705 L
.31263 .74712 L
.31024 .74753 L
.30885 .74705 L
.30785 .74634 L
.30641 .74466 L
.3062 .74227 L
.30751 .73989 L
F
.3 g
.31024 .94971 m
.31263 .94983 L
.31296 .94993 L
.31501 .95113 L
.31582 .95232 L
.31501 .95394 L
.31376 .95471 L
.31263 .95525 L
.31024 .95535 L
.3086 .95471 L
.30785 .95437 L
.30623 .95232 L
.30785 .95059 L
.30934 .94993 L
F
.1 g
.31024 .76017 m
.31263 .76126 L
.3127 .76137 L
.31369 .76375 L
.3134 .76614 L
.31263 .76723 L
.31024 .76808 L
.30785 .76682 L
.30729 .76614 L
.307 .76375 L
.30785 .76206 L
.30838 .76137 L
F
.2 g
.31024 .3803 m
.31263 .38034 L
.31413 .38185 L
.31499 .38423 L
.31437 .38662 L
.31263 .38861 L
.31024 .38864 L
.30833 .38662 L
.30785 .3855 L
.30762 .38423 L
.30785 .38318 L
.30857 .38185 L
F
.1 g
.31024 .49446 m
.31154 .49642 L
.31024 .49773 L
.30841 .49642 L
F
.31024 .26234 m
.31056 .2625 L
.31024 .26473 L
.30894 .2625 L
F
.2 g
.31024 .11586 m
.31263 .11616 L
.31308 .1169 L
.31334 .11929 L
.31263 .1206 L
.31024 .12092 L
.30909 .11929 L
.30941 .1169 L
F
.6 g
.33411 .16443 m
.33574 .16464 L
.3365 .16499 L
.33861 .16702 L
.33888 .16739 L
.33992 .16941 L
.34057 .1718 L
.34089 .17419 L
.3409 .17657 L
.34047 .17896 L
.33948 .18135 L
.33888 .18234 L
.33816 .18373 L
.33715 .18612 L
.33719 .18851 L
.33815 .19089 L
.33888 .19239 L
.33948 .19328 L
.34098 .19567 L
.34127 .19611 L
.34281 .19805 L
.34366 .19905 L
.34494 .20044 L
.34604 .2016 L
.34717 .20283 L
.34843 .20423 L
.34918 .20522 L
.35077 .2076 L
.35082 .20769 L
.35172 .20999 L
.35207 .21238 L
.35153 .21476 L
.35082 .21665 L
.35017 .21715 L
.34843 .21949 L
.34839 .21954 L
.34671 .22192 L
.34604 .22305 L
.34546 .22431 L
.34465 .2267 L
.34418 .22908 L
.34398 .23147 L
.34416 .23386 L
.3448 .23625 L
.34575 .23863 L
.34604 .23924 L
.34665 .24102 L
.34713 .24341 L
.34714 .24579 L
.34681 .24818 L
.34621 .25057 L
.34604 .2511 L
.34527 .25295 L
.34397 .25534 L
.34366 .25585 L
.34251 .25773 L
.34127 .26004 L
.34125 .26011 L
.34058 .2625 L
.34053 .26489 L
.34097 .26728 L
.34127 .26841 L
.34186 .26966 L
.34324 .27205 L
.34366 .27266 L
.34508 .27444 L
.34604 .27554 L
.3472 .27682 L
.34843 .27817 L
.34931 .27921 L
.35082 .28109 L
.35114 .2816 L
.35259 .28398 L
.3532 .28524 L
.35348 .28637 L
.3536 .28876 L
.3532 .29037 L
.35279 .29114 L
.35116 .29353 L
.35082 .29403 L
.34948 .29592 L
.34843 .29775 L
.34817 .29831 L
.34729 .30069 L
.34672 .30308 L
.34637 .30547 L
.34625 .30785 L
.34648 .31024 L
.34703 .31263 L
.3476 .31501 L
.34781 .3174 L
.34752 .31979 L
.34687 .32217 L
.34604 .32444 L
.34599 .32456 L
.34485 .32695 L
.34366 .32895 L
.3434 .32934 L
.34169 .33172 L
.34127 .33226 L
.34001 .33411 L
.33888 .33579 L
.33875 .3365 L
.33826 .33888 L
.33832 .34127 L
.33881 .34366 L
.33888 .34408 L
.34 .34604 L
.34127 .34798 L
.34163 .34843 L
.34349 .35082 L
.34366 .35103 L
.34526 .3532 L
.34604 .3544 L
.34667 .35559 L
.34764 .35798 L
.34819 .36037 L
.34827 .36275 L
.34776 .36514 L
.34664 .36753 L
.34604 .36856 L
.34516 .36991 L
.34367 .3723 L
.34366 .37232 L
.34241 .37469 L
.34137 .37707 L
.34127 .37731 L
.34053 .37946 L
.33986 .38185 L
.33959 .38423 L
.33984 .38662 L
.34035 .38901 L
.34069 .3914 L
.34068 .39378 L
.34038 .39617 L
.33989 .39856 L
.33918 .40094 L
.33888 .40167 L
.33838 .40333 L
.3365 .40526 L
.33593 .40572 L
.33411 .40635 L
.3321 .40572 L
.33172 .40543 L
.32957 .40333 L
.32934 .40226 L
.32873 .40094 L
.32797 .39856 L
.32744 .39617 L
.32711 .39378 L
.32707 .3914 L
.32739 .38901 L
.32787 .38662 L
.32811 .38423 L
.32782 .38185 L
.32712 .37946 L
.32695 .37893 L
.32618 .37707 L
.32505 .37469 L
.32456 .3738 L
.32362 .3723 L
.32217 .37031 L
.32187 .36991 L
.31997 .36753 L
.31979 .36738 L
.31841 .36514 L
.3176 .36275 L
.31776 .36037 L
.31864 .35798 L
.31979 .35585 L
.31999 .35559 L
.32181 .3532 L
.32217 .35276 L
.32389 .35082 L
.32456 .35006 L
.32595 .34843 L
.32695 .3472 L
.32769 .34604 L
.32903 .34366 L
.32934 .34294 L
.32981 .34127 L
.32991 .33888 L
.32934 .33673 L
.32923 .3365 L
.32782 .33411 L
.32695 .33279 L
.3261 .33172 L
.32456 .32967 L
.32432 .32934 L
.32278 .32695 L
.32217 .32585 L
.32157 .32456 L
.32062 .32217 L
.31994 .31979 L
.31979 .31887 L
.31971 .3174 L
.31979 .31643 L
.32006 .31501 L
.32082 .31263 L
.32152 .31024 L
.32186 .30785 L
.32183 .30547 L
.32154 .30308 L
.32105 .30069 L
.32023 .29831 L
.31979 .29735 L
.31898 .29592 L
.3174 .29365 L
.31733 .29353 L
.31582 .29114 L
.31505 .28876 L
.31554 .28637 L
.31673 .28398 L
.3174 .28275 L
.31823 .2816 L
.31979 .27952 L
.32005 .27921 L
.32211 .27682 L
.32217 .27675 L
.32416 .27444 L
.32456 .27396 L
.32594 .27205 L
.32695 .27041 L
.32729 .26966 L
.32818 .26728 L
.32867 .26489 L
.32866 .2625 L
.32803 .26011 L
.32695 .25774 L
.32694 .25773 L
.32564 .25534 L
.32456 .25302 L
.32454 .25295 L
.32377 .25057 L
.32331 .24818 L
.32309 .24579 L
.32315 .24341 L
.32359 .24102 L
.32438 .23863 L
.32456 .23817 L
.32523 .23625 L
.32581 .23386 L
.32599 .23147 L
.32583 .22908 L
.32544 .2267 L
.32478 .22431 L
.32456 .2237 L
.32376 .22192 L
.32246 .21954 L
.32217 .21907 L
.32118 .21715 L
.32028 .21476 L
.31996 .21238 L
.32015 .20999 L
.32078 .2076 L
.32184 .20522 L
.32217 .20461 L
.32336 .20283 L
.32456 .20123 L
.32518 .20044 L
.32695 .19816 L
.32703 .19805 L
.32866 .19567 L
.32934 .19462 L
.32989 .19328 L
.33116 .19089 L
.33172 .18988 L
.33218 .18851 L
.3322 .18612 L
.33172 .18485 L
.33105 .18373 L
.32977 .18135 L
.32934 .18008 L
.32898 .17896 L
.3285 .17657 L
.32847 .17419 L
.32875 .1718 L
.32934 .16947 L
.32935 .16941 L
.33027 .16702 L
.33172 .16559 L
.33329 .16464 L
F
.34896 .02381 m
.34843 .02535 L
.34809 .0262 L
.34684 .02858 L
.34604 .02984 L
.34523 .03097 L
.34366 .03306 L
.34343 .03336 L
.34176 .03574 L
.34127 .0365 L
.34046 .03813 L
.33954 .04052 L
.33898 .0429 L
.33889 .04529 L
.33943 .04768 L
.34047 .05007 L
.34127 .05175 L
.34161 .05245 L
.34256 .05484 L
.3431 .05723 L
.34327 .05961 L
.34318 .062 L
.34281 .06439 L
.34205 .06677 L
.34127 .06843 L
.34087 .06916 L
.33947 .07155 L
.33888 .07238 L
.33846 .07393 L
.33777 .07632 L
.33774 .07871 L
.33829 .0811 L
.33888 .08335 L
.33898 .08348 L
.34042 .08587 L
.34127 .08719 L
.34204 .08826 L
.34363 .09064 L
.34366 .09068 L
.3449 .09303 L
.34572 .09542 L
.34604 .09695 L
.34616 .0978 L
.34625 .10019 L
.34604 .10205 L
.34593 .10258 L
.34512 .10496 L
.34393 .10735 L
.34366 .10785 L
.3427 .10974 L
.34172 .11213 L
.34127 .11365 L
.34115 .11451 L
.34091 .1169 L
.34095 .11929 L
.34127 .12138 L
.34134 .12167 L
.34219 .12406 L
.34326 .12645 L
.34366 .12725 L
.3442 .12883 L
.34471 .13122 L
.34473 .13361 L
.34435 .13599 L
.34366 .13833 L
.34363 .13838 L
.34247 .14077 L
.34127 .14249 L
.34073 .14316 L
.33888 .14498 L
.33819 .14554 L
.3365 .14661 L
.33411 .14715 L
.33172 .14634 L
.33023 .14554 L
.32934 .14451 L
.328 .14316 L
.32695 .14182 L
.32625 .14077 L
.32503 .13838 L
.32456 .13715 L
.32425 .13599 L
.32381 .13361 L
.32374 .13122 L
.32418 .12883 L
.32456 .12755 L
.32507 .12645 L
.3261 .12406 L
.3269 .12167 L
.32695 .12147 L
.32725 .11929 L
.32724 .1169 L
.32695 .11451 L
.32695 .11449 L
.3263 .11213 L
.32524 .10974 L
.32456 .10851 L
.32386 .10735 L
.32248 .10496 L
.32217 .10454 L
.32149 .10258 L
.32104 .10019 L
.32109 .0978 L
.32154 .09542 L
.32217 .0935 L
.32245 .09303 L
.32385 .09064 L
.32456 .08961 L
.32556 .08826 L
.32695 .08639 L
.32728 .08587 L
.32871 .08348 L
.32934 .0824 L
.32976 .0811 L
.3303 .07871 L
.33026 .07632 L
.32951 .07393 L
.32934 .0735 L
.32815 .07155 L
.32695 .06955 L
.3267 .06916 L
.32542 .06677 L
.32458 .06439 L
.32456 .06432 L
.32417 .062 L
.32408 .05961 L
.32429 .05723 L
.32456 .05595 L
.32489 .05484 L
.32594 .05245 L
.32695 .05058 L
.3272 .05007 L
.32826 .04768 L
.32883 .04529 L
.32877 .0429 L
.32823 .04052 L
.32732 .03813 L
.32695 .03731 L
.32597 .03574 L
.32456 .03378 L
.32422 .03336 L
.32228 .03097 L
.32217 .03085 L
.32046 .02858 L
.31979 .02762 L
.31901 .0262 L
.31797 .02381 L
F
.7 g
.33172 .82777 m
.33411 .82704 L
.3365 .82729 L
.33863 .8282 L
.33888 .82836 L
.34127 .83016 L
.34174 .83059 L
.34366 .8327 L
.34384 .83298 L
.34507 .83536 L
.34526 .83775 L
.3445 .84014 L
.34366 .84182 L
.34331 .84252 L
.34248 .84491 L
.34263 .8473 L
.34366 .84955 L
.34373 .84968 L
.34516 .85207 L
.34604 .85411 L
.34614 .85446 L
.34609 .85684 L
.34604 .857 L
.34492 .85923 L
.34366 .86089 L
.3429 .86162 L
.34127 .86314 L
.34034 .86401 L
.33888 .86469 L
.33733 .86639 L
.3365 .86707 L
.33511 .86878 L
.3365 .86983 L
.33835 .87117 L
.33888 .87165 L
.34127 .87326 L
.342 .87355 L
.34366 .87462 L
.34572 .87594 L
.34604 .8761 L
.34843 .87769 L
.34907 .87833 L
.35082 .88032 L
.35097 .88071 L
.35082 .88226 L
.3503 .8831 L
.34843 .88498 L
.34783 .88549 L
.34604 .88696 L
.34487 .88787 L
.34366 .88882 L
.34215 .89026 L
.34127 .89121 L
.34033 .89265 L
.34014 .89504 L
.34127 .89718 L
.34144 .89742 L
.34314 .89981 L
.34366 .9008 L
.34411 .9022 L
.3438 .90458 L
.34366 .90491 L
.34246 .90697 L
.34127 .90849 L
.34095 .90936 L
.34035 .91174 L
.34126 .91413 L
.34127 .91415 L
.34341 .91652 L
.34366 .91675 L
.34602 .9189 L
.34604 .91893 L
.34825 .92129 L
.34843 .92158 L
.34885 .92368 L
.34843 .92459 L
.3471 .92607 L
.34604 .92707 L
.34373 .92845 L
.34366 .9285 L
.34127 .9299 L
.33971 .93084 L
.33888 .93128 L
.3365 .93245 L
.33411 .93304 L
.33172 .93257 L
.32934 .93146 L
.32815 .93084 L
.32695 .93013 L
.32456 .9288 L
.32394 .92845 L
.32217 .9276 L
.32014 .92607 L
.31979 .92579 L
.31798 .92368 L
.31893 .92129 L
.31979 .92045 L
.32167 .9189 L
.32217 .91849 L
.32456 .91652 L
.32457 .91652 L
.32685 .91413 L
.32695 .91399 L
.32783 .91174 L
.32727 .90936 L
.32695 .90844 L
.32578 .90697 L
.32456 .9048 L
.32447 .90458 L
.32423 .9022 L
.32456 .90116 L
.32527 .89981 L
.32695 .89754 L
.32703 .89742 L
.32839 .89504 L
.32825 .89265 L
.32695 .89074 L
.32651 .89026 L
.32456 .8884 L
.3239 .88787 L
.32217 .88645 L
.3211 .88549 L
.31979 .88425 L
.31884 .8831 L
.31835 .88071 L
.31979 .87874 L
.32024 .87833 L
.32217 .87668 L
.32347 .87594 L
.32456 .87521 L
.32695 .87363 L
.32705 .87355 L
.32934 .87228 L
.33034 .87117 L
.33172 .87036 L
.33382 .86878 L
.33172 .86642 L
.33167 .86639 L
.32934 .86415 L
.32886 .86401 L
.32695 .86213 L
.32647 .86162 L
.32467 .85923 L
.32456 .85904 L
.32369 .85684 L
.32371 .85446 L
.32456 .85219 L
.32462 .85207 L
.32593 .84968 L
.32695 .8474 L
.32698 .8473 L
.32714 .84491 L
.32695 .84399 L
.32643 .84252 L
.32541 .84014 L
.32479 .83775 L
.32499 .83536 L
.32607 .83298 L
.32695 .83169 L
.32796 .83059 L
.32934 .82933 L
.3307 .8282 L
F
.33411 .60342 m
.33554 .60383 L
.3365 .60459 L
.3387 .60622 L
.33888 .60671 L
.34084 .6086 L
.34127 .60906 L
.34325 .61099 L
.34366 .61139 L
.34557 .61338 L
.34604 .61382 L
.34744 .61577 L
.34843 .618 L
.34847 .61815 L
.34847 .62054 L
.34843 .62075 L
.34759 .62293 L
.34604 .62528 L
.34601 .62531 L
.34385 .6277 L
.34366 .62789 L
.34127 .62999 L
.34116 .63009 L
.33888 .63177 L
.33814 .63247 L
.3365 .63307 L
.33411 .63364 L
.33172 .63318 L
.32966 .63247 L
.32934 .63198 L
.32695 .63029 L
.32667 .63009 L
.32456 .62834 L
.32385 .6277 L
.32217 .62609 L
.32149 .62531 L
.31979 .62312 L
.31969 .62293 L
.31872 .62054 L
.31885 .61815 L
.31979 .6163 L
.32018 .61577 L
.32217 .61354 L
.32237 .61338 L
.32456 .6113 L
.3249 .61099 L
.32695 .60908 L
.32741 .6086 L
.32934 .60679 L
.32961 .60622 L
.33172 .6047 L
.33282 .60383 L
F
.33411 .56157 m
.3365 .56301 L
.33671 .56325 L
.33874 .56564 L
.33888 .56583 L
.3407 .56803 L
.34127 .56878 L
.34265 .57041 L
.34366 .57157 L
.34477 .5728 L
.34604 .57418 L
.34692 .57519 L
.34843 .57702 L
.34871 .57757 L
.34963 .57996 L
.34945 .58235 L
.34843 .58473 L
.34843 .58474 L
.34684 .58712 L
.34604 .58816 L
.34486 .58951 L
.34366 .59078 L
.34252 .5919 L
.34127 .59304 L
.33994 .59428 L
.33888 .59505 L
.33725 .59667 L
.3365 .59701 L
.33411 .59789 L
.33172 .59683 L
.33142 .59667 L
.32934 .5948 L
.32863 .59428 L
.32695 .59268 L
.32612 .5919 L
.32456 .59027 L
.32389 .58951 L
.32217 .58735 L
.32202 .58712 L
.32059 .58474 L
.31979 .58266 L
.31972 .58235 L
.31968 .57996 L
.31979 .57951 L
.32065 .57757 L
.32217 .57541 L
.3224 .57519 L
.32448 .5728 L
.32456 .5727 L
.32652 .57041 L
.32695 .5699 L
.32842 .56803 L
.32934 .56694 L
.33009 .56564 L
.33172 .56418 L
.33236 .56325 L
F
.33172 .26965 m
.33411 .26802 L
.3365 .26903 L
.33728 .26966 L
.33888 .27144 L
.3395 .27205 L
.34127 .27404 L
.34164 .27444 L
.34366 .27669 L
.34377 .27682 L
.34564 .27921 L
.34604 .27979 L
.34707 .2816 L
.34807 .28398 L
.34843 .28519 L
.34866 .28637 L
.34877 .28876 L
.34843 .29056 L
.34825 .29114 L
.34716 .29353 L
.34604 .2956 L
.34587 .29592 L
.34476 .29831 L
.34397 .30069 L
.34366 .30197 L
.34345 .30308 L
.34312 .30547 L
.34301 .30785 L
.34325 .31024 L
.34366 .31226 L
.34378 .31263 L
.34432 .31501 L
.34451 .3174 L
.34426 .31979 L
.34366 .32217 L
.34366 .32219 L
.34282 .32456 L
.34165 .32695 L
.34127 .32758 L
.34005 .32934 L
.33888 .3306 L
.33802 .33172 L
.3365 .33253 L
.33411 .33334 L
.33172 .33269 L
.32978 .33172 L
.32934 .3309 L
.32785 .32934 L
.32695 .32809 L
.32622 .32695 L
.32505 .32456 L
.32456 .32332 L
.3242 .32217 L
.32362 .31979 L
.32341 .3174 L
.32369 .31501 L
.32432 .31263 L
.32456 .3119 L
.32493 .31024 L
.32524 .30785 L
.32519 .30547 L
.32492 .30308 L
.32456 .3011 L
.32446 .30069 L
.32374 .29831 L
.32269 .29592 L
.32217 .29491 L
.32149 .29353 L
.3205 .29114 L
.32009 .28876 L
.32032 .28637 L
.32101 .28398 L
.32205 .2816 L
.32217 .28135 L
.32349 .27921 L
.32456 .27776 L
.32532 .27682 L
.32695 .27495 L
.32739 .27444 L
.32934 .27229 L
.32946 .27205 L
.33169 .26966 L
F
.6 g
.33172 .68018 m
.33411 .67981 L
.33621 .68021 L
.3365 .68039 L
.33888 .68221 L
.33938 .6826 L
.34127 .68436 L
.34193 .68499 L
.34366 .68673 L
.34421 .68737 L
.34589 .68976 L
.34604 .69008 L
.34657 .69215 L
.34613 .69453 L
.34604 .69488 L
.34484 .69692 L
.34366 .69855 L
.343 .69931 L
.34127 .70113 L
.3407 .70169 L
.33888 .70317 L
.3379 .70408 L
.3365 .70456 L
.33411 .70511 L
.33172 .70464 L
.33 .70408 L
.32934 .70334 L
.32721 .70169 L
.32695 .70145 L
.32473 .69931 L
.32456 .69914 L
.32264 .69692 L
.32217 .69663 L
.32108 .69453 L
.32047 .69215 L
.32125 .68976 L
.32217 .68811 L
.32317 .68737 L
.32456 .68598 L
.32566 .68499 L
.32695 .68384 L
.32832 .6826 L
.32934 .68182 L
.33157 .68021 L
F
.7 g
.32934 .64658 m
.33172 .64521 L
.33411 .64469 L
.3365 .64541 L
.3388 .6468 L
.33888 .64692 L
.34127 .64891 L
.34157 .64918 L
.34366 .65133 L
.34385 .65157 L
.34539 .65396 L
.34598 .65634 L
.34562 .65873 L
.34445 .66112 L
.34366 .6623 L
.34258 .6635 L
.34127 .66478 L
.33991 .66589 L
.33888 .66657 L
.3365 .66777 L
.33411 .66827 L
.33172 .66794 L
.32934 .66689 L
.3277 .66589 L
.32695 .66532 L
.32484 .6635 L
.32456 .66326 L
.3227 .66112 L
.32217 .66037 L
.32131 .65873 L
.32088 .65634 L
.32163 .65396 L
.32217 .65281 L
.32346 .65157 L
.32456 .65044 L
.326 .64918 L
.32695 .64839 L
.32899 .6468 L
F
.33172 .93747 m
.33411 .93693 L
.3365 .93765 L
.33738 .938 L
.33888 .9392 L
.3404 .94039 L
.34127 .94136 L
.34224 .94277 L
.34263 .94516 L
.34174 .94755 L
.34127 .94832 L
.3403 .94993 L
.33933 .95232 L
.34004 .95471 L
.34127 .95683 L
.34213 .9571 L
.34366 .95848 L
.34449 .95948 L
.34579 .96187 L
.34485 .96426 L
.34366 .96592 L
.34163 .96664 L
.34127 .96685 L
.33888 .96799 L
.3365 .96882 L
.33551 .96903 L
.33411 .96917 L
.33223 .96903 L
.33172 .96893 L
.32934 .96821 L
.32695 .96719 L
.32586 .96664 L
.32456 .96644 L
.32223 .96426 L
.32217 .9642 L
.32108 .96187 L
.32217 .95999 L
.32266 .95948 L
.32456 .95771 L
.32534 .9571 L
.32695 .95609 L
.32759 .95471 L
.32832 .95232 L
.32736 .94993 L
.32695 .94922 L
.32582 .94755 L
.32488 .94516 L
.32534 .94277 L
.32695 .94077 L
.32733 .94039 L
.32934 .9389 L
.33071 .938 L
F
.33172 .3474 m
.33411 .34677 L
.3365 .34765 L
.33795 .34843 L
.33888 .34953 L
.3402 .35082 L
.34127 .35208 L
.34212 .3532 L
.34352 .35559 L
.34366 .35585 L
.34442 .35798 L
.34491 .36037 L
.34498 .36275 L
.34452 .36514 L
.34366 .36731 L
.34348 .36753 L
.34201 .36991 L
.34127 .37098 L
.3404 .3723 L
.33888 .37452 L
.33883 .37469 L
.33741 .37707 L
.3365 .37792 L
.33477 .37946 L
.33411 .37956 L
.33302 .37946 L
.33172 .37843 L
.33058 .37707 L
.32934 .37531 L
.32888 .37469 L
.32722 .3723 L
.32695 .37191 L
.32546 .36991 L
.32456 .36868 L
.32382 .36753 L
.32261 .36514 L
.32217 .36351 L
.32208 .36275 L
.32217 .36037 L
.32217 .36034 L
.32276 .35798 L
.32381 .35559 L
.32456 .35432 L
.32538 .3532 L
.32695 .35137 L
.32745 .35082 L
.32934 .34909 L
.33013 .34843 L
F
.34554 .02381 m
.34479 .0262 L
.34366 .02856 L
.34364 .02858 L
.34206 .03097 L
.34127 .03196 L
.3401 .03336 L
.33888 .03462 L
.33814 .03574 L
.3365 .03688 L
.33411 .03807 L
.33172 .03713 L
.32963 .03574 L
.32934 .03498 L
.32775 .03336 L
.32695 .03242 L
.32574 .03097 L
.32456 .02935 L
.32409 .02858 L
.3229 .0262 L
.32217 .02401 L
.32212 .02381 L
F
.8 g
.33172 .87346 m
.33411 .87317 L
.3365 .87335 L
.33762 .87355 L
.33888 .87407 L
.34127 .8753 L
.34234 .87594 L
.34366 .87667 L
.34544 .87833 L
.34604 .87901 L
.34694 .88071 L
.34646 .8831 L
.34604 .88371 L
.3444 .88549 L
.34366 .88618 L
.34151 .88787 L
.34127 .88804 L
.33888 .8897 L
.33807 .89026 L
.3365 .89116 L
.33411 .89174 L
.33172 .89098 L
.33019 .89026 L
.32934 .88941 L
.32718 .88787 L
.32695 .88769 L
.32456 .88562 L
.32444 .88549 L
.32252 .8831 L
.32217 .8822 L
.32214 .88071 L
.32217 .8806 L
.32366 .87833 L
.32456 .87735 L
.32668 .87594 L
.32695 .87576 L
.32934 .87441 L
.33113 .87355 L
F
.33172 .91393 m
.33411 .91298 L
.3365 .91397 L
.33686 .91413 L
.33888 .91594 L
.34002 .91652 L
.34127 .91755 L
.34283 .9189 L
.34366 .91972 L
.34492 .92129 L
.34546 .92368 L
.34389 .92607 L
.34366 .92633 L
.34127 .92808 L
.34045 .92845 L
.33888 .92918 L
.3365 .93002 L
.33411 .93036 L
.33172 .93009 L
.32934 .92931 L
.32743 .92845 L
.32695 .92825 L
.32456 .9268 L
.32382 .92607 L
.32217 .92379 L
.32215 .92368 L
.32217 .92268 L
.32281 .92129 L
.32456 .9194 L
.32512 .9189 L
.32695 .91741 L
.32807 .91652 L
.32934 .91586 L
.33127 .91413 L
F
.6 g
.33411 .41712 m
.33579 .41765 L
.3365 .41819 L
.33865 .42004 L
.33888 .42067 L
.34044 .42243 L
.34127 .42344 L
.34242 .42481 L
.34366 .42641 L
.34418 .4272 L
.34542 .42959 L
.34599 .43197 L
.34591 .43436 L
.34529 .43675 L
.3441 .43913 L
.34366 .43982 L
.34228 .44152 L
.34127 .44256 L
.33977 .44391 L
.33888 .44454 L
.3365 .44588 L
.33478 .44629 L
.33411 .44631 L
.33391 .44629 L
.33172 .44566 L
.32934 .44416 L
.329 .44391 L
.32695 .44203 L
.32647 .44152 L
.32462 .43913 L
.32456 .43905 L
.32338 .43675 L
.32267 .43436 L
.3225 .43197 L
.32299 .42959 L
.32418 .4272 L
.32456 .4266 L
.32591 .42481 L
.32695 .42354 L
.32784 .42243 L
.32934 .42072 L
.32961 .42004 L
.33172 .4182 L
.33243 .41765 L
F
.8 g
.33411 .60847 m
.33533 .6086 L
.3365 .60898 L
.33888 .61035 L
.33979 .61099 L
.34127 .61228 L
.34236 .61338 L
.34366 .61485 L
.34417 .61577 L
.3451 .61815 L
.34511 .62054 L
.34433 .62293 L
.34366 .62428 L
.34284 .62531 L
.34127 .62706 L
.34057 .6277 L
.33888 .62895 L
.33676 .63009 L
.3365 .63015 L
.33411 .6306 L
.33172 .63024 L
.33101 .63009 L
.32934 .62913 L
.32733 .6277 L
.32695 .62737 L
.32499 .62531 L
.32456 .62487 L
.32344 .62293 L
.32265 .62054 L
.32273 .61815 L
.3238 .61577 L
.32456 .6146 L
.32575 .61338 L
.32695 .61223 L
.32843 .61099 L
.32934 .61036 L
.33172 .609 L
.33295 .6086 L
F
.33172 .56946 m
.33411 .56861 L
.3365 .56906 L
.33864 .57041 L
.33888 .57061 L
.34127 .57277 L
.3413 .5728 L
.3435 .57519 L
.34366 .57533 L
.34513 .57757 L
.34591 .57996 L
.34578 .58235 L
.34492 .58474 L
.34366 .58691 L
.34349 .58712 L
.3415 .58951 L
.34127 .58974 L
.33888 .59174 L
.33864 .5919 L
.3365 .59301 L
.33411 .59343 L
.33172 .59287 L
.32968 .5919 L
.32934 .59146 L
.32717 .58951 L
.32695 .58926 L
.32529 .58712 L
.32456 .586 L
.32398 .58474 L
.32323 .58235 L
.32319 .57996 L
.324 .57757 L
.32456 .57648 L
.3256 .57519 L
.32695 .57362 L
.32772 .5728 L
.32934 .57128 L
.33009 .57041 L
F
.7 g
.32934 .80132 m
.33172 .80019 L
.33411 .79966 L
.3365 .79983 L
.33888 .80063 L
.34127 .80187 L
.3414 .80195 L
.34366 .80344 L
.34469 .80433 L
.34604 .80569 L
.3468 .80672 L
.3474 .80911 L
.34632 .81149 L
.34604 .81194 L
.34391 .81388 L
.34366 .81409 L
.34127 .81581 L
.34058 .81627 L
.33888 .81713 L
.3365 .81809 L
.33411 .81831 L
.33172 .81763 L
.32934 .81638 L
.32914 .81627 L
.32695 .81463 L
.32612 .81388 L
.32456 .81235 L
.3241 .81149 L
.32323 .80911 L
.32369 .80672 L
.32456 .80534 L
.32543 .80433 L
.32695 .80291 L
.3283 .80195 L
F
.33172 .1975 m
.33411 .19642 L
.3365 .1968 L
.33852 .19805 L
.33888 .19834 L
.34124 .20044 L
.34127 .20047 L
.34348 .20283 L
.34366 .20303 L
.34522 .20522 L
.34604 .20667 L
.34641 .2076 L
.34709 .20999 L
.34731 .21238 L
.34697 .21476 L
.34604 .21713 L
.346 .21715 L
.34457 .21954 L
.34366 .22095 L
.34307 .22192 L
.34182 .22431 L
.34127 .22561 L
.34097 .2267 L
.34045 .22908 L
.34022 .23147 L
.34044 .23386 L
.34114 .23625 L
.34127 .23661 L
.34217 .23863 L
.34307 .24102 L
.34354 .24341 L
.34356 .24579 L
.34326 .24818 L
.34269 .25057 L
.34173 .25295 L
.34127 .25382 L
.34033 .25534 L
.33888 .25707 L
.33829 .25773 L
.3365 .25927 L
.33503 .26011 L
.33411 .26013 L
.33404 .26011 L
.33172 .25845 L
.33071 .25773 L
.32934 .25574 L
.32905 .25534 L
.32771 .25295 L
.32695 .25074 L
.3269 .25057 L
.32642 .24818 L
.32618 .24579 L
.32624 .24341 L
.32669 .24102 L
.32695 .2401 L
.32751 .23863 L
.32847 .23625 L
.32921 .23386 L
.32934 .23308 L
.3294 .23147 L
.32934 .22982 L
.32923 .22908 L
.32873 .2267 L
.32794 .22431 L
.32695 .22209 L
.32685 .22192 L
.32554 .21954 L
.32456 .21765 L
.32435 .21715 L
.32357 .21476 L
.3233 .21238 L
.32347 .20999 L
.32401 .2076 L
.32456 .20602 L
.32498 .20522 L
.32646 .20283 L
.32695 .20219 L
.32843 .20044 L
.32934 .19955 L
.33081 .19805 L
F
.8 g
.33411 .27384 m
.3365 .27426 L
.33691 .27444 L
.33888 .2757 L
.34022 .27682 L
.34127 .27796 L
.34226 .27921 L
.34366 .28156 L
.34367 .2816 L
.3446 .28398 L
.34513 .28637 L
.34523 .28876 L
.34479 .29114 L
.34382 .29353 L
.34366 .29386 L
.34259 .29592 L
.34143 .29831 L
.34127 .29867 L
.3406 .30069 L
.34 .30308 L
.33958 .30547 L
.33946 .30785 L
.33978 .31024 L
.34044 .31263 L
.34104 .31501 L
.34125 .3174 L
.341 .31979 L
.34034 .32217 L
.33928 .32456 L
.33888 .32523 L
.33793 .32695 L
.3365 .32788 L
.33411 .3287 L
.33172 .32802 L
.32993 .32695 L
.32934 .32559 L
.3287 .32456 L
.32767 .32217 L
.32705 .31979 L
.32695 .31913 L
.32683 .3174 L
.32695 .31593 L
.3271 .31501 L
.32775 .31263 L
.32846 .31024 L
.32884 .30785 L
.32876 .30547 L
.3284 .30308 L
.32784 .30069 L
.32706 .29831 L
.32695 .298 L
.32598 .29592 L
.32482 .29353 L
.32456 .29316 L
.32393 .29114 L
.32357 .28876 L
.32375 .28637 L
.32434 .28398 L
.32456 .28328 L
.32528 .2816 L
.32671 .27921 L
.32695 .27888 L
.32874 .27682 L
.32934 .27629 L
.33172 .27457 L
.33199 .27444 L
F
.7 g
.33411 .5 m
.3365 .5009 L
.33675 .50119 L
.33792 .50358 L
.33841 .50597 L
.33861 .50835 L
.33878 .51074 L
.33888 .51222 L
.33892 .51313 L
.33888 .5148 L
.33883 .51551 L
.33844 .5179 L
.33809 .52029 L
.33836 .52268 L
.33888 .52413 L
.33933 .52506 L
.34052 .52745 L
.34127 .52913 L
.34161 .52984 L
.34273 .53222 L
.34366 .53413 L
.3439 .53461 L
.34509 .537 L
.34601 .53938 L
.34604 .53953 L
.34629 .54177 L
.34604 .54346 L
.34586 .54416 L
.34494 .54654 L
.34377 .54893 L
.34366 .54914 L
.34239 .55132 L
.34127 .55294 L
.34073 .55371 L
.33888 .55586 L
.33868 .55609 L
.3365 .55835 L
.33642 .55848 L
.33411 .55978 L
.33273 .55848 L
.33172 .55687 L
.33031 .55609 L
.32934 .55456 L
.32865 .55371 L
.32714 .55132 L
.32695 .55096 L
.32592 .54893 L
.32493 .54654 L
.32456 .54573 L
.32419 .54416 L
.32387 .54177 L
.32414 .53938 L
.32456 .53755 L
.32496 .537 L
.32602 .53461 L
.32695 .53255 L
.32708 .53222 L
.32808 .52984 L
.32917 .52745 L
.32934 .52713 L
.33008 .52506 L
.33104 .52268 L
.33136 .52029 L
.33096 .5179 L
.33055 .51551 L
.33046 .51313 L
.33059 .51074 L
.33077 .50835 L
.33098 .50597 L
.33155 .50358 L
.33172 .5031 L
.33272 .50119 L
F
.33172 .68399 m
.33411 .68359 L
.3365 .68415 L
.33836 .68499 L
.33888 .68554 L
.34095 .68737 L
.34127 .68756 L
.3427 .68976 L
.34335 .69215 L
.34292 .69453 L
.34159 .69692 L
.34127 .69737 L
.33948 .69931 L
.33888 .6998 L
.3365 .70126 L
.33504 .70169 L
.33411 .70179 L
.33296 .70169 L
.33172 .70136 L
.32934 .70002 L
.32841 .69931 L
.32695 .69787 L
.32618 .69692 L
.32473 .69453 L
.32456 .6941 L
.32422 .69215 L
.32456 .69049 L
.32489 .68976 L
.32674 .68737 L
.32695 .68716 L
.32934 .68523 L
.32973 .68499 L
F
.6 g
.33411 .7156 m
.33603 .71602 L
.3365 .71625 L
.33888 .71811 L
.33919 .7184 L
.3412 .72079 L
.34127 .72088 L
.34273 .72318 L
.34361 .72556 L
.34362 .72795 L
.34275 .73034 L
.34131 .73272 L
.34127 .73278 L
.33976 .73511 L
.33888 .73638 L
.33825 .7375 L
.33704 .73989 L
.3365 .74146 L
.33637 .74227 L
.3365 .74355 L
.33687 .74466 L
.33818 .74705 L
.33888 .74823 L
.33958 .74943 L
.34051 .75182 L
.34075 .75421 L
.34039 .75659 L
.3397 .75898 L
.3391 .76137 L
.33888 .76298 L
.33886 .76375 L
.33888 .76457 L
.33913 .76614 L
.34001 .76853 L
.34127 .77078 L
.34138 .77092 L
.34313 .7733 L
.34366 .77393 L
.34474 .77569 L
.34563 .77808 L
.34538 .78046 L
.34408 .78285 L
.34366 .78345 L
.34209 .78524 L
.34127 .78606 L
.33957 .78762 L
.33888 .78809 L
.3365 .78952 L
.33411 .7899 L
.33172 .78889 L
.32978 .78762 L
.32934 .78707 L
.32754 .78524 L
.32695 .78455 L
.32573 .78285 L
.32456 .78047 L
.32456 .78046 L
.3243 .77808 L
.32456 .77687 L
.32502 .77569 L
.32641 .7733 L
.32695 .77252 L
.32795 .77092 L
.32928 .76853 L
.32934 .76841 L
.32984 .76614 L
.33001 .76375 L
.32979 .76137 L
.32937 .75898 L
.32934 .75878 L
.32868 .75659 L
.32826 .75421 L
.32845 .75182 L
.32932 .74943 L
.32934 .74941 L
.33031 .74705 L
.33172 .74494 L
.33185 .74466 L
.33231 .74227 L
.33172 .74018 L
.33154 .73989 L
.33003 .7375 L
.32934 .73581 L
.32883 .73511 L
.32722 .73272 L
.32695 .73233 L
.32574 .73034 L
.32479 .72795 L
.32473 .72556 L
.32557 .72318 L
.32695 .72093 L
.32706 .72079 L
.32904 .7184 L
.32934 .71812 L
.33172 .71625 L
.33217 .71602 L
F
.8 g
.33172 .64852 m
.33411 .64815 L
.3365 .64868 L
.33785 .64918 L
.33888 .65002 L
.34062 .65157 L
.34127 .65204 L
.34226 .65396 L
.34285 .65634 L
.34249 .65873 L
.34127 .6611 L
.34126 .66112 L
.33903 .6635 L
.33888 .66362 L
.3365 .665 L
.33411 .6655 L
.33172 .66517 L
.32934 .66401 L
.32859 .6635 L
.32695 .66199 L
.32626 .66112 L
.32494 .65873 L
.32456 .65698 L
.32456 .65634 L
.32456 .65625 L
.32522 .65396 L
.32695 .65161 L
.32702 .65157 L
.32934 .64968 L
.33022 .64918 L
F
.7 g
.33172 .08663 m
.33411 .08597 L
.3365 .08688 L
.33848 .08826 L
.33888 .08894 L
.34031 .09064 L
.34127 .09218 L
.34168 .09303 L
.34252 .09542 L
.34294 .0978 L
.34302 .10019 L
.3427 .10258 L
.34187 .10496 L
.34127 .10617 L
.34058 .10735 L
.33901 .10974 L
.33888 .1099 L
.33791 .11213 L
.3365 .11406 L
.33633 .11451 L
.33553 .1169 L
.3356 .11929 L
.3365 .12133 L
.33678 .12167 L
.33855 .12406 L
.33888 .12521 L
.33967 .12645 L
.34077 .12883 L
.34127 .13109 L
.34129 .13122 L
.34129 .13361 L
.34127 .1338 L
.34089 .13599 L
.34005 .13838 L
.33888 .14025 L
.33842 .14077 L
.3365 .14229 L
.33411 .14282 L
.33172 .14205 L
.32991 .14077 L
.32934 .13968 L
.32857 .13838 L
.32768 .13599 L
.32722 .13361 L
.32717 .13122 L
.32764 .12883 L
.3287 .12645 L
.32934 .1254 L
.32979 .12406 L
.33152 .12167 L
.33172 .12142 L
.33263 .11929 L
.33266 .1169 L
.33182 .11451 L
.33172 .11426 L
.33014 .11213 L
.32934 .11013 L
.32903 .10974 L
.3274 .10735 L
.32695 .10664 L
.32601 .10496 L
.32508 .10258 L
.32469 .10019 L
.32474 .0978 L
.32514 .09542 L
.326 .09303 L
.32695 .09133 L
.32743 .09064 L
.32934 .08849 L
.32958 .08826 L
F
.8 g
.32934 .95709 m
.33172 .95635 L
.33411 .95564 L
.3365 .9566 L
.33861 .9571 L
.33888 .95739 L
.34127 .95944 L
.3413 .95948 L
.34266 .96187 L
.34168 .96426 L
.34127 .96493 L
.33888 .96654 L
.33796 .96664 L
.3365 .96699 L
.33411 .9673 L
.33172 .96709 L
.33006 .96664 L
.32934 .96661 L
.32695 .9657 L
.32581 .96426 L
.32475 .96187 L
.32622 .95948 L
.32695 .95873 L
.32928 .9571 L
F
.9 g
.33172 .87556 m
.33411 .87517 L
.3365 .8754 L
.33822 .87594 L
.33888 .87616 L
.34127 .87752 L
.34206 .87833 L
.34356 .88071 L
.34311 .8831 L
.34127 .88523 L
.34099 .88549 L
.33888 .88697 L
.33687 .88787 L
.3365 .88799 L
.33411 .8883 L
.33176 .88787 L
.33172 .88786 L
.32934 .88669 L
.32774 .88549 L
.32695 .8847 L
.32575 .8831 L
.32538 .88071 L
.32689 .87833 L
.32695 .87826 L
.32934 .87644 L
.33037 .87594 L
F
.8 g
.34236 .02381 m
.34158 .0262 L
.34127 .0269 L
.34034 .02858 L
.33888 .03036 L
.33852 .03097 L
.3365 .0322 L
.33411 .03288 L
.33172 .03234 L
.32944 .03097 L
.32934 .03064 L
.32758 .02858 L
.32695 .02752 L
.32633 .0262 L
.32556 .02381 L
F
.9 g
.32934 .91855 m
.33172 .9174 L
.33411 .917 L
.3365 .91744 L
.33888 .91864 L
.33928 .9189 L
.34127 .92071 L
.34171 .92129 L
.34228 .92368 L
.34127 .92542 L
.34062 .92607 L
.33888 .92735 L
.3365 .92817 L
.33411 .92842 L
.33172 .92822 L
.32934 .9275 L
.3273 .92607 L
.32695 .92574 L
.32559 .92368 L
.32624 .92129 L
.32695 .92045 L
.32877 .9189 L
F
.8 g
.32934 .35319 m
.33172 .35154 L
.33411 .35107 L
.3365 .35176 L
.3386 .3532 L
.33888 .3537 L
.34024 .35559 L
.34123 .35798 L
.34127 .35812 L
.34175 .36037 L
.34183 .36275 L
.34134 .36514 L
.34127 .36537 L
.34019 .36753 L
.33888 .36923 L
.33848 .36991 L
.3365 .37135 L
.33411 .37225 L
.33172 .37164 L
.32947 .36991 L
.32934 .36979 L
.32742 .36753 L
.32695 .36695 L
.32618 .36514 L
.32566 .36275 L
.32574 .36037 L
.32631 .35798 L
.32695 .35636 L
.32739 .35559 L
.32932 .3532 L
F
.7 g
.33172 .4235 m
.33411 .42285 L
.3365 .42345 L
.33875 .42481 L
.33888 .42514 L
.34074 .4272 L
.34127 .42781 L
.34205 .42959 L
.34261 .43197 L
.34252 .43436 L
.34187 .43675 L
.34127 .43811 L
.34059 .43913 L
.33888 .44096 L
.33811 .44152 L
.3365 .4424 L
.33411 .44282 L
.33172 .44221 L
.33023 .44152 L
.32934 .44056 L
.32807 .43913 L
.32695 .43723 L
.32676 .43675 L
.32605 .43436 L
.3259 .43197 L
.3264 .42959 L
.32695 .42809 L
.32764 .4272 L
.32934 .42526 L
.32958 .42481 L
F
.9 g
.33172 .61218 m
.33411 .61172 L
.3365 .61219 L
.33877 .61338 L
.33888 .61357 L
.34089 .61577 L
.34127 .61646 L
.34189 .61815 L
.34191 .62054 L
.34127 .62254 L
.34109 .62293 L
.33933 .62531 L
.33888 .62572 L
.3365 .62724 L
.33456 .6277 L
.33411 .62773 L
.33344 .6277 L
.33172 .62732 L
.32934 .62593 L
.32863 .62531 L
.32695 .62307 L
.32688 .62293 L
.32606 .62054 L
.32613 .61815 L
.32695 .61621 L
.32722 .61577 L
.32934 .61354 L
.32943 .61338 L
F
.8 g
.32934 .80383 m
.33172 .80252 L
.33411 .80201 L
.3365 .80217 L
.33888 .80298 L
.34098 .80433 L
.34127 .80459 L
.34314 .80672 L
.34366 .80819 L
.34369 .80911 L
.34366 .80932 L
.34268 .81149 L
.34127 .8132 L
.3401 .81388 L
.33888 .81457 L
.3365 .81547 L
.33411 .81565 L
.33172 .81507 L
.32953 .81388 L
.32934 .81376 L
.32721 .81149 L
.32695 .81105 L
.32631 .80911 L
.3268 .80672 L
.32695 .80644 L
.32872 .80433 L
F
.33172 .20157 m
.33411 .20071 L
.3365 .20098 L
.33888 .20233 L
.33952 .20283 L
.34127 .20481 L
.34154 .20522 L
.34276 .2076 L
.34341 .20999 L
.34361 .21238 L
.3433 .21476 L
.34237 .21715 L
.34127 .21896 L
.34087 .21954 L
.33892 .22192 L
.33888 .22196 L
.33658 .22431 L
.3365 .22437 L
.33411 .22498 L
.3329 .22431 L
.33172 .22314 L
.33045 .22192 L
.32934 .2202 L
.32885 .21954 L
.32747 .21715 L
.32695 .21622 L
.32666 .21476 L
.32638 .21238 L
.32656 .20999 L
.32695 .20819 L
.32712 .2076 L
.32818 .20522 L
.32934 .20361 L
.32992 .20283 L
F
.9 g
.33411 .57259 m
.33597 .5728 L
.3365 .57297 L
.33888 .57434 L
.33988 .57519 L
.34127 .57673 L
.34172 .57757 L
.34254 .57996 L
.34242 .58235 L
.34153 .58474 L
.34127 .58525 L
.33996 .58712 L
.33888 .58817 L
.33686 .58951 L
.3365 .58967 L
.33411 .59012 L
.33175 .58951 L
.33172 .5895 L
.32934 .58774 L
.32877 .58712 L
.32725 .58474 L
.32695 .58402 L
.32646 .58235 L
.3264 .57996 L
.32695 .57818 L
.32724 .57757 L
.3291 .57519 L
.32934 .57497 L
.33172 .57327 L
.33294 .5728 L
F
.8 g
.33411 .83035 m
.33643 .83059 L
.3365 .83061 L
.33888 .83184 L
.34007 .83298 L
.34127 .83493 L
.34144 .83536 L
.34166 .83775 L
.34127 .83913 L
.34086 .84014 L
.3394 .84252 L
.33888 .84332 L
.33814 .84491 L
.3384 .8473 L
.33888 .84813 L
.34001 .84968 L
.34127 .8515 L
.34162 .85207 L
.34264 .85446 L
.34261 .85684 L
.34139 .85923 L
.34127 .85941 L
.33892 .86162 L
.33888 .86165 L
.3365 .86289 L
.33411 .86322 L
.33172 .86254 L
.32998 .86162 L
.32934 .86096 L
.32788 .85923 L
.32695 .85725 L
.32684 .85684 L
.32685 .85446 L
.32695 .85409 L
.3278 .85207 L
.32934 .8498 L
.32939 .84968 L
.33073 .8473 L
.33107 .84491 L
.32988 .84252 L
.32934 .84131 L
.32871 .84014 L
.32796 .83775 L
.32818 .83536 L
.32934 .83326 L
.32949 .83298 L
.33172 .8311 L
.333 .83059 L
F
.9 g
.33172 .27848 m
.33411 .2777 L
.3365 .27816 L
.33811 .27921 L
.33888 .27993 L
.34014 .2816 L
.34118 .28398 L
.34127 .28427 L
.34177 .28637 L
.34189 .28876 L
.34142 .29114 L
.34127 .2917 L
.34038 .29353 L
.33888 .29576 L
.33886 .29592 L
.33705 .29831 L
.3365 .29867 L
.33411 .3 L
.33172 .29841 L
.33157 .29831 L
.32955 .29592 L
.32934 .29531 L
.32822 .29353 L
.32722 .29114 L
.32695 .28982 L
.32684 .28876 L
.32695 .28682 L
.32702 .28637 L
.32762 .28398 L
.32872 .2816 L
.32934 .28069 L
.33045 .27921 L
F
.8 g
.33411 .52958 m
.33597 .52984 L
.3365 .53016 L
.33844 .53222 L
.33888 .53282 L
.34014 .53461 L
.34127 .53661 L
.34147 .537 L
.34244 .53938 L
.34273 .54177 L
.34231 .54416 L
.34135 .54654 L
.34127 .5467 L
.34005 .54893 L
.33888 .55043 L
.33803 .55132 L
.3365 .55243 L
.33411 .55289 L
.33172 .55175 L
.3311 .55132 L
.32938 .54893 L
.32934 .54883 L
.32814 .54654 L
.32732 .54416 L
.32698 .54177 L
.32726 .53938 L
.32815 .537 L
.32934 .53485 L
.32944 .53461 L
.33088 .53222 L
.33172 .53135 L
.33346 .52984 L
F
.7 g
.33411 .46768 m
.3355 .46778 L
.3365 .46813 L
.33888 .47005 L
.33898 .47016 L
.34063 .47255 L
.34127 .4737 L
.34161 .47494 L
.34201 .47732 L
.34169 .47971 L
.34127 .48134 L
.34081 .4821 L
.33963 .48449 L
.33888 .48589 L
.33839 .48687 L
.33714 .48926 L
.3365 .49022 L
.33411 .4914 L
.33224 .48926 L
.33172 .48831 L
.33084 .48687 L
.3297 .48449 L
.32934 .48344 L
.32869 .4821 L
.32781 .47971 L
.32748 .47732 L
.3278 .47494 L
.32872 .47255 L
.32934 .47143 L
.33 .47016 L
.33172 .46868 L
.33358 .46778 L
F
.33411 .77085 m
.33543 .77092 L
.3365 .77133 L
.33888 .77309 L
.33912 .7733 L
.34108 .77569 L
.34127 .77604 L
.34202 .77808 L
.34175 .78046 L
.34127 .78145 L
.34033 .78285 L
.33888 .78425 L
.33729 .78524 L
.3365 .78558 L
.33411 .78588 L
.33206 .78524 L
.33172 .78506 L
.32934 .78303 L
.32919 .78285 L
.32778 .78046 L
.3275 .77808 L
.32833 .77569 L
.32934 .77413 L
.32995 .7733 L
.33172 .77194 L
.3337 .77092 L
F
.8 g
.33172 .89732 m
.33411 .89645 L
.3365 .89717 L
.33712 .89742 L
.33888 .899 L
.33959 .89981 L
.34077 .9022 L
.34043 .90458 L
.33888 .90675 L
.33882 .90697 L
.3365 .90867 L
.3358 .90936 L
.33411 .90997 L
.33245 .90936 L
.33172 .90863 L
.32944 .90697 L
.32934 .90668 L
.32789 .90458 L
.3276 .9022 L
.32884 .89981 L
.32934 .89923 L
.33149 .89742 L
F
.7 g
.33411 .05003 m
.33445 .05007 L
.3365 .05124 L
.33793 .05245 L
.33888 .05454 L
.33901 .05484 L
.33973 .05723 L
.33994 .05961 L
.33983 .062 L
.33935 .06439 L
.33888 .06575 L
.33852 .06677 L
.3365 .0689 L
.33613 .06916 L
.33411 .06994 L
.33172 .06924 L
.3316 .06916 L
.3294 .06677 L
.32934 .0667 L
.32827 .06439 L
.32778 .062 L
.32768 .05961 L
.32791 .05723 L
.32865 .05484 L
.32934 .05351 L
.33013 .05245 L
.33172 .05087 L
.33336 .05007 L
F
.8 g
.33172 .68733 m
.33411 .68688 L
.3362 .68737 L
.3365 .68744 L
.33888 .6893 L
.33913 .68976 L
.33996 .69215 L
.3394 .69453 L
.33888 .69577 L
.33775 .69692 L
.3365 .69758 L
.33411 .69826 L
.33172 .69773 L
.32998 .69692 L
.32934 .69625 L
.32842 .69453 L
.32782 .69215 L
.32864 .68976 L
.32934 .68865 L
.33163 .68737 L
F
.9 g
.33411 .65136 m
.33531 .65157 L
.3365 .65181 L
.33873 .65396 L
.33888 .65447 L
.33941 .65634 L
.33891 .65873 L
.33888 .65879 L
.3372 .66112 L
.3365 .66149 L
.33411 .66227 L
.33172 .66177 L
.33071 .66112 L
.32934 .65972 L
.32872 .65873 L
.32823 .65634 L
.32909 .65396 L
.32934 .65351 L
.33172 .65169 L
.33246 .65157 L
F
.7 g
.33411 .72019 m
.33632 .72079 L
.3365 .72087 L
.33888 .72309 L
.33894 .72318 L
.3401 .72556 L
.3401 .72795 L
.33891 .73034 L
.33888 .73037 L
.3365 .73265 L
.33636 .73272 L
.33411 .73334 L
.33214 .73272 L
.33172 .73248 L
.32944 .73034 L
.32934 .73001 L
.32833 .72795 L
.32827 .72556 L
.32934 .72325 L
.32935 .72318 L
.33172 .72091 L
.33196 .72079 L
F
.8 g
.33172 .09157 m
.33411 .0909 L
.3365 .09183 L
.33795 .09303 L
.33887 .09542 L
.33888 .0955 L
.33942 .0978 L
.33952 .10019 L
.33907 .10258 L
.33888 .10323 L
.3382 .10496 L
.3365 .10637 L
.33411 .10728 L
.33172 .10651 L
.32972 .10496 L
.32934 .1039 L
.32885 .10258 L
.32836 .10019 L
.32842 .0978 L
.32897 .09542 L
.32934 .09442 L
.32972 .09303 L
F
.9 g
.33172 .9589 m
.33411 .9585 L
.3365 .95912 L
.3373 .95948 L
.33888 .9612 L
.33915 .96187 L
.33888 .96305 L
.33804 .96426 L
.3365 .96528 L
.33411 .9659 L
.33172 .96551 L
.32997 .96426 L
.32934 .96375 L
.32847 .96187 L
.32934 .96048 L
.33064 .95948 L
F
.8 g
.32934 .94263 m
.33172 .9409 L
.33411 .94045 L
.3365 .94108 L
.33871 .94277 L
.33888 .94344 L
.3391 .94516 L
.33888 .94584 L
.33813 .94755 L
.3365 .9487 L
.33411 .94967 L
.33172 .94898 L
.32994 .94755 L
.32934 .94675 L
.3286 .94516 L
.32922 .94277 L
F
1 g
.33172 .87792 m
.33411 .87732 L
.3365 .87767 L
.33778 .87833 L
.33888 .87911 L
.34 .88071 L
.33942 .8831 L
.33888 .88367 L
.3365 .88514 L
.33502 .88549 L
.33411 .88553 L
.33363 .88549 L
.33172 .88496 L
.32935 .8831 L
.32934 .88305 L
.32885 .88071 L
.32934 .87979 L
.3308 .87833 L
F
.9 g
.33878 .02381 m
.33777 .0262 L
.3365 .02727 L
.33411 .02827 L
.33172 .02745 L
.33011 .0262 L
.32935 .02381 L
F
1 g
.33172 .92046 m
.33411 .91996 L
.3365 .92053 L
.33802 .92129 L
.33872 .92368 L
.3365 .92561 L
.33486 .92607 L
.33411 .92614 L
.33315 .92607 L
.33172 .9257 L
.32937 .92368 L
.32994 .92129 L
F
.6 g
.33852 .97619 m
.3365 .9752 L
.33411 .97429 L
.33172 .97496 L
.32945 .97619 L
F
.8 g
.33172 .42798 m
.33411 .42728 L
.3365 .42787 L
.33836 .42959 L
.33884 .43197 L
.3388 .43436 L
.33748 .43675 L
.3365 .43786 L
.33411 .43863 L
.33172 .43754 L
.33084 .43675 L
.3297 .43436 L
.32956 .43197 L
.33019 .42959 L
F
.33411 .23703 m
.3365 .23768 L
.33751 .23863 L
.33888 .2407 L
.33902 .24102 L
.33971 .24341 L
.33975 .24579 L
.33935 .24818 L
.33888 .24976 L
.3385 .25057 L
.33674 .25295 L
.3365 .25315 L
.33411 .25377 L
.3325 .25295 L
.33172 .25219 L
.3306 .25057 L
.32987 .24818 L
.32961 .24579 L
.32966 .24341 L
.33022 .24102 L
.33172 .23881 L
.33189 .23863 L
F
1 g
.33411 .61533 m
.33574 .61577 L
.3365 .61622 L
.33829 .61815 L
.33833 .62054 L
.3365 .62287 L
.33643 .62293 L
.33411 .62395 L
.33172 .62302 L
.33156 .62293 L
.3297 .62054 L
.32978 .61815 L
.33172 .61617 L
.33241 .61577 L
F
.9 g
.33172 .80567 m
.33411 .80481 L
.3365 .80506 L
.33888 .80659 L
.33901 .80672 L
.33981 .80911 L
.33888 .81091 L
.33829 .81149 L
.3365 .81272 L
.33411 .81298 L
.33172 .81196 L
.33114 .81149 L
.32973 .80911 L
.33037 .80672 L
F
.33172 .35674 m
.33411 .35589 L
.3365 .35726 L
.33711 .35798 L
.33815 .36037 L
.33826 .36275 L
.33737 .36514 L
.3365 .36616 L
.33411 .36727 L
.33172 .36663 L
.33057 .36514 L
.32974 .36275 L
.32986 .36037 L
.33079 .35798 L
F
.33411 .20519 m
.3354 .20522 L
.3365 .20558 L
.33842 .2076 L
.33888 .20849 L
.33942 .20999 L
.3397 .21238 L
.33926 .21476 L
.33888 .21596 L
.33776 .21715 L
.3365 .21818 L
.33411 .2186 L
.33176 .21715 L
.33172 .21714 L
.33016 .21476 L
.32981 .21238 L
.33003 .20999 L
.33097 .2076 L
.33172 .20664 L
.33401 .20522 L
F
1 g
.33172 .57755 m
.33411 .57638 L
.3365 .57702 L
.33713 .57757 L
.33856 .57996 L
.33841 .58235 L
.33686 .58474 L
.3365 .58506 L
.33411 .58585 L
.33184 .58474 L
.33172 .58462 L
.33006 .58235 L
.32997 .57996 L
.33169 .57757 L
F
.9 g
.33411 .85156 m
.33645 .85207 L
.3365 .8521 L
.33848 .85446 L
.33844 .85684 L
.3365 .85897 L
.3359 .85923 L
.33411 .85948 L
.3332 .85923 L
.33172 .8583 L
.33053 .85684 L
.33053 .85446 L
.33172 .85292 L
.33277 .85207 L
F
.33411 .53694 m
.33542 .537 L
.3365 .53716 L
.33801 .53938 L
.3385 .54177 L
.33782 .54416 L
.3365 .54603 L
.33411 .54652 L
.33172 .54463 L
.33147 .54416 L
.33071 .54177 L
.33131 .53938 L
.33172 .53844 L
.33392 .537 L
F
1 g
.33411 .28337 m
.33586 .28398 L
.3365 .28464 L
.33734 .28637 L
.33759 .28876 L
.33672 .29114 L
.3365 .29151 L
.33411 .29279 L
.33188 .29114 L
.33172 .2909 L
.33081 .28876 L
.3312 .28637 L
.33172 .28544 L
.33287 .28398 L
F
.9 g
.33411 .31317 m
.33616 .31501 L
.3365 .31585 L
.33686 .3174 L
.3365 .3189 L
.33613 .31979 L
.33411 .3217 L
.33197 .31979 L
.33172 .31921 L
.33123 .3174 L
.33172 .31569 L
.33202 .31501 L
F
.8 g
.33411 .47392 m
.33626 .47494 L
.3365 .47522 L
.33722 .47732 L
.3365 .47961 L
.33642 .47971 L
.33411 .48092 L
.33286 .47971 L
.33203 .47732 L
.33295 .47494 L
F
.33411 .77624 m
.3365 .77697 L
.33721 .77808 L
.33655 .78046 L
.3365 .78052 L
.33411 .78119 L
.33274 .78046 L
.33206 .77808 L
F
.33411 .1291 m
.33637 .13122 L
.33632 .13361 L
.33411 .13583 L
.33216 .13361 L
.33208 .13122 L
F
.7 g
.33411 .38992 m
.33531 .3914 L
.33522 .39378 L
.33411 .39512 L
.33268 .39378 L
.33256 .3914 L
F
.9 g
.33411 .83538 m
.33629 .83775 L
.33411 .83871 L
.33308 .83775 L
F
.33411 .90218 m
.33437 .9022 L
.33411 .90347 L
.33398 .9022 L
F
.4 g
.49674 .02381 m
.49728 .0262 L
.49823 .02858 L
.49881 .02972 L
.49958 .03097 L
.50113 .03336 L
.50119 .03345 L
.50252 .03574 L
.50351 .03813 L
.50358 .03838 L
.50399 .04052 L
.50409 .0429 L
.5038 .04529 L
.50358 .04646 L
.50301 .04768 L
.50176 .05007 L
.50119 .05102 L
.50031 .05245 L
.49901 .05484 L
.49881 .05525 L
.49809 .05723 L
.49754 .05961 L
.49727 .062 L
.49732 .06439 L
.4978 .06677 L
.49865 .06916 L
.49881 .06953 L
.49958 .07155 L
.5002 .07393 L
.50034 .07632 L
.50005 .07871 L
.49941 .0811 L
.49881 .08267 L
.49839 .08348 L
.49683 .08587 L
.49642 .08638 L
.49463 .08826 L
.49403 .0888 L
.49179 .09064 L
.49165 .09074 L
.48926 .09225 L
.48744 .09303 L
.48687 .09316 L
.48449 .09318 L
.48381 .09303 L
.4821 .09237 L
.47971 .0911 L
.47891 .09064 L
.47732 .08962 L
.47526 .08826 L
.47494 .08804 L
.47255 .08634 L
.47193 .08587 L
.47016 .08447 L
.46909 .08348 L
.46778 .08222 L
.46682 .0811 L
.46539 .07932 L
.46511 .07871 L
.46416 .07632 L
.46452 .07393 L
.46539 .07248 L
.46615 .07155 L
.46778 .06968 L
.46825 .06916 L
.46992 .06677 L
.47016 .06626 L
.47076 .06439 L
.47086 .062 L
.47041 .05961 L
.47016 .05874 L
.46942 .05723 L
.46778 .05502 L
.46758 .05484 L
.46539 .05306 L
.46443 .05245 L
.463 .05177 L
.46062 .05098 L
.45823 .05081 L
.45584 .05145 L
.45393 .05245 L
.45346 .05299 L
.45177 .05484 L
.45107 .05596 L
.45052 .05723 L
.44985 .05961 L
.44958 .062 L
.4497 .06439 L
.45037 .06677 L
.45107 .0683 L
.45159 .06916 L
.45318 .07155 L
.45346 .07197 L
.45428 .07393 L
.4546 .07632 L
.4539 .07871 L
.45346 .08013 L
.45277 .0811 L
.45116 .08348 L
.45107 .08362 L
.44912 .08587 L
.44868 .08634 L
.44665 .08826 L
.44629 .08856 L
.44391 .09048 L
.44373 .09064 L
.44152 .092 L
.43913 .09292 L
.43675 .093 L
.43436 .09239 L
.43197 .09149 L
.42962 .09064 L
.42959 .09063 L
.4272 .08993 L
.42481 .08956 L
.42243 .08958 L
.42004 .09001 L
.41807 .09064 L
.41765 .09083 L
.41526 .092 L
.41362 .09303 L
.41288 .09348 L
.41049 .09516 L
.41012 .09542 L
.4081 .09628 L
.40572 .09616 L
.40422 .09542 L
.40333 .09466 L
.4014 .09303 L
.40094 .09252 L
.39879 .09064 L
.39856 .09043 L
.39617 .08851 L
.39585 .08826 L
.39378 .08682 L
.39234 .08587 L
.3914 .08549 L
.38901 .08476 L
.38662 .08475 L
.38423 .08535 L
.38271 .08587 L
.38185 .08629 L
.37946 .08748 L
.37803 .08826 L
.37707 .08883 L
.37469 .09045 L
.37444 .09064 L
.3723 .09255 L
.37189 .09303 L
.37027 .09542 L
.36991 .09617 L
.36937 .0978 L
.36907 .10019 L
.36948 .10258 L
.36991 .10358 L
.37073 .10496 L
.3723 .10699 L
.37263 .10735 L
.37464 .10974 L
.37469 .10978 L
.37618 .11213 L
.377 .11451 L
.37707 .11492 L
.37719 .1169 L
.37707 .1183 L
.37687 .11929 L
.37592 .12167 L
.37469 .12362 L
.3743 .12406 L
.37237 .12645 L
.3723 .12652 L
.37071 .12883 L
.36991 .13067 L
.36976 .13122 L
.3696 .13361 L
.36991 .13554 L
.37004 .13599 L
.37101 .13838 L
.3723 .14039 L
.37264 .14077 L
.37469 .14283 L
.37508 .14316 L
.37707 .14472 L
.37822 .14554 L
.37946 .14638 L
.38169 .14793 L
.38185 .14802 L
.38423 .14965 L
.38462 .15032 L
.38662 .15094 L
.38901 .15174 L
.3914 .15064 L
.39251 .15032 L
.39378 .14889 L
.39503 .14793 L
.39617 .14689 L
.39783 .14554 L
.39856 .14496 L
.40094 .14317 L
.40096 .14316 L
.40333 .14172 L
.40572 .14084 L
.4081 .14093 L
.41049 .14182 L
.41288 .14303 L
.41312 .14316 L
.41526 .14433 L
.41765 .14554 L
.41766 .14554 L
.42004 .14649 L
.42243 .14708 L
.42481 .14715 L
.4272 .14671 L
.42959 .14596 L
.43074 .14554 L
.43197 .14507 L
.43436 .14425 L
.43675 .14374 L
.43913 .14377 L
.44152 .14449 L
.44349 .14554 L
.44391 .14592 L
.44604 .14793 L
.44629 .14821 L
.44767 .15032 L
.44862 .1527 L
.44868 .15291 L
.44907 .15509 L
.449 .15748 L
.44868 .15881 L
.44828 .15986 L
.44683 .16225 L
.44629 .16295 L
.44486 .16464 L
.44391 .16559 L
.44268 .16702 L
.44152 .16784 L
.43917 .16941 L
.43913 .16942 L
.43733 .16941 L
.43675 .16919 L
.43436 .16775 L
.4331 .16702 L
.43197 .16625 L
.42959 .16493 L
.42904 .16464 L
.4272 .16394 L
.42481 .1634 L
.42243 .16341 L
.42004 .16401 L
.41844 .16464 L
.41765 .1651 L
.41526 .16671 L
.41489 .16702 L
.41288 .16892 L
.41252 .16941 L
.41083 .1718 L
.41049 .17232 L
.40968 .17419 L
.40968 .17657 L
.41049 .17803 L
.41127 .17896 L
.41288 .18082 L
.41352 .18135 L
.41526 .18301 L
.41589 .18373 L
.41762 .18612 L
.41765 .1862 L
.41779 .18851 L
.41765 .18913 L
.41663 .19089 L
.41526 .19271 L
.4146 .19328 L
.41288 .19474 L
.41144 .19567 L
.41049 .19607 L
.4081 .19673 L
.40572 .19663 L
.40339 .19567 L
.40333 .19563 L
.40094 .19335 L
.4009 .19328 L
.39953 .19089 L
.39882 .18851 L
.39884 .18612 L
.3997 .18373 L
.40094 .18176 L
.40121 .18135 L
.40296 .17896 L
.40333 .17847 L
.40428 .17657 L
.40422 .17419 L
.40333 .17206 L
.40316 .1718 L
.40163 .16941 L
.40094 .16824 L
.3999 .16702 L
.39856 .16553 L
.39765 .16464 L
.39617 .16327 L
.39507 .16225 L
.39378 .1613 L
.39232 .15986 L
.3914 .15942 L
.38901 .1585 L
.38662 .15913 L
.38484 .15986 L
.38423 .16064 L
.38185 .16218 L
.38172 .16225 L
.37946 .16393 L
.37857 .16464 L
.37707 .16602 L
.37619 .16702 L
.37469 .16934 L
.37465 .16941 L
.37374 .1718 L
.37324 .17419 L
.37317 .17657 L
.37368 .17896 L
.37469 .1812 L
.37479 .18135 L
.37608 .18373 L
.37689 .18612 L
.37683 .18851 L
.37602 .19089 L
.37469 .19328 L
.37469 .19328 L
.37286 .19567 L
.3723 .19629 L
.37044 .19805 L
.36991 .19851 L
.36753 .20037 L
.36742 .20044 L
.36514 .20201 L
.36389 .20283 L
.36275 .20344 L
.36037 .20457 L
.35798 .20509 L
.35559 .20472 L
.3532 .2036 L
.35186 .20283 L
.35082 .20203 L
.34884 .20044 L
.34843 .20007 L
.34646 .19805 L
.34604 .19757 L
.34469 .19567 L
.34366 .19379 L
.34343 .19328 L
.34256 .19089 L
.34204 .18851 L
.34202 .18612 L
.34255 .18373 L
.3434 .18135 L
.34366 .18076 L
.34417 .17896 L
.34456 .17657 L
.34454 .17419 L
.34424 .1718 L
.34368 .16941 L
.34366 .16933 L
.34276 .16702 L
.34138 .16464 L
.34127 .16447 L
.33976 .16225 L
.33888 .16121 L
.33808 .15986 L
.33696 .15748 L
.33684 .15509 L
.3376 .1527 L
.33885 .15032 L
.33888 .15026 L
.34051 .14793 L
.34127 .14686 L
.34235 .14554 L
.34366 .14392 L
.34425 .14316 L
.34589 .14077 L
.34604 .14053 L
.34709 .13838 L
.34788 .13599 L
.34829 .13361 L
.34826 .13122 L
.34766 .12883 L
.34663 .12645 L
.34604 .12523 L
.34552 .12406 L
.34471 .12167 L
.34432 .11929 L
.34428 .1169 L
.34449 .11451 L
.34502 .11213 L
.34596 .10974 L
.34604 .10956 L
.34724 .10735 L
.34843 .10527 L
.34858 .10496 L
.34952 .10258 L
.34991 .10019 L
.34977 .0978 L
.34923 .09542 L
.34843 .09331 L
.34826 .09303 L
.34686 .09064 L
.34604 .08943 L
.34523 .08826 L
.34371 .08587 L
.34366 .08579 L
.34257 .08348 L
.34187 .0811 L
.34153 .07871 L
.34154 .07632 L
.34199 .07393 L
.34291 .07155 L
.34366 .07 L
.34409 .06916 L
.34519 .06677 L
.34595 .06439 L
.34604 .06394 L
.34632 .062 L
.34641 .05961 L
.34623 .05723 L
.34604 .05619 L
.34569 .05484 L
.34478 .05245 L
.34372 .05007 L
.34366 .04997 L
.34288 .04768 L
.34249 .04529 L
.34255 .0429 L
.34297 .04052 L
.34366 .03828 L
.34373 .03813 L
.34493 .03574 L
.34604 .03408 L
.3466 .03336 L
.34843 .03114 L
.34858 .03097 L
.35054 .02858 L
.35082 .02825 L
.35224 .0262 L
.3532 .02465 L
.35359 .02381 L
F
.70886 .29033 m
.71124 .2896 L
.71363 .29062 L
.71466 .29114 L
.71602 .29228 L
.71813 .29353 L
.7184 .29372 L
.72079 .29525 L
.72185 .29592 L
.72318 .29674 L
.72556 .29823 L
.72568 .29831 L
.72795 .29959 L
.73027 .30069 L
.73034 .30071 L
.73272 .30139 L
.73511 .30172 L
.7375 .30192 L
.73989 .30223 L
.74227 .30281 L
.74321 .30308 L
.74466 .3034 L
.74705 .30336 L
.74781 .30308 L
.74943 .30201 L
.75117 .30069 L
.75182 .29987 L
.75354 .29831 L
.75421 .29767 L
.75635 .29592 L
.75659 .29574 L
.75898 .29407 L
.75969 .29353 L
.76137 .2929 L
.76375 .29216 L
.76614 .29222 L
.76853 .29288 L
.7707 .29353 L
.77092 .29363 L
.7733 .29456 L
.77569 .29533 L
.77808 .29581 L
.78046 .29591 L
.78285 .2956 L
.78524 .29494 L
.78762 .29401 L
.78868 .29353 L
.79001 .29314 L
.7924 .2921 L
.79478 .29118 L
.79717 .29158 L
.79956 .29301 L
.80081 .29353 L
.80195 .29452 L
.80355 .29592 L
.80433 .29669 L
.80566 .29831 L
.80672 .29989 L
.80706 .30069 L
.80786 .30308 L
.8082 .30547 L
.80788 .30785 L
.80675 .31024 L
.80672 .31029 L
.80498 .31263 L
.80433 .3134 L
.80324 .31501 L
.80215 .3174 L
.80211 .31979 L
.8029 .32217 L
.80416 .32456 L
.80433 .32484 L
.80599 .32695 L
.80672 .32769 L
.8089 .32934 L
.80911 .32945 L
.81149 .33051 L
.81388 .33095 L
.81627 .33095 L
.81865 .33073 L
.82104 .33053 L
.82343 .33046 L
.82581 .33053 L
.8282 .33068 L
.83059 .33079 L
.83298 .33076 L
.83536 .33054 L
.83775 .33008 L
.84014 .32938 L
.84028 .32934 L
.84252 .3285 L
.84491 .32742 L
.84584 .32695 L
.8473 .32627 L
.84968 .32524 L
.85207 .32473 L
.85446 .32517 L
.85684 .32651 L
.85753 .32695 L
.85923 .32835 L
.86044 .32934 L
.86162 .33037 L
.86312 .33172 L
.86401 .33251 L
.86546 .33411 L
.86639 .33528 L
.86708 .3365 L
.86765 .33888 L
.86709 .34127 L
.86639 .34309 L
.86574 .34366 L
.86401 .34568 L
.86358 .34604 L
.86162 .34762 L
.86031 .34843 L
.85923 .34899 L
.85684 .34991 L
.85446 .35038 L
.85207 .35045 L
.84968 .3502 L
.8473 .34972 L
.84491 .3491 L
.84256 .34843 L
.84252 .34842 L
.84014 .34779 L
.83775 .34722 L
.83536 .3468 L
.83298 .34656 L
.83059 .3465 L
.8282 .34655 L
.82581 .34665 L
.82343 .34668 L
.82104 .34659 L
.81865 .34639 L
.81627 .34618 L
.81388 .34617 L
.81149 .34655 L
.80911 .34737 L
.80675 .34843 L
.80672 .34845 L
.80433 .34966 L
.80195 .35077 L
.80184 .35082 L
.79956 .35166 L
.79717 .35224 L
.79478 .35245 L
.7924 .35236 L
.79001 .35206 L
.78762 .35169 L
.78524 .35137 L
.78285 .35117 L
.78046 .35116 L
.77808 .35137 L
.77569 .35179 L
.7733 .35239 L
.77092 .35312 L
.77065 .3532 L
.76853 .35385 L
.76614 .35445 L
.76375 .35475 L
.76137 .3546 L
.75898 .35401 L
.75667 .3532 L
.75659 .35317 L
.75421 .35229 L
.75182 .35158 L
.74943 .35118 L
.74705 .3511 L
.74466 .35127 L
.74227 .35157 L
.73989 .35188 L
.7375 .35215 L
.73511 .35241 L
.73272 .35271 L
.73034 .35316 L
.73015 .3532 L
.72795 .35383 L
.72556 .35487 L
.72433 .35559 L
.72318 .35638 L
.72152 .35798 L
.72079 .35859 L
.7199 .36037 L
.71927 .36275 L
.71985 .36514 L
.72079 .36647 L
.72178 .36753 L
.72318 .36876 L
.72485 .36991 L
.72556 .37038 L
.72795 .37179 L
.7289 .3723 L
.73034 .37298 L
.73272 .37398 L
.73469 .37469 L
.73511 .37483 L
.7375 .37568 L
.73989 .37677 L
.74044 .37707 L
.74227 .37811 L
.74381 .37946 L
.74466 .38014 L
.74617 .38185 L
.74527 .38423 L
.74466 .38471 L
.74227 .38631 L
.74173 .38662 L
.73989 .3876 L
.7375 .38863 L
.73658 .38901 L
.73511 .38952 L
.73272 .39106 L
.73242 .3914 L
.73099 .39378 L
.73095 .39617 L
.73161 .39856 L
.73272 .40058 L
.73312 .40094 L
.73511 .40261 L
.73656 .40333 L
.7375 .40381 L
.73989 .40496 L
.74144 .40572 L
.74227 .40596 L
.74466 .40711 L
.74614 .4081 L
.74705 .40846 L
.74943 .40843 L
.75016 .4081 L
.75182 .40679 L
.75372 .40572 L
.75421 .40523 L
.75612 .40333 L
.75659 .40284 L
.75781 .40094 L
.75895 .39856 L
.75898 .39847 L
.75955 .39617 L
.75946 .39378 L
.75898 .39264 L
.75814 .3914 L
.75659 .38946 L
.75601 .38901 L
.75421 .38738 L
.7535 .38662 L
.75182 .38516 L
.75084 .38423 L
.75005 .38185 L
.75182 .37948 L
.75184 .37946 L
.75394 .37707 L
.75421 .37671 L
.75625 .37469 L
.75659 .37439 L
.75898 .3728 L
.76014 .3723 L
.76137 .37193 L
.76375 .37176 L
.76614 .37225 L
.76631 .3723 L
.76853 .37333 L
.7705 .37469 L
.77092 .37503 L
.77303 .37707 L
.7733 .37732 L
.77499 .37946 L
.77569 .38047 L
.77616 .38185 L
.77576 .38423 L
.77569 .38436 L
.77352 .38662 L
.7733 .38683 L
.77092 .38887 L
.77075 .38901 L
.76853 .39114 L
.7684 .3914 L
.76717 .39378 L
.7671 .39617 L
.76781 .39856 L
.76853 .40047 L
.76891 .40094 L
.77092 .40329 L
.77096 .40333 L
.7733 .40526 L
.77393 .40572 L
.77569 .40659 L
.77808 .4081 L
.77808 .4081 L
.78046 .4088 L
.78285 .40844 L
.78372 .4081 L
.78524 .40726 L
.78762 .40611 L
.78863 .40572 L
.79001 .40504 L
.7924 .40399 L
.79478 .40341 L
.79717 .40372 L
.79956 .40495 L
.80067 .40572 L
.80195 .40681 L
.80289 .4081 L
.8039 .41049 L
.80352 .41288 L
.80195 .41515 L
.80185 .41526 L
.79956 .41703 L
.79792 .41765 L
.79717 .41783 L
.79478 .41793 L
.79316 .41765 L
.7924 .41746 L
.79001 .41658 L
.78762 .41537 L
.78745 .41526 L
.78524 .41412 L
.78285 .41314 L
.78237 .41288 L
.78046 .41261 L
.77908 .41288 L
.77808 .41345 L
.77569 .41485 L
.77417 .41526 L
.7733 .41581 L
.77092 .41714 L
.76986 .41765 L
.76853 .41823 L
.76614 .41901 L
.76375 .41932 L
.76137 .41911 L
.75898 .41834 L
.75757 .41765 L
.75659 .41706 L
.75421 .4154 L
.75405 .41526 L
.75182 .41401 L
.75044 .41288 L
.74943 .41241 L
.74705 .41236 L
.74573 .41288 L
.74466 .41358 L
.74227 .4148 L
.74046 .41526 L
.73989 .41549 L
.7375 .4163 L
.73511 .41699 L
.73286 .41765 L
.73272 .4177 L
.73034 .41859 L
.72795 .41966 L
.7272 .42004 L
.72556 .42091 L
.72318 .42226 L
.72288 .42243 L
.72079 .42364 L
.71877 .42481 L
.7184 .42502 L
.71602 .42636 L
.71456 .4272 L
.71363 .42756 L
.71124 .42851 L
.70886 .42885 L
.70647 .42817 L
.70429 .4272 L
.70408 .42692 L
.70169 .4251 L
.70134 .42481 L
.69931 .42291 L
.69884 .42243 L
.69692 .4202 L
.6968 .42004 L
.69511 .41765 L
.69453 .41681 L
.69372 .41526 L
.69242 .41288 L
.69215 .4122 L
.69189 .41049 L
.69215 .40916 L
.6926 .4081 L
.69385 .40572 L
.69453 .4041 L
.69486 .40333 L
.6956 .40094 L
.69602 .39856 L
.69627 .39617 L
.69637 .39378 L
.69616 .3914 L
.69557 .38901 L
.6948 .38662 L
.69453 .38558 L
.69433 .38423 L
.69439 .38185 L
.69453 .38089 L
.6949 .37946 L
.69569 .37707 L
.69665 .37469 L
.69692 .3741 L
.69789 .3723 L
.69931 .37007 L
.69941 .36991 L
.70097 .36753 L
.70169 .36666 L
.70214 .36514 L
.70258 .36275 L
.70228 .36037 L
.70169 .35848 L
.70148 .35798 L
.70021 .35559 L
.69931 .3542 L
.69854 .3532 L
.69692 .35129 L
.6965 .35082 L
.69453 .34874 L
.69427 .34843 L
.69215 .34628 L
.69192 .34604 L
.68976 .34409 L
.68922 .34366 L
.68737 .34317 L
.68614 .34366 L
.68499 .34458 L
.68296 .34604 L
.6826 .34651 L
.68028 .34843 L
.68021 .34849 L
.67783 .35043 L
.67734 .35082 L
.67544 .35242 L
.67459 .3532 L
.67305 .35474 L
.67235 .35559 L
.67076 .35798 L
.67066 .35815 L
.66982 .36037 L
.66961 .36275 L
.67036 .36514 L
.67066 .36586 L
.67204 .36753 L
.67305 .36871 L
.6742 .36991 L
.67544 .37128 L
.6763 .3723 L
.67783 .37439 L
.67802 .37469 L
.67934 .37707 L
.68021 .37896 L
.68039 .37946 L
.68111 .38185 L
.68126 .38423 L
.68074 .38662 L
.68021 .38822 L
.67991 .38901 L
.67927 .3914 L
.6791 .39378 L
.6793 .39617 L
.67969 .39856 L
.68021 .40073 L
.68027 .40094 L
.68119 .40333 L
.68255 .40572 L
.6826 .40577 L
.68387 .4081 L
.68472 .41049 L
.68417 .41288 L
.68288 .41526 L
.6826 .41581 L
.68128 .41765 L
.68021 .41907 L
.6794 .42004 L
.67783 .42178 L
.67718 .42243 L
.67544 .42411 L
.67469 .42481 L
.67305 .42637 L
.67228 .4272 L
.67066 .42913 L
.67043 .42959 L
.66948 .43197 L
.66946 .43436 L
.67022 .43675 L
.67066 .43774 L
.67171 .43913 L
.67305 .44074 L
.67386 .44152 L
.67544 .44302 L
.67644 .44391 L
.67783 .44515 L
.67904 .44629 L
.68021 .44744 L
.68126 .44868 L
.6826 .4504 L
.6829 .45107 L
.68384 .45346 L
.68391 .45584 L
.68291 .45823 L
.6826 .45885 L
.68097 .46062 L
.68021 .46143 L
.67853 .463 L
.67783 .46366 L
.67601 .46539 L
.67544 .46596 L
.67375 .46778 L
.67305 .46858 L
.6718 .47016 L
.67066 .47171 L
.67013 .47255 L
.66882 .47494 L
.66828 .4767 L
.66821 .47732 L
.66828 .47841 L
.66861 .47971 L
.66972 .4821 L
.67066 .48393 L
.67094 .48449 L
.67194 .48687 L
.6727 .48926 L
.67305 .49046 L
.67335 .49165 L
.67385 .49403 L
.67398 .49642 L
.67361 .49881 L
.67305 .50084 L
.67293 .50119 L
.67234 .50358 L
.67203 .50597 L
.67194 .50835 L
.67186 .51074 L
.67182 .51313 L
.67197 .51551 L
.67236 .5179 L
.67271 .52029 L
.67261 .52268 L
.67195 .52506 L
.67087 .52745 L
.67066 .52785 L
.6696 .52984 L
.66828 .53196 L
.6681 .53222 L
.66614 .53461 L
.66589 .53485 L
.6635 .53679 L
.66319 .537 L
.66112 .53791 L
.65873 .53784 L
.65689 .537 L
.65634 .53664 L
.65396 .53468 L
.65388 .53461 L
.65185 .53222 L
.65157 .5318 L
.6503 .52984 L
.64918 .52786 L
.64896 .52745 L
.64781 .52506 L
.64706 .52268 L
.64688 .52029 L
.64715 .5179 L
.64747 .51551 L
.64756 .51313 L
.64745 .51074 L
.64732 .50835 L
.64717 .50597 L
.64682 .50358 L
.6468 .50345 L
.64616 .50119 L
.64543 .49881 L
.64501 .49642 L
.64512 .49403 L
.64562 .49165 L
.64629 .48926 L
.6468 .48767 L
.64708 .48687 L
.6481 .48449 L
.64918 .48244 L
.64936 .4821 L
.65049 .47971 L
.65091 .47732 L
.65032 .47494 L
.64918 .47269 L
.64903 .47255 L
.64736 .47016 L
.6468 .46942 L
.64541 .46778 L
.64441 .4667 L
.64308 .46539 L
.64202 .46444 L
.64031 .463 L
.63963 .46253 L
.63725 .46094 L
.63665 .46062 L
.63486 .46026 L
.63247 .46052 L
.63211 .46062 L
.63009 .46202 L
.62885 .463 L
.6277 .46424 L
.62667 .46539 L
.62531 .4672 L
.62493 .46778 L
.62352 .47016 L
.62293 .4713 L
.62238 .47255 L
.62154 .47494 L
.62121 .47732 L
.62157 .47971 L
.62241 .4821 L
.62293 .48344 L
.62333 .48449 L
.62409 .48687 L
.62469 .48926 L
.62521 .49165 L
.62531 .49219 L
.62559 .49403 L
.6257 .49642 L
.62542 .49881 L
.62531 .49945 L
.62491 .50119 L
.62445 .50358 L
.62421 .50597 L
.62412 .50835 L
.62403 .51074 L
.62395 .51313 L
.62401 .51551 L
.62422 .5179 L
.6244 .52029 L
.62426 .52268 L
.62371 .52506 L
.62293 .52735 L
.62289 .52745 L
.62195 .52984 L
.62089 .53222 L
.62054 .53292 L
.61963 .53461 L
.61815 .53681 L
.61805 .537 L
.61655 .53938 L
.61577 .54177 L
.61664 .54416 L
.618 .54654 L
.61815 .54687 L
.61947 .54893 L
.62054 .55073 L
.62091 .55132 L
.62241 .55371 L
.62293 .55452 L
.62381 .55609 L
.62481 .55848 L
.62511 .56087 L
.62466 .56325 L
.62363 .56564 L
.62293 .56688 L
.62215 .56803 L
.62054 .56996 L
.62011 .57041 L
.61815 .57201 L
.61701 .5728 L
.61577 .57331 L
.61338 .57394 L
.61099 .57397 L
.6086 .5735 L
.60645 .5728 L
.60622 .5727 L
.60383 .57169 L
.60144 .57063 L
.60097 .57041 L
.59906 .56964 L
.59667 .56887 L
.59428 .56842 L
.5919 .56834 L
.58951 .56856 L
.58712 .56895 L
.58474 .56934 L
.58235 .5696 L
.57996 .56967 L
.57757 .56959 L
.57519 .56948 L
.5728 .56947 L
.57041 .56965 L
.56803 .57001 L
.56578 .57041 L
.56564 .57044 L
.56325 .5708 L
.56087 .57103 L
.55848 .57114 L
.55609 .57122 L
.55371 .5714 L
.55132 .57179 L
.54893 .57246 L
.54797 .5728 L
.54654 .5734 L
.54416 .57464 L
.54327 .57519 L
.54177 .57608 L
.54012 .57757 L
.53938 .57836 L
.53841 .57996 L
.53834 .58235 L
.53938 .58442 L
.53962 .58474 L
.54177 .58706 L
.54185 .58712 L
.54416 .58893 L
.54508 .58951 L
.54654 .59032 L
.54893 .59135 L
.5507 .5919 L
.55132 .59203 L
.55371 .59243 L
.55609 .59261 L
.55848 .59271 L
.56087 .59282 L
.56325 .59305 L
.56564 .5934 L
.56803 .59381 L
.57041 .59416 L
.57174 .59428 L
.5728 .59432 L
.57519 .5943 L
.57559 .59428 L
.57757 .59416 L
.57996 .59405 L
.58235 .59409 L
.58459 .59428 L
.58474 .5943 L
.58712 .59455 L
.58951 .59482 L
.5919 .59495 L
.59428 .59483 L
.59667 .59442 L
.59736 .59428 L
.59906 .59369 L
.60144 .59274 L
.60342 .5919 L
.60383 .59171 L
.60622 .59068 L
.6086 .58979 L
.60955 .58951 L
.61099 .58923 L
.61338 .5892 L
.61487 .58951 L
.61577 .58982 L
.61815 .59105 L
.61944 .5919 L
.62054 .59277 L
.62217 .59428 L
.62293 .59501 L
.62407 .59667 L
.62507 .59906 L
.62516 .60144 L
.62446 .60383 L
.62306 .60622 L
.62293 .6064 L
.62086 .6086 L
.62054 .60888 L
.61815 .6105 L
.61737 .61099 L
.61577 .61148 L
.61338 .61191 L
.61099 .61181 L
.6086 .6113 L
.60755 .61099 L
.60622 .61049 L
.60383 .60951 L
.60182 .6086 L
.60144 .60844 L
.59906 .60743 L
.59667 .60654 L
.59555 .60622 L
.59428 .60599 L
.5919 .60581 L
.58951 .60592 L
.58712 .60618 L
.58682 .60622 L
.58474 .60649 L
.58235 .60668 L
.57996 .60668 L
.57757 .60652 L
.57519 .60634 L
.5728 .60627 L
.57041 .60642 L
.56803 .60677 L
.56564 .60718 L
.56325 .60752 L
.56087 .60772 L
.55848 .60782 L
.55609 .6079 L
.55371 .60807 L
.55132 .60843 L
.55046 .6086 L
.54893 .60905 L
.54654 .60989 L
.54416 .61091 L
.54398 .61099 L
.54177 .61204 L
.53938 .61325 L
.53915 .61338 L
.537 .61437 L
.53461 .61546 L
.53379 .61577 L
.53222 .6161 L
.52984 .61592 L
.52931 .61577 L
.52745 .61489 L
.52506 .6135 L
.52486 .61338 L
.52268 .61177 L
.52167 .61099 L
.52029 .60983 L
.51893 .6086 L
.5179 .60766 L
.51653 .60622 L
.51551 .60533 L
.51413 .60383 L
.51313 .60288 L
.51074 .60176 L
.50835 .60346 L
.50785 .60383 L
.50597 .6059 L
.50558 .60622 L
.50358 .6082 L
.50313 .6086 L
.50119 .61036 L
.50047 .61099 L
.49881 .61244 L
.49777 .61338 L
.49642 .61458 L
.4954 .61577 L
.49403 .61771 L
.49383 .61815 L
.49345 .62054 L
.49403 .62264 L
.49417 .62293 L
.49577 .62531 L
.49642 .62614 L
.49791 .6277 L
.49881 .6286 L
.50036 .63009 L
.50119 .63087 L
.50275 .63247 L
.50358 .63321 L
.50467 .63486 L
.50573 .63725 L
.50557 .63963 L
.50441 .64202 L
.50358 .64331 L
.50257 .64441 L
.50119 .64585 L
.50015 .6468 L
.49881 .64794 L
.49726 .64918 L
.49642 .6498 L
.49408 .65157 L
.49403 .6516 L
.49165 .65331 L
.49107 .65396 L
.48926 .65547 L
.48851 .65634 L
.4886 .65873 L
.48926 .65954 L
.49097 .66112 L
.49165 .66193 L
.49357 .6635 L
.49403 .66393 L
.49634 .66589 L
.49642 .66596 L
.49881 .66809 L
.499 .66828 L
.50117 .67066 L
.50119 .6707 L
.50246 .67305 L
.50265 .67544 L
.50184 .67783 L
.50119 .67908 L
.50025 .68021 L
.49881 .68184 L
.49799 .6826 L
.49642 .68394 L
.49502 .68499 L
.49403 .68563 L
.49165 .68704 L
.49111 .68737 L
.48926 .68795 L
.48687 .68855 L
.48449 .68857 L
.4821 .68804 L
.47979 .68737 L
.47971 .68733 L
.47732 .68624 L
.47494 .68511 L
.47469 .68499 L
.47255 .68393 L
.47016 .68275 L
.46987 .6826 L
.46778 .68162 L
.46539 .68055 L
.46467 .68021 L
.463 .67973 L
.46062 .67916 L
.45823 .67909 L
.45584 .67968 L
.45424 .68021 L
.45346 .68078 L
.45107 .6823 L
.45061 .6826 L
.44868 .68392 L
.44709 .68499 L
.44629 .68548 L
.44391 .68687 L
.44307 .68737 L
.44152 .68784 L
.43913 .68841 L
.43675 .68846 L
.43436 .68806 L
.43197 .68754 L
.43113 .68737 L
.42959 .68696 L
.4272 .68645 L
.42481 .68617 L
.42243 .68618 L
.42004 .68649 L
.41765 .68709 L
.41676 .68737 L
.41526 .68778 L
.41288 .68872 L
.411 .68976 L
.41049 .68996 L
.4081 .69079 L
.40572 .69069 L
.40363 .68976 L
.40333 .68956 L
.40094 .68801 L
.39956 .68737 L
.39856 .68674 L
.39617 .68537 L
.39546 .68499 L
.39378 .68419 L
.3914 .68333 L
.38901 .68289 L
.38662 .68289 L
.38423 .68324 L
.38185 .68383 L
.37946 .68461 L
.37846 .68499 L
.37707 .68554 L
.37469 .68667 L
.37345 .68737 L
.3723 .68786 L
.37021 .68976 L
.36991 .69009 L
.36887 .69215 L
.36952 .69453 L
.36991 .69511 L
.37164 .69692 L
.3723 .69751 L
.37469 .69921 L
.37484 .69931 L
.37707 .70062 L
.37927 .70169 L
.37946 .70178 L
.38185 .70272 L
.38423 .70347 L
.38662 .70395 L
.38901 .70403 L
.3914 .7036 L
.39378 .70267 L
.39561 .70169 L
.39617 .70133 L
.39856 .69969 L
.39905 .69931 L
.40094 .69797 L
.40222 .69692 L
.40333 .69626 L
.40572 .69506 L
.4081 .69497 L
.41049 .69596 L
.41234 .69692 L
.41288 .69729 L
.41526 .69859 L
.41688 .69931 L
.41765 .69963 L
.42004 .70043 L
.42243 .70086 L
.42481 .70091 L
.4272 .70059 L
.42959 .69997 L
.43157 .69931 L
.43197 .69918 L
.43436 .69844 L
.43675 .69793 L
.43913 .69801 L
.44152 .69881 L
.44265 .69931 L
.44391 .70021 L
.44589 .70169 L
.44629 .70203 L
.44863 .70408 L
.44868 .70412 L
.45095 .70647 L
.45107 .70662 L
.45223 .70886 L
.45184 .71124 L
.45107 .71249 L
.45012 .71363 L
.44868 .7152 L
.44781 .71602 L
.44629 .71741 L
.44513 .7184 L
.44391 .7193 L
.44152 .7207 L
.44133 .72079 L
.43913 .72141 L
.43675 .72148 L
.43436 .72105 L
.43332 .72079 L
.43197 .72032 L
.42959 .71955 L
.4272 .71894 L
.42481 .71863 L
.42243 .7187 L
.42004 .71917 L
.41765 .72002 L
.41597 .72079 L
.41526 .72112 L
.41288 .72239 L
.41162 .72318 L
.41049 .72375 L
.4081 .72479 L
.40572 .72487 L
.40333 .7238 L
.40221 .72318 L
.40094 .72213 L
.39904 .72079 L
.39856 .72041 L
.39617 .71867 L
.39579 .7184 L
.39378 .71721 L
.3914 .7162 L
.39072 .71602 L
.38901 .71578 L
.38662 .71592 L
.38604 .71602 L
.38423 .71651 L
.38185 .71744 L
.37988 .7184 L
.37946 .71863 L
.37707 .72009 L
.3761 .72079 L
.37469 .72184 L
.37336 .72318 L
.3723 .72452 L
.37175 .72556 L
.37158 .72795 L
.3723 .72958 L
.3728 .73034 L
.37469 .73256 L
.37486 .73272 L
.37705 .73511 L
.37707 .73514 L
.37883 .7375 L
.37946 .73867 L
.37992 .73989 L
.38021 .74227 L
.37953 .74466 L
.37946 .74484 L
.37794 .74705 L
.37707 .74815 L
.37608 .74943 L
.3747 .75182 L
.37469 .75184 L
.37422 .75421 L
.37459 .75659 L
.37469 .75702 L
.37532 .75898 L
.37588 .76137 L
.37601 .76375 L
.37561 .76614 L
.37469 .76824 L
.37451 .76853 L
.37262 .77092 L
.3723 .77126 L
.37019 .7733 L
.36991 .77353 L
.36785 .77569 L
.36753 .77609 L
.36648 .77808 L
.36683 .78046 L
.36753 .78154 L
.3687 .78285 L
.36991 .78403 L
.37143 .78524 L
.3723 .78592 L
.37459 .78762 L
.37469 .78769 L
.37707 .78937 L
.37785 .79001 L
.37946 .79136 L
.38033 .7924 L
.38028 .79478 L
.37946 .79561 L
.37713 .79717 L
.37707 .79721 L
.37469 .79857 L
.37241 .79956 L
.3723 .79961 L
.36991 .80073 L
.36753 .80181 L
.36724 .80195 L
.36514 .80279 L
.36275 .80372 L
.36105 .80433 L
.36037 .80445 L
.35798 .80475 L
.35559 .80454 L
.35471 .80433 L
.3532 .80382 L
.35082 .8028 L
.34902 .80195 L
.34843 .80162 L
.34604 .80021 L
.34505 .79956 L
.34366 .7987 L
.3419 .79717 L
.34127 .79656 L
.34002 .79478 L
.33996 .7924 L
.34127 .79017 L
.3414 .79001 L
.34349 .78762 L
.34366 .78745 L
.34572 .78524 L
.34604 .7849 L
.34781 .78285 L
.34843 .78203 L
.34934 .78046 L
.34965 .77808 L
.34855 .77569 L
.34843 .77547 L
.34674 .7733 L
.34604 .77241 L
.34501 .77092 L
.34376 .76853 L
.34366 .76825 L
.34311 .76614 L
.34291 .76375 L
.34306 .76137 L
.34348 .75898 L
.34366 .75825 L
.34402 .75659 L
.34433 .75421 L
.3441 .75182 L
.34366 .75031 L
.34334 .74943 L
.34237 .74705 L
.34162 .74466 L
.3414 .74227 L
.34167 .73989 L
.34234 .7375 L
.34339 .73511 L
.34366 .7346 L
.34475 .73272 L
.34604 .73051 L
.34612 .73034 L
.34703 .72795 L
.34701 .72556 L
.34607 .72318 L
.34604 .72313 L
.34458 .72079 L
.34366 .71947 L
.34288 .7184 L
.34127 .7163 L
.34106 .71602 L
.33925 .71363 L
.33888 .71315 L
.3382 .71124 L
.3382 .70886 L
.33888 .70715 L
.33947 .70647 L
.34127 .70445 L
.34169 .70408 L
.34366 .70206 L
.34402 .70169 L
.34604 .69952 L
.34623 .69931 L
.34822 .69692 L
.34843 .69685 L
.34973 .69453 L
.35028 .69215 L
.34941 .68976 L
.34843 .68811 L
.34747 .68737 L
.34604 .68589 L
.34512 .68499 L
.34366 .68348 L
.34286 .6826 L
.34127 .68071 L
.34093 .68021 L
.33949 .67783 L
.33888 .67603 L
.33886 .67544 L
.33888 .67475 L
.33949 .67305 L
.34124 .67066 L
.34127 .67062 L
.34366 .66829 L
.34367 .66828 L
.34604 .6662 L
.3464 .66589 L
.34843 .66413 L
.34912 .6635 L
.35082 .66199 L
.35162 .66112 L
.3532 .6594 L
.3536 .65873 L
.35434 .65634 L
.35322 .65396 L
.3532 .65392 L
.35082 .6516 L
.35074 .65157 L
.34843 .64955 L
.34799 .64918 L
.34604 .64736 L
.3455 .6468 L
.34366 .64462 L
.34351 .64441 L
.34217 .64202 L
.34154 .63963 L
.34176 .63725 L
.34292 .63486 L
.34366 .63378 L
.34494 .63247 L
.34604 .63142 L
.34763 .63009 L
.34843 .62946 L
.35082 .6277 L
.35082 .6277 L
.3532 .62617 L
.35457 .62531 L
.35559 .62496 L
.35798 .62424 L
.36037 .62418 L
.36275 .62475 L
.36453 .62531 L
.36514 .62564 L
.36753 .62678 L
.3695 .6277 L
.36991 .6279 L
.3723 .62898 L
.37469 .62996 L
.37503 .63009 L
.37707 .63082 L
.37946 .63157 L
.38185 .6322 L
.38286 .63247 L
.38423 .63263 L
.38662 .63281 L
.38901 .63268 L
.39022 .63247 L
.3914 .63213 L
.39378 .63117 L
.3959 .63009 L
.39617 .62993 L
.39856 .62851 L
.39984 .6277 L
.40094 .62705 L
.40333 .62567 L
.40404 .62531 L
.40572 .62475 L
.4081 .62439 L
.41049 .62465 L
.41288 .62523 L
.41322 .62531 L
.41526 .62599 L
.41765 .62666 L
.42004 .62708 L
.42243 .62721 L
.42481 .62702 L
.4272 .62649 L
.42959 .62561 L
.43023 .62531 L
.43197 .62457 L
.43436 .62305 L
.43453 .62293 L
.43675 .62154 L
.43913 .6208 L
.44152 .62215 L
.44279 .62293 L
.44391 .62423 L
.44546 .62531 L
.44629 .62604 L
.44855 .6277 L
.44868 .62779 L
.45107 .62932 L
.45246 .63009 L
.45346 .63051 L
.45584 .63128 L
.45823 .63159 L
.46062 .63144 L
.463 .63094 L
.46539 .63019 L
.46567 .63009 L
.46778 .62921 L
.47016 .628 L
.47069 .6277 L
.47255 .62654 L
.47409 .62531 L
.47494 .62474 L
.47631 .62293 L
.47732 .62066 L
.47734 .62054 L
.47732 .61931 L
.47693 .61815 L
.47499 .61577 L
.47494 .61572 L
.47255 .61386 L
.47168 .61338 L
.47016 .61249 L
.46778 .61129 L
.46712 .61099 L
.46539 .61026 L
.463 .60939 L
.46062 .60877 L
.45956 .6086 L
.45823 .60853 L
.45685 .6086 L
.45584 .60878 L
.45346 .60957 L
.45107 .61076 L
.45066 .61099 L
.44868 .61221 L
.44698 .61338 L
.44629 .61378 L
.44391 .6155 L
.44376 .61577 L
.44152 .61723 L
.43992 .61815 L
.43913 .61842 L
.43767 .61815 L
.43675 .6177 L
.43436 .6163 L
.4334 .61577 L
.43197 .61489 L
.42959 .61382 L
.42824 .61338 L
.4272 .61305 L
.42481 .61248 L
.42243 .61224 L
.42004 .61233 L
.41765 .61272 L
.41526 .61332 L
.41506 .61338 L
.41288 .61389 L
.41049 .61444 L
.4081 .61466 L
.40572 .61428 L
.40333 .61345 L
.40314 .61338 L
.40094 .6121 L
.39923 .61099 L
.39856 .61052 L
.39617 .60875 L
.39598 .6086 L
.39378 .60694 L
.39297 .60622 L
.3914 .60534 L
.38929 .60383 L
.38901 .60369 L
.38662 .60317 L
.38423 .60376 L
.38399 .60383 L
.38185 .60507 L
.37946 .60614 L
.37922 .60622 L
.37707 .60739 L
.37471 .6086 L
.37469 .60862 L
.3723 .60988 L
.37013 .61099 L
.36991 .6111 L
.36753 .61228 L
.36519 .61338 L
.36514 .6134 L
.36275 .61418 L
.36037 .61474 L
.35798 .6147 L
.35559 .61404 L
.35376 .61338 L
.3532 .613 L
.35082 .61147 L
.35014 .61099 L
.34843 .60957 L
.34744 .6086 L
.34604 .60699 L
.34552 .60622 L
.34425 .60383 L
.34366 .6016 L
.34364 .60144 L
.34366 .59972 L
.34378 .59906 L
.34482 .59667 L
.34604 .59496 L
.34675 .59428 L
.34843 .59272 L
.34944 .5919 L
.35082 .59089 L
.35294 .58951 L
.3532 .58937 L
.35559 .58828 L
.35798 .58771 L
.36037 .58777 L
.36275 .58837 L
.36514 .58932 L
.36558 .58951 L
.36753 .59046 L
.36991 .59165 L
.37039 .5919 L
.3723 .59284 L
.37469 .59401 L
.37523 .59428 L
.37707 .59507 L
.37946 .5962 L
.38037 .59667 L
.38185 .59732 L
.38423 .59829 L
.38662 .59882 L
.38901 .59837 L
.3914 .59714 L
.39222 .59667 L
.39378 .59553 L
.39578 .59428 L
.39617 .59401 L
.39856 .5924 L
.39933 .5919 L
.40094 .5909 L
.40333 .58962 L
.40344 .58951 L
.40572 .58876 L
.4081 .58842 L
.41049 .58857 L
.41288 .58905 L
.41475 .58951 L
.41526 .58964 L
.41765 .59017 L
.42004 .5905 L
.42243 .59055 L
.42481 .59028 L
.4272 .58968 L
.42774 .58951 L
.42959 .5888 L
.43197 .58769 L
.43307 .58712 L
.43436 .58653 L
.43675 .58551 L
.43913 .58503 L
.44152 .58548 L
.44391 .5867 L
.44465 .58712 L
.44629 .5883 L
.44804 .58951 L
.44868 .58995 L
.45107 .59142 L
.4519 .5919 L
.45346 .59255 L
.45584 .59324 L
.45823 .59343 L
.46062 .59314 L
.463 .59249 L
.46463 .5919 L
.46539 .59156 L
.46778 .59036 L
.46918 .58951 L
.47016 .58886 L
.4723 .58712 L
.47255 .58691 L
.47448 .58474 L
.47494 .58409 L
.47581 .58235 L
.47607 .57996 L
.47502 .57757 L
.47494 .57743 L
.47279 .57519 L
.47255 .57497 L
.47016 .57305 L
.46982 .5728 L
.46778 .5713 L
.46654 .57041 L
.46539 .56962 L
.46303 .56803 L
.463 .56801 L
.46062 .5667 L
.45823 .56592 L
.45584 .56618 L
.45346 .56746 L
.45255 .56803 L
.45107 .56929 L
.44971 .57041 L
.44868 .57128 L
.44674 .5728 L
.44629 .57311 L
.44391 .57465 L
.44291 .57519 L
.44152 .57556 L
.43913 .57586 L
.43675 .57551 L
.43512 .57519 L
.43436 .57471 L
.43197 .57354 L
.43047 .5728 L
.42959 .57237 L
.4272 .57129 L
.42481 .57047 L
.42457 .57041 L
.42243 .57008 L
.42004 .57014 L
.41844 .57041 L
.41765 .5706 L
.41526 .5713 L
.41288 .57203 L
.41049 .57259 L
.4081 .57277 L
.40572 .57241 L
.40333 .5714 L
.40179 .57041 L
.40094 .56969 L
.3993 .56803 L
.39856 .56716 L
.39752 .56564 L
.39629 .56325 L
.39617 .56287 L
.39594 .56087 L
.39617 .55979 L
.39676 .55848 L
.39856 .55614 L
.39863 .55609 L
.40094 .55394 L
.40122 .55371 L
.40333 .55223 L
.40516 .55132 L
.40572 .55112 L
.4081 .55075 L
.41049 .55103 L
.41191 .55132 L
.41288 .55174 L
.41526 .55259 L
.41765 .55335 L
.41918 .55371 L
.42004 .55384 L
.42243 .55392 L
.42415 .55371 L
.42481 .55356 L
.4272 .55275 L
.42959 .55159 L
.43008 .55132 L
.43197 .55019 L
.43403 .54893 L
.43436 .54875 L
.43675 .54761 L
.43913 .5471 L
.44152 .54751 L
.44391 .54879 L
.44413 .54893 L
.44629 .55068 L
.44705 .55132 L
.44868 .55273 L
.44985 .55371 L
.45107 .55461 L
.45323 .55609 L
.45346 .55617 L
.45584 .557 L
.45823 .55719 L
.46062 .55658 L
.46224 .55609 L
.463 .55559 L
.46539 .55412 L
.46602 .55371 L
.46778 .55236 L
.469 .55132 L
.47016 .5502 L
.47135 .54893 L
.47255 .54753 L
.47331 .54654 L
.47488 .54416 L
.47494 .54406 L
.47583 .54177 L
.47587 .53938 L
.4751 .537 L
.47494 .5366 L
.47397 .53461 L
.4729 .53222 L
.47255 .53135 L
.47198 .52984 L
.47111 .52745 L
.47036 .52506 L
.47016 .52414 L
.47001 .52268 L
.47016 .52098 L
.47031 .52029 L
.47109 .5179 L
.47192 .51551 L
.47249 .51313 L
.47255 .51274 L
.47285 .51074 L
.47319 .50835 L
.4735 .50597 L
.4736 .50358 L
.47337 .50119 L
.47304 .49881 L
.47305 .49642 L
.47362 .49403 L
.47461 .49165 L
.47494 .49094 L
.47578 .48926 L
.47711 .48687 L
.47732 .48653 L
.47876 .48449 L
.47971 .48339 L
.4809 .4821 L
.4821 .48115 L
.48327 .47971 L
.48449 .47902 L
.48687 .47783 L
.48926 .47896 L
.49018 .47971 L
.49165 .48113 L
.49282 .4821 L
.49403 .48352 L
.49481 .48449 L
.49632 .48687 L
.49642 .48706 L
.49752 .48926 L
.49854 .49165 L
.49881 .49225 L
.49939 .49403 L
.49989 .49642 L
.49993 .49881 L
.49969 .50119 L
.49952 .50358 L
.49962 .50597 L
.49989 .50835 L
.50017 .51074 L
.50046 .51313 L
.50091 .51551 L
.50119 .51663 L
.50155 .5179 L
.50215 .52029 L
.50235 .52268 L
.50204 .52506 L
.50142 .52745 L
.50119 .52825 L
.5007 .52984 L
.49991 .53222 L
.49899 .53461 L
.49881 .53503 L
.49801 .537 L
.4973 .53938 L
.49728 .54177 L
.49802 .54416 L
.49881 .54587 L
.49923 .54654 L
.50067 .54893 L
.50119 .54974 L
.50229 .55132 L
.50358 .55295 L
.50418 .55371 L
.50597 .55557 L
.50618 .55609 L
.50835 .55753 L
.50927 .55848 L
.51074 .55903 L
.51212 .55848 L
.51313 .55737 L
.51512 .55609 L
.51551 .55522 L
.51683 .55371 L
.5179 .55215 L
.51845 .55132 L
.51983 .54893 L
.52029 .54805 L
.521 .54654 L
.52196 .54416 L
.5225 .54177 L
.5224 .53938 L
.52174 .537 L
.52086 .53461 L
.52029 .53298 L
.52004 .53222 L
.51934 .52984 L
.51868 .52745 L
.51811 .52506 L
.5179 .52376 L
.51781 .52268 L
.5179 .52063 L
.51794 .52029 L
.51841 .5179 L
.51891 .51551 L
.51924 .51313 L
.51945 .51074 L
.51964 .50835 L
.51983 .50597 L
.51988 .50358 L
.51973 .50119 L
.51952 .49881 L
.51954 .49642 L
.51992 .49403 L
.52029 .49249 L
.52056 .49165 L
.52133 .48926 L
.5222 .48687 L
.52268 .48574 L
.52325 .48449 L
.52454 .4821 L
.52506 .48132 L
.52582 .47971 L
.52665 .47732 L
.5266 .47494 L
.52584 .47255 L
.52506 .47064 L
.5248 .47016 L
.52351 .46778 L
.52268 .46637 L
.52204 .46539 L
.52046 .463 L
.52029 .46276 L
.51904 .46062 L
.51811 .45823 L
.5179 .45715 L
.51784 .45584 L
.5179 .45494 L
.51819 .45346 L
.51902 .45107 L
.52029 .44873 L
.52032 .44868 L
.52218 .44629 L
.52268 .44576 L
.52466 .44391 L
.52506 .44359 L
.52745 .44189 L
.52787 .44152 L
.52984 .44073 L
.53222 .44019 L
.53461 .44033 L
.537 .44097 L
.53856 .44152 L
.53938 .44188 L
.54177 .44288 L
.54416 .44381 L
.54442 .44391 L
.54654 .44459 L
.54893 .44515 L
.55132 .44544 L
.55371 .44547 L
.55609 .4453 L
.55848 .44504 L
.56087 .44481 L
.56325 .44468 L
.56564 .44466 L
.56803 .44469 L
.57041 .44465 L
.5728 .44448 L
.57519 .44415 L
.57663 .44391 L
.57757 .44374 L
.57996 .44337 L
.58235 .44311 L
.58474 .44301 L
.58712 .44301 L
.58951 .443 L
.5919 .44288 L
.59428 .44253 L
.59667 .44188 L
.59766 .44152 L
.59906 .44091 L
.60144 .43949 L
.60193 .43913 L
.60383 .43752 L
.60446 .43675 L
.60594 .43436 L
.60622 .43358 L
.60636 .43197 L
.60622 .43113 L
.6055 .42959 L
.60383 .42741 L
.60336 .4272 L
.60144 .42564 L
.60018 .42481 L
.59906 .42412 L
.59667 .42283 L
.59583 .42243 L
.59428 .42187 L
.5919 .42125 L
.58951 .42098 L
.58712 .4209 L
.58474 .42084 L
.58235 .42061 L
.57996 .42008 L
.57981 .42004 L
.57757 .41927 L
.57519 .41828 L
.57373 .41765 L
.5728 .41741 L
.57041 .41692 L
.56803 .41681 L
.56564 .41688 L
.56325 .41684 L
.56087 .41647 L
.55848 .41571 L
.55749 .41526 L
.55609 .41478 L
.55371 .41415 L
.55132 .41443 L
.54958 .41526 L
.54893 .41572 L
.54654 .41747 L
.54629 .41765 L
.54416 .41938 L
.54329 .42004 L
.54177 .42116 L
.53983 .42243 L
.53938 .42269 L
.537 .4239 L
.53461 .42469 L
.53396 .42481 L
.53222 .42488 L
.53154 .42481 L
.52984 .42434 L
.52745 .42297 L
.52675 .42243 L
.52506 .42055 L
.52469 .42004 L
.52334 .41765 L
.52268 .41603 L
.52243 .41526 L
.52187 .41288 L
.52177 .41049 L
.52224 .4081 L
.52268 .40674 L
.52314 .40572 L
.52416 .40333 L
.52503 .40094 L
.52506 .40083 L
.52558 .39856 L
.526 .39617 L
.52622 .39378 L
.52601 .3914 L
.52536 .38901 L
.52506 .38811 L
.52457 .38662 L
.52406 .38423 L
.52408 .38185 L
.52455 .37946 L
.52506 .37778 L
.52532 .37707 L
.52652 .37469 L
.52745 .37357 L
.52898 .3723 L
.52984 .37186 L
.53222 .37145 L
.53461 .37205 L
.53529 .3723 L
.537 .37357 L
.53818 .37469 L
.53938 .37621 L
.53996 .37707 L
.54129 .37946 L
.54177 .38058 L
.54217 .38185 L
.54233 .38423 L
.54177 .38627 L
.54163 .38662 L
.54047 .38901 L
.53955 .3914 L
.53938 .39241 L
.53936 .39378 L
.53938 .39411 L
.53979 .39617 L
.54057 .39856 L
.54166 .40094 L
.54177 .40114 L
.54333 .40333 L
.54416 .40423 L
.54578 .40572 L
.54654 .40624 L
.54893 .4079 L
.54924 .4081 L
.55132 .40908 L
.55371 .40938 L
.55609 .40887 L
.55848 .40814 L
.55858 .4081 L
.56087 .40751 L
.56325 .40722 L
.56564 .40722 L
.56803 .40732 L
.57041 .40725 L
.5728 .40681 L
.57519 .40607 L
.57623 .40572 L
.57757 .40517 L
.57996 .40427 L
.58235 .40362 L
.5844 .40333 L
.58474 .4033 L
.58712 .40321 L
.58951 .4031 L
.5919 .40266 L
.59428 .40153 L
.59509 .40094 L
.59667 .39908 L
.59703 .39856 L
.59826 .39617 L
.59899 .39378 L
.59906 .39338 L
.5991 .3914 L
.59906 .3911 L
.59848 .38901 L
.59745 .38662 L
.59691 .38423 L
.59756 .38185 L
.599 .37946 L
.59906 .37936 L
.60075 .37707 L
.60144 .37619 L
.60274 .37469 L
.60383 .37356 L
.60522 .3723 L
.60622 .37151 L
.6086 .36993 L
.60862 .36991 L
.61099 .36888 L
.61338 .36848 L
.61577 .36895 L
.61762 .36991 L
.61815 .37029 L
.62031 .3723 L
.62054 .3726 L
.622 .37469 L
.62293 .37648 L
.62319 .37707 L
.62412 .37946 L
.62478 .38185 L
.62504 .38423 L
.62484 .38662 L
.62438 .38901 L
.62407 .3914 L
.62411 .39378 L
.62444 .39617 L
.62493 .39856 L
.62531 .40009 L
.62556 .40094 L
.62645 .40333 L
.62769 .40572 L
.6277 .40574 L
.62888 .4081 L
.62981 .41049 L
.62975 .41288 L
.62889 .41526 L
.62783 .41765 L
.6277 .41794 L
.62646 .42004 L
.62531 .42178 L
.62483 .42243 L
.62294 .42481 L
.62293 .42483 L
.62104 .4272 L
.62054 .42762 L
.61956 .42959 L
.61885 .43197 L
.61911 .43436 L
.62007 .43675 L
.62054 .4377 L
.62157 .43913 L
.62293 .44087 L
.62353 .44152 L
.62531 .4434 L
.62582 .44391 L
.6277 .44571 L
.62827 .44629 L
.63009 .44782 L
.63117 .44868 L
.63247 .4494 L
.63486 .44977 L
.63725 .44878 L
.63747 .44868 L
.63963 .44701 L
.64059 .44629 L
.64202 .44511 L
.64348 .44391 L
.64441 .44312 L
.64617 .44152 L
.6468 .44093 L
.64838 .43913 L
.64918 .43815 L
.64992 .43675 L
.65076 .43436 L
.65083 .43197 L
.65 .42959 L
.64918 .42808 L
.64832 .4272 L
.6468 .42548 L
.64614 .42481 L
.64441 .42297 L
.64392 .42243 L
.64202 .42011 L
.64197 .42004 L
.64038 .41765 L
.63963 .41646 L
.63914 .41526 L
.63824 .41288 L
.63812 .41049 L
.639 .4081 L
.63963 .40668 L
.64029 .40572 L
.64157 .40333 L
.64202 .40229 L
.64251 .40094 L
.64315 .39856 L
.64361 .39617 L
.64391 .39378 L
.64391 .3914 L
.64353 .38901 L
.64302 .38662 L
.64276 .38423 L
.64301 .38185 L
.64367 .37946 L
.64441 .37746 L
.64458 .37707 L
.64572 .37469 L
.6468 .37289 L
.6472 .3723 L
.64903 .36991 L
.64918 .36974 L
.65097 .36753 L
.65157 .36693 L
.65251 .36514 L
.65324 .36275 L
.6531 .36037 L
.6523 .35798 L
.65157 .35645 L
.65096 .35559 L
.64918 .35328 L
.64911 .3532 L
.64694 .35082 L
.6468 .35066 L
.64482 .34843 L
.64441 .34795 L
.6431 .34604 L
.64202 .3439 L
.64195 .34366 L
.64137 .34127 L
.64132 .33888 L
.64188 .3365 L
.64202 .33604 L
.64314 .33411 L
.64441 .33234 L
.64493 .33172 L
.6468 .32946 L
.64689 .32934 L
.64867 .32695 L
.64918 .32618 L
.65013 .32456 L
.65134 .32217 L
.65157 .32182 L
.65225 .31979 L
.65268 .3174 L
.65241 .31501 L
.65164 .31263 L
.65157 .31249 L
.65091 .31024 L
.65062 .30785 L
.6508 .30547 L
.65132 .30308 L
.65157 .30223 L
.65214 .30069 L
.65349 .29831 L
.65396 .2977 L
.65579 .29592 L
.65634 .29555 L
.65873 .29433 L
.66112 .29392 L
.6635 .29436 L
.66589 .29553 L
.6665 .29592 L
.66828 .29744 L
.66906 .29831 L
.67062 .30069 L
.67066 .30078 L
.67163 .30308 L
.6723 .30547 L
.67258 .30785 L
.67231 .31024 L
.67153 .31263 L
.67069 .31501 L
.67066 .31511 L
.67043 .3174 L
.67066 .31886 L
.67095 .31979 L
.67205 .32217 L
.67305 .32391 L
.67349 .32456 L
.67529 .32695 L
.67544 .32712 L
.67757 .32934 L
.67783 .32957 L
.68021 .33165 L
.68029 .33172 L
.6826 .33357 L
.68304 .33411 L
.68499 .33518 L
.6872 .3365 L
.68737 .33652 L
.68806 .3365 L
.68976 .3355 L
.69164 .33411 L
.69215 .3336 L
.69402 .33172 L
.69453 .33108 L
.69595 .32934 L
.69692 .32792 L
.6975 .32695 L
.69869 .32456 L
.69931 .32303 L
.6996 .32217 L
.70027 .31979 L
.70058 .3174 L
.7004 .31501 L
.69988 .31263 L
.69938 .31024 L
.69931 .30967 L
.69921 .30785 L
.69931 .3062 L
.6994 .30547 L
.69984 .30308 L
.70049 .30069 L
.7015 .29831 L
.70169 .29794 L
.70299 .29592 L
.70408 .29463 L
.70501 .29353 L
.70647 .29236 L
.70775 .29114 L
F
.49954 .97619 m
.50119 .97455 L
.50159 .9738 L
.50131 .97142 L
.50119 .97126 L
.49881 .96921 L
.49853 .96903 L
.49642 .9678 L
.49408 .96664 L
.49403 .96662 L
.49165 .96553 L
.48926 .96459 L
.48823 .96426 L
.48687 .96388 L
.48449 .96381 L
.48266 .96426 L
.4821 .96441 L
.47971 .9652 L
.47732 .96605 L
.47569 .96664 L
.47494 .96691 L
.47255 .96771 L
.47016 .96849 L
.46851 .96903 L
.46778 .96926 L
.46539 .96999 L
.463 .97063 L
.46062 .97109 L
.45823 .97115 L
.45584 .97069 L
.45346 .96987 L
.45144 .96903 L
.45107 .96885 L
.44868 .96779 L
.44629 .96674 L
.44608 .96664 L
.44391 .96572 L
.44152 .96488 L
.43913 .96439 L
.43675 .9644 L
.43436 .9648 L
.43197 .96534 L
.42959 .96586 L
.4272 .96626 L
.42481 .9665 L
.42243 .96653 L
.42004 .96635 L
.41765 .96598 L
.41526 .96546 L
.41288 .96485 L
.41052 .96426 L
.41049 .96425 L
.4081 .96382 L
.40572 .96402 L
.40482 .96426 L
.40333 .96471 L
.40094 .96561 L
.39856 .96657 L
.39837 .96664 L
.39617 .96746 L
.39378 .96822 L
.3914 .96879 L
.38985 .96903 L
.38901 .96911 L
.38662 .96914 L
.38498 .96903 L
.38423 .96895 L
.38185 .9686 L
.37946 .96815 L
.37707 .96762 L
.37469 .96701 L
.37344 .96664 L
.3723 .96628 L
.36991 .96543 L
.36753 .96443 L
.36716 .96426 L
.36514 .96269 L
.365 .96187 L
.36514 .96159 L
.36753 .95978 L
.36806 .95948 L
.36991 .95843 L
.3723 .95735 L
.37288 .9571 L
.37469 .95675 L
.37707 .95494 L
.37726 .95471 L
.37888 .95232 L
.37707 .95008 L
.3769 .94993 L
.37469 .94821 L
.37388 .94755 L
.3723 .94562 L
.37211 .94516 L
.3723 .94369 L
.37293 .94277 L
.37469 .94148 L
.37683 .94039 L
.37707 .94029 L
.37946 .93944 L
.38185 .93876 L
.38423 .93823 L
.38608 .938 L
.38662 .93798 L
.38781 .938 L
.38901 .93814 L
.3914 .93878 L
.39378 .93978 L
.39492 .94039 L
.39617 .94128 L
.39772 .94277 L
.39841 .94516 L
.39719 .94755 L
.39617 .9487 L
.39516 .94993 L
.39384 .95232 L
.39507 .95471 L
.39617 .95613 L
.39833 .9571 L
.39856 .95722 L
.40094 .95847 L
.40281 .95948 L
.40333 .95969 L
.40572 .96052 L
.4081 .96074 L
.41049 .96031 L
.41288 .9596 L
.41326 .95948 L
.41526 .9588 L
.41765 .95816 L
.42004 .95773 L
.42243 .95754 L
.42481 .95761 L
.4272 .95791 L
.42959 .95843 L
.43197 .95912 L
.43304 .95948 L
.43436 .95983 L
.43675 .96033 L
.43913 .96036 L
.44152 .95979 L
.4425 .95948 L
.44391 .95873 L
.44629 .9575 L
.44703 .9571 L
.44868 .95633 L
.45016 .95471 L
.45107 .95349 L
.45143 .95232 L
.45107 .95074 L
.45063 .94993 L
.44903 .94755 L
.44868 .9469 L
.44814 .94516 L
.44868 .94329 L
.44903 .94277 L
.45107 .94061 L
.45203 .94039 L
.45346 .93973 L
.45584 .93896 L
.45823 .93864 L
.46062 .93876 L
.463 .93921 L
.46539 .9399 L
.46675 .94039 L
.46778 .94056 L
.47016 .94186 L
.47092 .94277 L
.47219 .94516 L
.47113 .94755 L
.47016 .9486 L
.46909 .94993 L
.46807 .95232 L
.4699 .95471 L
.47016 .95497 L
.47255 .95658 L
.47414 .9571 L
.47494 .95744 L
.47732 .95847 L
.47952 .95948 L
.47971 .95956 L
.4821 .96048 L
.48449 .96111 L
.48687 .96104 L
.48926 .96027 L
.49112 .95948 L
.49165 .95913 L
.49403 .9578 L
.49521 .9571 L
.49642 .95646 L
.49783 .95471 L
.49879 .95232 L
.49831 .94993 L
.49721 .94755 L
.49659 .94516 L
.49741 .94277 L
.49881 .94076 L
.49959 .94039 L
.50119 .93901 L
.50227 .938 L
.50358 .9366 L
.50419 .93561 L
.50398 .93323 L
.50358 .9327 L
.50147 .93084 L
.50119 .93062 L
.49881 .92904 L
.49783 .92845 L
.49642 .92782 L
.49416 .92607 L
.49403 .92596 L
.49218 .92368 L
.49348 .92129 L
.49403 .9205 L
.49642 .91893 L
.49652 .9189 L
.49881 .91719 L
.49964 .91652 L
.50119 .91529 L
.50205 .91413 L
.50321 .91174 L
.50286 .90936 L
.50158 .90697 L
.50119 .90629 L
.50041 .90458 L
.50029 .9022 L
.50119 .90024 L
.50147 .89981 L
.50339 .89742 L
.50358 .89718 L
.50491 .89504 L
.50488 .89265 L
.50358 .89076 L
.5031 .89026 L
.50119 .88849 L
.50038 .88787 L
.49881 .88664 L
.49745 .88549 L
.49642 .88457 L
.49509 .8831 L
.49452 .88071 L
.4964 .87833 L
.49642 .8783 L
.49881 .87644 L
.49978 .87594 L
.50119 .87507 L
.50358 .87362 L
.50368 .87355 L
.50597 .8725 L
.50761 .87117 L
.50835 .87089 L
.51074 .87014 L
.51313 .87082 L
.51412 .87117 L
.51551 .87245 L
.51774 .87355 L
.5179 .87366 L
.52029 .87518 L
.52148 .87594 L
.52268 .87658 L
.52506 .8783 L
.52509 .87833 L
.52745 .88028 L
.52779 .88071 L
.52745 .88272 L
.52708 .8831 L
.52506 .88485 L
.52423 .88549 L
.52268 .88676 L
.52125 .88787 L
.52029 .88863 L
.51865 .89026 L
.5179 .89112 L
.517 .89265 L
.51701 .89504 L
.5179 .89663 L
.51851 .89742 L
.52029 .89959 L
.52044 .89981 L
.52171 .9022 L
.52163 .90458 L
.52047 .90697 L
.52029 .90728 L
.51922 .90936 L
.51891 .91174 L
.52009 .91413 L
.52029 .91442 L
.52268 .91651 L
.52269 .91652 L
.52506 .91802 L
.52684 .9189 L
.52745 .91899 L
.52984 .91936 L
.53222 .91945 L
.53461 .91917 L
.53665 .9189 L
.537 .91875 L
.53938 .91781 L
.54177 .91676 L
.5423 .91652 L
.54416 .91581 L
.54654 .91452 L
.54711 .91413 L
.54893 .91309 L
.55055 .91174 L
.54946 .90936 L
.54893 .90892 L
.54654 .90715 L
.54632 .90697 L
.54416 .90468 L
.5441 .90458 L
.544 .9022 L
.54416 .90193 L
.54651 .89981 L
.54654 .89979 L
.54893 .89857 L
.55132 .89781 L
.55304 .89742 L
.55371 .89733 L
.55609 .89709 L
.55848 .89697 L
.56087 .89682 L
.56325 .89651 L
.56564 .896 L
.56803 .89528 L
.56856 .89504 L
.56887 .89265 L
.56803 .89228 L
.56564 .89159 L
.56325 .8911 L
.56087 .89081 L
.55848 .89067 L
.55609 .89056 L
.55371 .89035 L
.55299 .89026 L
.55132 .88989 L
.54893 .8892 L
.54654 .88837 L
.5452 .88787 L
.54416 .88743 L
.54177 .88628 L
.54035 .88549 L
.53938 .88494 L
.537 .88338 L
.53674 .8831 L
.53608 .88071 L
.537 .87973 L
.53937 .87833 L
.53938 .87832 L
.54177 .87708 L
.54416 .87624 L
.54529 .87594 L
.54654 .87557 L
.54893 .87501 L
.55132 .87462 L
.55371 .87439 L
.55609 .87428 L
.55848 .87423 L
.56087 .87417 L
.56325 .87403 L
.56564 .87382 L
.56803 .87358 L
.56823 .87355 L
.57041 .87344 L
.5728 .87337 L
.57519 .87337 L
.57757 .87341 L
.57996 .87344 L
.58235 .87342 L
.58474 .87332 L
.58712 .87316 L
.58951 .87299 L
.5919 .87289 L
.59428 .87294 L
.59667 .87314 L
.59906 .87345 L
.59979 .87355 L
.60144 .87396 L
.60383 .87457 L
.60622 .87516 L
.6086 .87565 L
.61099 .87594 L
.61338 .87593 L
.61577 .87555 L
.61815 .87479 L
.62054 .87364 L
.62069 .87355 L
.62293 .87221 L
.62376 .87117 L
.62495 .86878 L
.62436 .86639 L
.62293 .86415 L
.62253 .86401 L
.62054 .86205 L
.62009 .86162 L
.61815 .85999 L
.61752 .85923 L
.61577 .85768 L
.61506 .85684 L
.61516 .85446 L
.61577 .85374 L
.61748 .85207 L
.61815 .8512 L
.61947 .84968 L
.62054 .84779 L
.62073 .8473 L
.62093 .84491 L
.62054 .84352 L
.62012 .84252 L
.61876 .84014 L
.61815 .83899 L
.61781 .83775 L
.61809 .83536 L
.61815 .83521 L
.61971 .83298 L
.62054 .8319 L
.62183 .83059 L
.62293 .82942 L
.62409 .8282 L
.62531 .82693 L
.62614 .82581 L
.62746 .82343 L
.62727 .82104 L
.62553 .81865 L
.62531 .8184 L
.62293 .81631 L
.62287 .81627 L
.62054 .81449 L
.61976 .81388 L
.61815 .813 L
.61642 .81149 L
.61577 .8111 L
.61338 .80949 L
.61099 .80912 L
.6086 .81055 L
.60674 .81149 L
.60622 .81188 L
.60383 .81311 L
.60144 .81382 L
.60118 .81388 L
.59906 .81454 L
.59667 .81506 L
.59428 .81535 L
.5919 .81543 L
.58951 .81534 L
.58712 .81516 L
.58474 .81497 L
.58235 .81486 L
.57996 .81489 L
.57757 .81501 L
.57519 .81517 L
.5728 .81526 L
.57041 .81523 L
.56803 .81509 L
.56564 .81491 L
.56325 .81477 L
.56087 .81473 L
.55848 .81477 L
.55609 .81484 L
.55371 .81484 L
.55132 .81469 L
.54893 .81434 L
.54699 .81388 L
.54654 .81378 L
.54416 .81307 L
.54177 .81181 L
.54133 .81149 L
.53938 .81002 L
.53873 .80911 L
.53929 .80672 L
.53938 .80661 L
.54177 .80491 L
.54288 .80433 L
.54416 .80372 L
.54654 .80287 L
.54893 .80234 L
.55132 .80205 L
.55371 .80195 L
.55609 .80198 L
.55848 .80208 L
.56087 .80215 L
.56325 .80214 L
.56564 .80205 L
.56745 .80195 L
.56803 .80191 L
.57041 .80181 L
.5728 .80182 L
.57514 .80195 L
.57519 .80195 L
.57757 .80212 L
.57996 .80227 L
.58235 .80232 L
.58474 .80225 L
.58712 .80211 L
.58951 .80198 L
.59035 .80195 L
.5919 .80192 L
.5929 .80195 L
.59428 .80202 L
.59667 .80231 L
.59906 .80281 L
.60144 .80355 L
.60338 .80433 L
.60383 .80452 L
.60622 .80561 L
.60835 .80672 L
.6086 .80684 L
.61099 .80833 L
.61338 .80795 L
.61519 .80672 L
.61577 .80635 L
.61815 .80474 L
.61877 .80433 L
.62054 .80302 L
.62214 .80195 L
.62293 .80137 L
.62531 .79957 L
.62533 .79956 L
.6277 .79769 L
.62816 .79717 L
.63009 .795 L
.63021 .79478 L
.63026 .7924 L
.63009 .79204 L
.62859 .79001 L
.6277 .78882 L
.6266 .78762 L
.62531 .7861 L
.62461 .78524 L
.62293 .78303 L
.62282 .78285 L
.62155 .78046 L
.62124 .77808 L
.62206 .77569 L
.62293 .77407 L
.6235 .7733 L
.62498 .77092 L
.62531 .77039 L
.62607 .76853 L
.62664 .76614 L
.62679 .76375 L
.6266 .76137 L
.62614 .75898 L
.62558 .75659 L
.62531 .75505 L
.62523 .75421 L
.62531 .75233 L
.62539 .75182 L
.62607 .74943 L
.62699 .74705 L
.6277 .74472 L
.62771 .74466 L
.62788 .74227 L
.6277 .74051 L
.62757 .73989 L
.6268 .7375 L
.62567 .73511 L
.62531 .73445 L
.62425 .73272 L
.62293 .73063 L
.62277 .73034 L
.62175 .72795 L
.62168 .72556 L
.62259 .72318 L
.62293 .7225 L
.62408 .72079 L
.62531 .71907 L
.62581 .7184 L
.6277 .71608 L
.62774 .71602 L
.62985 .71363 L
.63009 .7134 L
.63206 .71124 L
.632 .70886 L
.63009 .70702 L
.62942 .70647 L
.6277 .70478 L
.62681 .70408 L
.62531 .70269 L
.62422 .70169 L
.62293 .7005 L
.62165 .69931 L
.62054 .69835 L
.61899 .69692 L
.61815 .69661 L
.61577 .69453 L
.61577 .69453 L
.61338 .6936 L
.61099 .69442 L
.61069 .69453 L
.6086 .69629 L
.60698 .69692 L
.60622 .69746 L
.60383 .69895 L
.60321 .69931 L
.60144 .70031 L
.59906 .70148 L
.59857 .70169 L
.59667 .7024 L
.59428 .70306 L
.5919 .70346 L
.58951 .70364 L
.58712 .70368 L
.58474 .70372 L
.58235 .70386 L
.58033 .70408 L
.57996 .70414 L
.57757 .70452 L
.57519 .70497 L
.5728 .70537 L
.57041 .70559 L
.56803 .70562 L
.56564 .70557 L
.56325 .70557 L
.56087 .70571 L
.55848 .70599 L
.55609 .70632 L
.55472 .70647 L
.55371 .70652 L
.55192 .70647 L
.55132 .7064 L
.54893 .70587 L
.54654 .70505 L
.54416 .70415 L
.54399 .70408 L
.54177 .70305 L
.53938 .70196 L
.5388 .70169 L
.537 .70098 L
.53461 .70028 L
.53222 .70003 L
.52984 .7004 L
.52745 .70142 L
.52693 .70169 L
.52506 .70304 L
.52389 .70408 L
.52268 .70528 L
.52187 .70647 L
.52083 .70886 L
.52088 .71124 L
.52185 .71363 L
.52268 .71503 L
.52342 .71602 L
.52506 .71799 L
.52541 .7184 L
.52745 .72029 L
.52781 .72079 L
.52984 .7218 L
.53222 .72256 L
.53461 .72225 L
.537 .72126 L
.53804 .72079 L
.53938 .71995 L
.54177 .71846 L
.54187 .7184 L
.54416 .71703 L
.546 .71602 L
.54654 .71578 L
.54893 .71488 L
.55132 .71431 L
.55371 .7142 L
.55609 .71446 L
.55848 .71487 L
.56087 .71522 L
.56325 .71541 L
.56564 .71543 L
.56803 .71539 L
.57041 .71545 L
.5728 .71572 L
.57444 .71602 L
.57519 .71624 L
.57757 .71691 L
.57996 .71752 L
.58235 .71794 L
.58474 .71814 L
.58712 .71819 L
.58951 .71825 L
.59123 .7184 L
.5919 .7185 L
.59428 .71907 L
.59667 .72007 L
.59795 .72079 L
.59906 .72147 L
.60089 .72318 L
.60144 .72384 L
.60237 .72556 L
.60214 .72795 L
.60144 .72901 L
.60015 .73034 L
.59906 .73122 L
.59667 .73261 L
.59645 .73272 L
.59428 .73359 L
.5919 .73417 L
.58951 .73441 L
.58712 .73444 L
.58474 .73447 L
.58235 .73467 L
.58004 .73511 L
.57996 .73514 L
.57757 .73585 L
.57519 .73672 L
.57293 .7375 L
.5728 .73752 L
.57041 .73793 L
.56803 .73802 L
.56564 .73797 L
.56325 .73803 L
.56087 .73838 L
.55848 .73911 L
.55673 .73989 L
.55609 .74012 L
.55371 .74086 L
.55132 .74073 L
.54946 .73989 L
.54893 .73952 L
.54654 .73781 L
.54604 .7375 L
.54416 .73604 L
.54285 .73511 L
.54177 .73434 L
.53938 .73279 L
.53928 .73272 L
.537 .73151 L
.53461 .73053 L
.53382 .73034 L
.53222 .73028 L
.53181 .73034 L
.52984 .73107 L
.52745 .73269 L
.5274 .73272 L
.52527 .73511 L
.52506 .73542 L
.52393 .7375 L
.52311 .73989 L
.52271 .74227 L
.52273 .74466 L
.5232 .74705 L
.52393 .74943 L
.52448 .75182 L
.52445 .75421 L
.52384 .75659 L
.52306 .75898 L
.52268 .76024 L
.52241 .76137 L
.52202 .76375 L
.52191 .76614 L
.52221 .76853 L
.52268 .77038 L
.52304 .77092 L
.52433 .7733 L
.52506 .7742 L
.5257 .77569 L
.52635 .77808 L
.52562 .78046 L
.52506 .78174 L
.52389 .78285 L
.52268 .78429 L
.52179 .78524 L
.52029 .7869 L
.51964 .78762 L
.5179 .78961 L
.51761 .79001 L
.51603 .7924 L
.51567 .79478 L
.51705 .79717 L
.5179 .7983 L
.51942 .79956 L
.52029 .80033 L
.52219 .80195 L
.52268 .80231 L
.52496 .80433 L
.52506 .80443 L
.52711 .80672 L
.52745 .80735 L
.52747 .80911 L
.52745 .8092 L
.52562 .81149 L
.52506 .81215 L
.52288 .81388 L
.52268 .81405 L
.52029 .81592 L
.51984 .81627 L
.5179 .81773 L
.51685 .81865 L
.51551 .81977 L
.51449 .82104 L
.51345 .82343 L
.51523 .82581 L
.51551 .82643 L
.51728 .8282 L
.5179 .82892 L
.5193 .83059 L
.52029 .83188 L
.52088 .83298 L
.52178 .83536 L
.52178 .83775 L
.52093 .84014 L
.52029 .84141 L
.51972 .84252 L
.51884 .84491 L
.51884 .8473 L
.51972 .84968 L
.52029 .85078 L
.52093 .85207 L
.52176 .85446 L
.52166 .85684 L
.52053 .85923 L
.52029 .85963 L
.51859 .86162 L
.5179 .8623 L
.51602 .86401 L
.51551 .86416 L
.51313 .86584 L
.51245 .86639 L
.51074 .86682 L
.5091 .86639 L
.50835 .86581 L
.50597 .86422 L
.5053 .86401 L
.50358 .8626 L
.50245 .86162 L
.50119 .86044 L
.50023 .85923 L
.49889 .85684 L
.49881 .85655 L
.49869 .85446 L
.49881 .85393 L
.49953 .85207 L
.50084 .84968 L
.50119 .84895 L
.50177 .8473 L
.5017 .84491 L
.50119 .8436 L
.50062 .84252 L
.49912 .84014 L
.49881 .83959 L
.49802 .83775 L
.49793 .83536 L
.49881 .8332 L
.49894 .83298 L
.50079 .83059 L
.50119 .83014 L
.50312 .8282 L
.50358 .82784 L
.50559 .82581 L
.50597 .82544 L
.50739 .82343 L
.50645 .82104 L
.50597 .8206 L
.50358 .81873 L
.50347 .81865 L
.50119 .8171 L
.49979 .81627 L
.49881 .81568 L
.49642 .81427 L
.49578 .81388 L
.49403 .81305 L
.49165 .81169 L
.4913 .81149 L
.48926 .81064 L
.48687 .81026 L
.48449 .81078 L
.48251 .81149 L
.4821 .81188 L
.47971 .81314 L
.47798 .81388 L
.47732 .81423 L
.47494 .81545 L
.47329 .81627 L
.47255 .81662 L
.47016 .8178 L
.46863 .81865 L
.46778 .81913 L
.46539 .82062 L
.46486 .82104 L
.46373 .82343 L
.46539 .82554 L
.46572 .82581 L
.46778 .82752 L
.46887 .8282 L
.47016 .82919 L
.47183 .83059 L
.47255 .83116 L
.47405 .83298 L
.47494 .8345 L
.47522 .83536 L
.47505 .83775 L
.47494 .83802 L
.47364 .84014 L
.47255 .84146 L
.47166 .84252 L
.47016 .84479 L
.47011 .84491 L
.4699 .8473 L
.47016 .84806 L
.47105 .84968 L
.47255 .85188 L
.47266 .85207 L
.47363 .85446 L
.47327 .85684 L
.47255 .85798 L
.47138 .85923 L
.47016 .86029 L
.46801 .86162 L
.46778 .86175 L
.46539 .86297 L
.463 .86397 L
.46294 .86401 L
.46062 .86446 L
.45823 .8648 L
.45584 .86468 L
.45346 .86419 L
.45259 .86401 L
.45107 .86324 L
.44868 .86191 L
.44821 .86162 L
.44629 .8605 L
.44441 .85923 L
.44391 .85895 L
.44152 .85769 L
.43913 .85721 L
.43675 .85783 L
.43436 .85894 L
.43374 .85923 L
.43197 .86014 L
.42959 .86115 L
.42823 .86162 L
.4272 .86194 L
.42481 .8625 L
.42243 .86276 L
.42004 .86272 L
.41765 .8624 L
.41526 .86189 L
.41413 .86162 L
.41288 .86135 L
.41049 .86091 L
.4081 .86075 L
.40572 .86102 L
.40345 .86162 L
.40333 .86175 L
.40094 .86294 L
.39923 .86401 L
.39856 .86428 L
.39618 .86639 L
.39617 .86641 L
.39489 .86878 L
.39617 .87094 L
.39642 .87117 L
.39856 .87299 L
.40032 .87355 L
.40094 .87384 L
.40333 .87473 L
.40572 .87528 L
.4081 .87548 L
.41049 .87538 L
.41288 .87508 L
.41526 .87469 L
.41765 .87433 L
.42004 .8741 L
.42243 .87407 L
.42481 .87427 L
.4272 .87469 L
.42959 .87527 L
.43197 .87594 L
.43199 .87594 L
.43436 .87643 L
.43675 .87692 L
.43913 .87717 L
.44152 .87696 L
.44391 .8764 L
.44566 .87594 L
.44629 .87567 L
.44868 .87466 L
.45107 .87364 L
.45126 .87355 L
.45346 .87311 L
.45584 .87259 L
.45823 .87245 L
.46062 .87278 L
.463 .87326 L
.46482 .87355 L
.46539 .87376 L
.46778 .87462 L
.47016 .87558 L
.47099 .87594 L
.47255 .87652 L
.47494 .87793 L
.47541 .87833 L
.47732 .88015 L
.4776 .88071 L
.47732 .88241 L
.47681 .8831 L
.47494 .88467 L
.47368 .88549 L
.47255 .88618 L
.47016 .88742 L
.46921 .88787 L
.46778 .88849 L
.46539 .88953 L
.46377 .89026 L
.463 .89055 L
.46062 .89136 L
.45823 .89177 L
.45584 .8915 L
.45346 .89064 L
.45258 .89026 L
.45107 .88943 L
.44868 .88821 L
.44798 .88787 L
.44629 .88706 L
.44391 .88604 L
.44226 .88549 L
.44152 .88531 L
.43913 .88508 L
.43675 .88532 L
.43571 .88549 L
.43436 .88593 L
.43197 .88667 L
.42959 .88741 L
.42791 .88787 L
.4272 .88803 L
.42481 .88848 L
.42243 .88869 L
.42004 .88865 L
.41765 .8884 L
.41526 .88801 L
.41451 .88787 L
.41288 .88759 L
.41049 .88725 L
.4081 .88715 L
.40572 .88738 L
.40351 .88787 L
.40333 .888 L
.40094 .88899 L
.39889 .89026 L
.39856 .89051 L
.39632 .89265 L
.39617 .8929 L
.3959 .89504 L
.39617 .89567 L
.39743 .89742 L
.39856 .89859 L
.3996 .89981 L
.40094 .90213 L
.40096 .9022 L
.40094 .90308 L
.40032 .90458 L
.39856 .90694 L
.39825 .90697 L
.39617 .90914 L
.39606 .90936 L
.39512 .91174 L
.39617 .91397 L
.39631 .91413 L
.39856 .91624 L
.39928 .91652 L
.40094 .91751 L
.40333 .91863 L
.40368 .9189 L
.40572 .91937 L
.4081 .91964 L
.41049 .91947 L
.41288 .91901 L
.41337 .9189 L
.41526 .91846 L
.41765 .91796 L
.42004 .91762 L
.42243 .91753 L
.42481 .91772 L
.4272 .91817 L
.42959 .91884 L
.42979 .9189 L
.43197 .91964 L
.43436 .92049 L
.43675 .92111 L
.43719 .92129 L
.43913 .92145 L
.44023 .92129 L
.44152 .92064 L
.44391 .91931 L
.44591 .9189 L
.44629 .91868 L
.44868 .91733 L
.45005 .91652 L
.45107 .91612 L
.45346 .9147 L
.45426 .91413 L
.45584 .91334 L
.45823 .91274 L
.46062 .91325 L
.46292 .91413 L
.463 .91426 L
.46539 .9155 L
.46778 .91639 L
.46822 .91652 L
.47016 .91741 L
.47255 .91855 L
.47323 .9189 L
.47494 .91934 L
.47725 .92129 L
.47732 .92135 L
.47873 .92368 L
.47732 .92533 L
.47619 .92607 L
.47494 .92691 L
.47255 .92796 L
.47076 .92845 L
.47016 .92865 L
.46778 .92941 L
.46539 .93008 L
.463 .93066 L
.4621 .93084 L
.46062 .93105 L
.45823 .93117 L
.45584 .93093 L
.45522 .93084 L
.45346 .93031 L
.45107 .92947 L
.44868 .9285 L
.44857 .92845 L
.44629 .92764 L
.44391 .92646 L
.44342 .92607 L
.44152 .92545 L
.43913 .92495 L
.43675 .92516 L
.43436 .92581 L
.43348 .92607 L
.43197 .92664 L
.42959 .92736 L
.4272 .92783 L
.42481 .92809 L
.42243 .92818 L
.42004 .92812 L
.41765 .9279 L
.41526 .92753 L
.41288 .92706 L
.41049 .92662 L
.4081 .92643 L
.40572 .92668 L
.40333 .92732 L
.40094 .92807 L
.39967 .92845 L
.39856 .9289 L
.39617 .92986 L
.39378 .93081 L
.39371 .93084 L
.3914 .93158 L
.38901 .93206 L
.38662 .9322 L
.38423 .93202 L
.38185 .93163 L
.37946 .93112 L
.37826 .93084 L
.37707 .93052 L
.37469 .92987 L
.3723 .92919 L
.36991 .9285 L
.36976 .92845 L
.36753 .92792 L
.36514 .92727 L
.36275 .92664 L
.36037 .92624 L
.35798 .92628 L
.35559 .9268 L
.3532 .92759 L
.35082 .9284 L
.35065 .92845 L
.34843 .92952 L
.34628 .93084 L
.34604 .931 L
.34366 .93319 L
.34363 .93323 L
.34312 .93561 L
.34366 .93679 L
.34456 .938 L
.34604 .93961 L
.34683 .94039 L
.34843 .94231 L
.34872 .94277 L
.34917 .94516 L
.34843 .94709 L
.34817 .94755 L
.34672 .94993 L
.34604 .95165 L
.34592 .95232 L
.34604 .95355 L
.34649 .95471 L
.34843 .95709 L
.34859 .9571 L
.35082 .95873 L
.35167 .95948 L
.3532 .96071 L
.35395 .96187 L
.3532 .96355 L
.35227 .96426 L
.35082 .96571 L
.34843 .96662 L
.34808 .96664 L
.34604 .96775 L
.34391 .96903 L
.34366 .96919 L
.34127 .97101 L
.34088 .97142 L
.34026 .9738 L
.34127 .97547 L
.34205 .97619 L
F
.3 g
.35559 .43609 m
.35798 .43467 L
.36037 .43569 L
.36166 .43675 L
.36275 .43781 L
.36454 .43913 L
.36514 .43968 L
.36753 .44148 L
.36759 .44152 L
.36991 .4432 L
.37094 .44391 L
.3723 .44486 L
.37428 .44629 L
.37469 .44658 L
.37707 .44852 L
.37724 .44868 L
.37946 .45105 L
.37947 .45107 L
.38075 .45346 L
.38084 .45584 L
.37951 .45823 L
.37946 .4583 L
.37707 .46053 L
.37692 .46062 L
.37469 .46233 L
.37373 .463 L
.3723 .46406 L
.37056 .46539 L
.36991 .4659 L
.3677 .46778 L
.36753 .46793 L
.36514 .4701 L
.36507 .47016 L
.36275 .47222 L
.36255 .47255 L
.36037 .4738 L
.35834 .47494 L
.35798 .47499 L
.35718 .47494 L
.35559 .47408 L
.35335 .47255 L
.3532 .47241 L
.35095 .47016 L
.35082 .47 L
.34879 .46778 L
.34843 .46737 L
.34661 .46539 L
.34604 .46477 L
.34443 .463 L
.34366 .46215 L
.34247 .46062 L
.34127 .45883 L
.34107 .45823 L
.34048 .45584 L
.34064 .45346 L
.34127 .45133 L
.34138 .45107 L
.34272 .44868 L
.34366 .44737 L
.34459 .44629 L
.34604 .44476 L
.34692 .44391 L
.34843 .44253 L
.34953 .44152 L
.35082 .44042 L
.35215 .43913 L
.3532 .43835 L
.35453 .43675 L
F
.35798 .02849 m
.36037 .02842 L
.36123 .02858 L
.36275 .02908 L
.36514 .03021 L
.36657 .03097 L
.36753 .03155 L
.36991 .03302 L
.37043 .03336 L
.3723 .0346 L
.37386 .03574 L
.37469 .03635 L
.37668 .03813 L
.37707 .03846 L
.37875 .04052 L
.37946 .04162 L
.37999 .0429 L
.38015 .04529 L
.37946 .04689 L
.3789 .04768 L
.37707 .04973 L
.37658 .05007 L
.37469 .05186 L
.37409 .05245 L
.3723 .05458 L
.37214 .05484 L
.37102 .05723 L
.37061 .05961 L
.37072 .062 L
.37137 .06439 L
.3723 .06627 L
.37276 .06677 L
.37469 .06894 L
.37493 .06916 L
.37707 .07114 L
.37749 .07155 L
.37946 .07356 L
.37966 .07393 L
.38067 .07632 L
.3804 .07871 L
.37946 .08074 L
.37923 .0811 L
.37728 .08348 L
.37707 .08371 L
.37469 .08584 L
.37465 .08587 L
.3723 .08772 L
.37158 .08826 L
.36991 .08953 L
.36852 .09064 L
.36753 .09143 L
.36581 .09303 L
.36514 .09362 L
.3637 .09542 L
.36275 .09658 L
.36202 .0978 L
.3614 .10019 L
.36244 .10258 L
.36275 .10318 L
.3646 .10496 L
.36514 .1056 L
.36693 .10735 L
.36753 .10798 L
.36901 .10974 L
.36991 .11097 L
.37045 .11213 L
.37117 .11451 L
.37137 .1169 L
.37113 .11929 L
.37034 .12167 L
.36991 .12258 L
.36888 .12406 L
.36753 .12575 L
.36693 .12645 L
.36514 .12859 L
.36499 .12883 L
.36377 .13122 L
.36356 .13361 L
.36425 .13599 L
.36514 .13795 L
.36551 .13838 L
.36739 .14077 L
.36753 .14093 L
.36981 .14316 L
.36991 .14325 L
.3723 .14535 L
.37252 .14554 L
.37469 .14754 L
.37506 .14793 L
.37701 .15032 L
.37707 .15036 L
.37819 .1527 L
.37867 .15509 L
.37838 .15748 L
.37717 .15986 L
.37707 .16001 L
.37516 .16225 L
.37469 .16276 L
.3729 .16464 L
.3723 .16529 L
.37094 .16702 L
.36991 .16865 L
.36955 .16941 L
.36869 .1718 L
.3682 .17419 L
.36812 .17657 L
.36864 .17896 L
.36969 .18135 L
.36991 .18176 L
.37084 .18373 L
.37153 .18612 L
.37147 .18851 L
.37077 .19089 L
.36991 .19273 L
.36956 .19328 L
.36777 .19567 L
.36753 .19594 L
.36514 .19799 L
.36505 .19805 L
.36275 .19941 L
.36037 .2003 L
.35974 .20044 L
.35798 .20065 L
.35574 .20044 L
.35559 .20041 L
.3532 .19956 L
.35084 .19805 L
.35082 .19803 L
.34854 .19567 L
.34843 .19552 L
.34711 .19328 L
.3462 .19089 L
.34604 .19036 L
.34568 .18851 L
.34564 .18612 L
.34604 .18414 L
.34616 .18373 L
.34705 .18135 L
.3479 .17896 L
.34834 .17657 L
.34831 .17419 L
.34795 .1718 L
.34731 .16941 L
.34632 .16702 L
.34604 .16648 L
.34497 .16464 L
.34366 .16248 L
.34353 .16225 L
.34238 .15986 L
.34175 .15748 L
.34168 .15509 L
.34205 .1527 L
.34282 .15032 L
.34366 .14857 L
.34407 .14793 L
.3458 .14554 L
.34604 .14524 L
.3478 .14316 L
.34843 .14244 L
.34974 .14077 L
.35082 .13933 L
.35134 .13838 L
.35254 .13599 L
.3532 .134 L
.35323 .13361 L
.3532 .13137 L
.35317 .13122 L
.35209 .12883 L
.35082 .12671 L
.35061 .12645 L
.34916 .12406 L
.34843 .12249 L
.3482 .12167 L
.34774 .11929 L
.34768 .1169 L
.3479 .11451 L
.34843 .11222 L
.3485 .11213 L
.3496 .10974 L
.35082 .10796 L
.35127 .10735 L
.3532 .10513 L
.35329 .10496 L
.3552 .10258 L
.35559 .10208 L
.35631 .10019 L
.35582 .0978 L
.35559 .09732 L
.35427 .09542 L
.3532 .0936 L
.35266 .09303 L
.35082 .09083 L
.35064 .09064 L
.34862 .08826 L
.34843 .08802 L
.34692 .08587 L
.34604 .08425 L
.34574 .08348 L
.34505 .0811 L
.34472 .07871 L
.34473 .07632 L
.34515 .07393 L
.34604 .07157 L
.34606 .07155 L
.34729 .06916 L
.34843 .06698 L
.34852 .06677 L
.34939 .06439 L
.34985 .062 L
.34996 .05961 L
.34974 .05723 L
.34908 .05484 L
.34843 .0532 L
.34804 .05245 L
.34688 .05007 L
.34604 .04783 L
.34601 .04768 L
.34562 .04529 L
.34569 .0429 L
.34604 .0408 L
.34611 .04052 L
.34691 .03813 L
.34823 .03574 L
.34843 .03546 L
.35022 .03336 L
.35082 .03279 L
.35299 .03097 L
.3532 .03082 L
.35559 .02936 L
.35757 .02858 L
F
.35559 .66281 m
.35798 .66218 L
.36037 .66215 L
.36275 .66267 L
.36514 .66349 L
.36517 .6635 L
.36753 .66457 L
.36991 .66567 L
.3704 .66589 L
.3723 .66676 L
.37469 .6678 L
.3758 .66828 L
.37707 .66875 L
.37946 .66965 L
.38185 .67053 L
.38215 .67066 L
.38423 .67127 L
.38662 .67171 L
.38901 .67164 L
.3914 .67096 L
.3922 .67066 L
.39378 .66979 L
.39617 .66851 L
.39662 .66828 L
.39856 .66716 L
.4009 .66589 L
.40094 .66587 L
.40333 .66483 L
.40572 .66417 L
.4081 .66402 L
.41049 .66435 L
.41288 .66497 L
.41526 .66568 L
.41596 .66589 L
.41765 .66635 L
.42004 .66684 L
.42243 .66709 L
.42481 .66704 L
.4272 .66672 L
.42959 .66618 L
.43065 .66589 L
.43197 .66553 L
.43436 .6649 L
.43675 .66447 L
.43913 .66445 L
.44152 .66497 L
.44377 .66589 L
.44391 .66598 L
.44629 .66739 L
.44757 .66828 L
.44868 .66904 L
.45048 .67066 L
.45107 .67125 L
.45239 .67305 L
.45269 .67544 L
.45139 .67783 L
.45107 .67833 L
.44918 .68021 L
.44868 .68068 L
.44629 .68255 L
.44622 .6826 L
.44391 .68397 L
.44152 .68493 L
.44133 .68499 L
.43913 .6854 L
.43675 .68543 L
.43436 .68512 L
.43359 .68499 L
.43197 .6846 L
.42959 .68403 L
.4272 .68353 L
.42481 .68325 L
.42243 .68325 L
.42004 .68355 L
.41765 .68411 L
.41526 .68482 L
.41473 .68499 L
.41288 .68555 L
.41049 .68618 L
.4081 .68654 L
.40572 .68649 L
.40333 .68595 L
.40094 .68499 L
.40093 .68499 L
.39856 .68371 L
.39674 .6826 L
.39617 .68226 L
.39378 .68079 L
.39294 .68021 L
.3914 .67972 L
.38901 .679 L
.38662 .67897 L
.38423 .67954 L
.38185 .6802 L
.3818 .68021 L
.37946 .68126 L
.37707 .68237 L
.37657 .6826 L
.37469 .68354 L
.3723 .68477 L
.37188 .68499 L
.36991 .68601 L
.36753 .68735 L
.36749 .68737 L
.36514 .68844 L
.36347 .68976 L
.36275 .69018 L
.36037 .69198 L
.36024 .69215 L
.36037 .69289 L
.36227 .69453 L
.36275 .69489 L
.36514 .69659 L
.36562 .69692 L
.36753 .6983 L
.36907 .69931 L
.36991 .69988 L
.3723 .70141 L
.37277 .70169 L
.37469 .70282 L
.3769 .70408 L
.37707 .70416 L
.37946 .70535 L
.38122 .70647 L
.38185 .70684 L
.38423 .7086 L
.38446 .70886 L
.38423 .71082 L
.3838 .71124 L
.38185 .71274 L
.38048 .71363 L
.37946 .71434 L
.37707 .71587 L
.37683 .71602 L
.37469 .71752 L
.37348 .7184 L
.3723 .71931 L
.37051 .72079 L
.36991 .72126 L
.36795 .72318 L
.36753 .72365 L
.36625 .72556 L
.36609 .72795 L
.36746 .73034 L
.36753 .73043 L
.36953 .73272 L
.36991 .73316 L
.37148 .73511 L
.3723 .73626 L
.37293 .7375 L
.37378 .73989 L
.37401 .74227 L
.37353 .74466 L
.37232 .74705 L
.3723 .74708 L
.37077 .74943 L
.36991 .75055 L
.36953 .75182 L
.3691 .75421 L
.36946 .75659 L
.36991 .75828 L
.37014 .75898 L
.37066 .76137 L
.37077 .76375 L
.37042 .76614 L
.36991 .76757 L
.36942 .76853 L
.36755 .77092 L
.36753 .77094 L
.36514 .77302 L
.36478 .7733 L
.36275 .77456 L
.36121 .77569 L
.36037 .776 L
.35798 .77669 L
.35559 .77619 L
.35459 .77569 L
.3532 .77473 L
.35115 .7733 L
.35082 .77299 L
.34885 .77092 L
.34843 .77042 L
.3474 .76853 L
.34668 .76614 L
.34647 .76375 L
.34661 .76137 L
.34705 .75898 L
.34763 .75659 L
.34797 .75421 L
.3477 .75182 L
.34684 .74943 L
.34604 .74758 L
.34583 .74705 L
.3451 .74466 L
.34488 .74227 L
.34512 .73989 L
.34576 .7375 L
.34604 .73671 L
.34682 .73511 L
.34832 .73272 L
.34843 .73258 L
.34998 .73034 L
.35082 .72891 L
.35117 .72795 L
.35112 .72556 L
.35082 .72477 L
.34985 .72318 L
.34843 .72122 L
.34805 .72079 L
.34619 .7184 L
.34604 .71821 L
.34442 .71602 L
.34366 .71496 L
.34289 .71363 L
.34189 .71124 L
.34189 .70886 L
.34302 .70647 L
.34366 .70549 L
.34496 .70408 L
.34604 .70294 L
.34732 .70169 L
.34843 .70065 L
.34989 .69931 L
.35082 .69853 L
.35264 .69692 L
.3532 .6968 L
.35559 .69461 L
.35565 .69453 L
.35763 .69215 L
.35559 .69036 L
.35462 .68976 L
.3532 .68833 L
.35144 .68737 L
.35082 .68686 L
.34849 .68499 L
.34843 .68494 L
.34604 .68261 L
.34603 .6826 L
.34417 .68021 L
.34366 .67969 L
.34293 .67783 L
.34245 .67544 L
.34293 .67305 L
.34366 .67172 L
.34444 .67066 L
.34604 .66895 L
.34685 .66828 L
.34843 .667 L
.34995 .66589 L
.35082 .66532 L
.3532 .66388 L
.35379 .6635 L
F
.4 g
.3532 .81375 m
.35559 .81321 L
.35798 .81299 L
.36037 .81326 L
.36275 .81378 L
.36321 .81388 L
.36514 .81467 L
.36753 .81573 L
.36868 .81627 L
.36991 .81683 L
.3723 .81808 L
.37324 .81865 L
.37469 .81957 L
.37645 .82104 L
.37696 .82343 L
.37473 .82581 L
.37469 .82585 L
.3723 .8276 L
.37127 .8282 L
.36991 .82908 L
.36762 .83059 L
.36753 .83064 L
.36514 .83219 L
.36415 .83298 L
.36275 .83395 L
.3613 .83536 L
.36037 .83603 L
.36034 .83775 L
.36037 .83777 L
.36275 .83991 L
.36303 .84014 L
.36514 .84199 L
.36567 .84252 L
.36724 .84491 L
.36714 .8473 L
.36529 .84968 L
.36514 .84982 L
.36275 .85159 L
.362 .85207 L
.36037 .85291 L
.35798 .85333 L
.35559 .85254 L
.35454 .85207 L
.3532 .85092 L
.35176 .84968 L
.35082 .84842 L
.35021 .8473 L
.35004 .84491 L
.35082 .84319 L
.35123 .84252 L
.3532 .84042 L
.35331 .84014 L
.35559 .8381 L
.3559 .83775 L
.35559 .83575 L
.35504 .83536 L
.3532 .83368 L
.35225 .83298 L
.35082 .83172 L
.34928 .83059 L
.34843 .82988 L
.34647 .8282 L
.34604 .82785 L
.3441 .82581 L
.34366 .82525 L
.3427 .82343 L
.3429 .82104 L
.34366 .81988 L
.34484 .81865 L
.34604 .8176 L
.3481 .81627 L
.34843 .81607 L
.35082 .81476 L
.35264 .81388 L
F
.3 g
.35798 .36724 m
.36037 .36721 L
.36203 .36753 L
.36275 .36785 L
.36514 .36917 L
.36633 .36991 L
.36753 .3708 L
.36935 .3723 L
.36991 .37283 L
.37166 .37469 L
.3723 .37547 L
.37344 .37707 L
.37469 .37909 L
.37488 .37946 L
.37588 .38185 L
.37614 .38423 L
.3755 .38662 L
.37469 .38852 L
.37445 .38901 L
.37367 .3914 L
.3735 .39378 L
.37381 .39617 L
.37437 .39856 L
.37469 .39959 L
.37519 .40094 L
.37648 .40333 L
.37707 .40418 L
.3783 .40572 L
.37946 .40692 L
.38019 .4081 L
.38118 .41049 L
.38063 .41288 L
.37946 .4147 L
.379 .41526 L
.37707 .41746 L
.37687 .41765 L
.37469 .4198 L
.37442 .42004 L
.3723 .42186 L
.37158 .42243 L
.36991 .4237 L
.36841 .42481 L
.36753 .42543 L
.36514 .42716 L
.36509 .4272 L
.36275 .42875 L
.3618 .42959 L
.36037 .43061 L
.35798 .43147 L
.35559 .43012 L
.35469 .42959 L
.3532 .42796 L
.35203 .4272 L
.35082 .42604 L
.34946 .42481 L
.34843 .42374 L
.34728 .42243 L
.34604 .42075 L
.3456 .42004 L
.34436 .41765 L
.34366 .4159 L
.34347 .41526 L
.34292 .41288 L
.34285 .41049 L
.34336 .4081 L
.34366 .40712 L
.34427 .40572 L
.34524 .40333 L
.34601 .40094 L
.34604 .4008 L
.34655 .39856 L
.34696 .39617 L
.34723 .39378 L
.34722 .3914 L
.34688 .38901 L
.34642 .38662 L
.3462 .38423 L
.34641 .38185 L
.34699 .37946 L
.34784 .37707 L
.34843 .37572 L
.34895 .37469 L
.35055 .3723 L
.35082 .37198 L
.35286 .36991 L
.3532 .36965 L
.35559 .36803 L
.3566 .36753 L
F
.37901 .97619 m
.37946 .97605 L
.38185 .97528 L
.38423 .97449 L
.38637 .9738 L
.38423 .9717 L
.38326 .97142 L
.38185 .97099 L
.37946 .9703 L
.37707 .96959 L
.3752 .96903 L
.37469 .96887 L
.3723 .96815 L
.36991 .96744 L
.36753 .96675 L
.36717 .96664 L
.36514 .96609 L
.36275 .96555 L
.36037 .96524 L
.35798 .96525 L
.35559 .96562 L
.3532 .9666 L
.35221 .96664 L
.35082 .9672 L
.34843 .96828 L
.3471 .96903 L
.34604 .96971 L
.3441 .97142 L
.34366 .97223 L
.34355 .9738 L
.34366 .97416 L
.34522 .97619 L
F
.3532 .78272 m
.35559 .78141 L
.35798 .78094 L
.36037 .78162 L
.36269 .78285 L
.36275 .78293 L
.36514 .78451 L
.36626 .78524 L
.36753 .78615 L
.36948 .78762 L
.36991 .78793 L
.3723 .79001 L
.3723 .79001 L
.37415 .7924 L
.3741 .79478 L
.3723 .79671 L
.37167 .79717 L
.36991 .79835 L
.36753 .79946 L
.36728 .79956 L
.36514 .80045 L
.36275 .80123 L
.36037 .80176 L
.35876 .80195 L
.35798 .80198 L
.35672 .80195 L
.35559 .80183 L
.3532 .80131 L
.35082 .80046 L
.34897 .79956 L
.34843 .7993 L
.34604 .79766 L
.34556 .79717 L
.34384 .79478 L
.34379 .7924 L
.34508 .79001 L
.34604 .78875 L
.34717 .78762 L
.34843 .78643 L
.34979 .78524 L
.35082 .78447 L
.35299 .78285 L
F
.2 g
.35798 .4415 m
.35881 .44152 L
.36037 .44176 L
.36275 .44256 L
.36514 .44371 L
.3655 .44391 L
.36753 .44516 L
.3691 .44629 L
.36991 .44692 L
.37175 .44868 L
.3723 .44921 L
.37353 .45107 L
.37447 .45346 L
.37455 .45584 L
.37359 .45823 L
.3723 .46005 L
.37154 .46062 L
.36991 .46206 L
.36865 .463 L
.36753 .46382 L
.3652 .46539 L
.36514 .46543 L
.36275 .46682 L
.3606 .46778 L
.36037 .46783 L
.35798 .46824 L
.35559 .46792 L
.35515 .46778 L
.3532 .46688 L
.35092 .46539 L
.35082 .4653 L
.34843 .46329 L
.34813 .463 L
.34604 .46067 L
.346 .46062 L
.34465 .45823 L
.34409 .45584 L
.34422 .45346 L
.34491 .45107 L
.34604 .44887 L
.34619 .44868 L
.34822 .44629 L
.34843 .44609 L
.35082 .44417 L
.35117 .44391 L
.3532 .44277 L
.35559 .44184 L
.35741 .44152 L
F
.4 g
.35559 .21893 m
.35798 .21855 L
.36037 .21901 L
.36201 .21954 L
.36275 .22016 L
.36506 .22192 L
.36514 .222 L
.36717 .22431 L
.36753 .22483 L
.36848 .2267 L
.36929 .22908 L
.36969 .23147 L
.36954 .23386 L
.36868 .23625 L
.36753 .23827 L
.36729 .23863 L
.36593 .24102 L
.36519 .24341 L
.36529 .24579 L
.36601 .24818 L
.36716 .25057 L
.36753 .2512 L
.36883 .25295 L
.36991 .25419 L
.37109 .25534 L
.3723 .25646 L
.37369 .25773 L
.37469 .25857 L
.37609 .26011 L
.37707 .26142 L
.37766 .2625 L
.37808 .26489 L
.37748 .26728 L
.37707 .26836 L
.37599 .26966 L
.37469 .27116 L
.37364 .27205 L
.3723 .27317 L
.37055 .27444 L
.36991 .27488 L
.36753 .27646 L
.36697 .27682 L
.36514 .27791 L
.36275 .27918 L
.36269 .27921 L
.36037 .27999 L
.35798 .28011 L
.35559 .27944 L
.35495 .27921 L
.3532 .27811 L
.35136 .27682 L
.35082 .27637 L
.34868 .27444 L
.34843 .27418 L
.34666 .27205 L
.34604 .27114 L
.34531 .26966 L
.34449 .26728 L
.3441 .26489 L
.34416 .2625 L
.34479 .26011 L
.346 .25773 L
.34604 .25765 L
.34754 .25534 L
.34843 .25402 L
.34905 .25295 L
.35026 .25057 L
.35082 .24923 L
.3511 .24818 L
.35158 .24579 L
.35159 .24341 L
.35094 .24102 L
.35082 .24067 L
.34974 .23863 L
.34859 .23625 L
.34843 .23583 L
.34786 .23386 L
.34767 .23147 L
.3479 .22908 L
.34843 .22675 L
.34846 .2267 L
.34943 .22431 L
.35082 .2223 L
.35113 .22192 L
.3532 .22014 L
.35418 .21954 L
F
.35559 .85829 m
.35798 .85754 L
.36037 .85789 L
.36275 .85896 L
.36331 .85923 L
.36514 .86032 L
.36753 .86157 L
.36763 .86162 L
.36991 .86288 L
.3719 .86401 L
.3723 .86412 L
.37469 .86536 L
.37574 .86639 L
.37707 .86767 L
.37746 .86878 L
.37707 .86963 L
.37518 .87117 L
.37469 .87157 L
.3723 .87293 L
.37002 .87355 L
.36991 .8736 L
.36753 .87449 L
.36514 .87524 L
.36275 .87584 L
.36224 .87594 L
.36037 .87613 L
.35798 .87618 L
.35559 .87596 L
.35537 .87594 L
.3532 .87536 L
.35082 .87444 L
.34906 .87355 L
.34843 .87333 L
.34604 .87143 L
.34586 .87117 L
.34465 .86878 L
.34535 .86639 L
.34604 .86503 L
.34743 .86401 L
.34843 .86313 L
.35035 .86162 L
.35082 .86133 L
.3532 .85971 L
.35365 .85923 L
F
.35559 .54591 m
.35798 .54509 L
.36037 .54564 L
.36218 .54654 L
.36275 .54697 L
.36512 .54893 L
.36514 .54895 L
.36753 .55112 L
.36774 .55132 L
.36991 .55324 L
.37045 .55371 L
.3723 .55528 L
.37319 .55609 L
.37469 .55727 L
.37544 .55848 L
.37643 .56087 L
.3758 .56325 L
.37469 .56531 L
.37403 .56564 L
.3723 .56743 L
.37162 .56803 L
.36991 .56946 L
.36862 .57041 L
.36753 .57115 L
.36514 .57254 L
.36466 .5728 L
.36275 .57357 L
.36037 .5742 L
.35798 .57431 L
.35559 .57383 L
.3532 .57281 L
.35319 .5728 L
.35082 .57119 L
.34991 .57041 L
.34843 .56887 L
.34775 .56803 L
.34619 .56564 L
.34604 .56549 L
.34513 .56325 L
.3447 .56087 L
.34508 .55848 L
.34604 .55621 L
.34626 .55609 L
.34795 .55371 L
.34843 .55309 L
.34984 .55132 L
.35082 .55018 L
.35186 .54893 L
.3532 .54763 L
.35406 .54654 L
F
.3 g
.3532 .62925 m
.35559 .62833 L
.35798 .62784 L
.36037 .6278 L
.36275 .62817 L
.36514 .62885 L
.36753 .62973 L
.36843 .63009 L
.36991 .63071 L
.3723 .63176 L
.37383 .63247 L
.37469 .63281 L
.37707 .63389 L
.37888 .63486 L
.37946 .63515 L
.38185 .63645 L
.38289 .63725 L
.38423 .63821 L
.38434 .63963 L
.38423 .63978 L
.38185 .64169 L
.38131 .64202 L
.37946 .64335 L
.37719 .64441 L
.37707 .64447 L
.37469 .64578 L
.37265 .6468 L
.3723 .64697 L
.36991 .64816 L
.36774 .64918 L
.36753 .64927 L
.36514 .65025 L
.36275 .65106 L
.36037 .65154 L
.35798 .65149 L
.35559 .65087 L
.3532 .6498 L
.35205 .64918 L
.35082 .64835 L
.34886 .6468 L
.34843 .64641 L
.34667 .64441 L
.34604 .64368 L
.34531 .64202 L
.34472 .63963 L
.34493 .63725 L
.34604 .6349 L
.34607 .63486 L
.34824 .63247 L
.34843 .63231 L
.35082 .63055 L
.35157 .63009 L
F
.36037 .32214 m
.36055 .32217 L
.36275 .32331 L
.36455 .32456 L
.36514 .32514 L
.36733 .32695 L
.36753 .32712 L
.36991 .32896 L
.37044 .32934 L
.3723 .33063 L
.37395 .33172 L
.37469 .33217 L
.37707 .33371 L
.37764 .33411 L
.37946 .33513 L
.38088 .3365 L
.38185 .33742 L
.38257 .33888 L
.38235 .34127 L
.38185 .34233 L
.38057 .34366 L
.37946 .34479 L
.37766 .34604 L
.37707 .34649 L
.37469 .34809 L
.37411 .34843 L
.3723 .34959 L
.37033 .35082 L
.36991 .35107 L
.36753 .35257 L
.36655 .3532 L
.36514 .35403 L
.36275 .35539 L
.36234 .35559 L
.36037 .35617 L
.35798 .35609 L
.3565 .35559 L
.35559 .35507 L
.3532 .35338 L
.35296 .3532 L
.35082 .35134 L
.35025 .35082 L
.34843 .34889 L
.34806 .34843 L
.34647 .34604 L
.34604 .34528 L
.34551 .34366 L
.34503 .34127 L
.34499 .33888 L
.34545 .3365 L
.34604 .33479 L
.34652 .33411 L
.34817 .33172 L
.34843 .3314 L
.3502 .32934 L
.35082 .32866 L
.35235 .32695 L
.3532 .32606 L
.35454 .32456 L
.35559 .32374 L
.35798 .32223 L
.35816 .32217 L
F
.2 g
.35798 .69902 m
.36037 .6991 L
.36143 .69931 L
.36275 .69971 L
.36514 .70073 L
.36702 .70169 L
.36753 .70198 L
.36991 .7034 L
.37096 .70408 L
.3723 .70487 L
.3742 .70647 L
.37469 .70693 L
.37605 .70886 L
.3758 .71124 L
.37469 .71276 L
.37384 .71363 L
.3723 .71506 L
.37108 .71602 L
.36991 .71695 L
.36802 .7184 L
.36753 .71876 L
.36514 .72044 L
.36465 .72079 L
.36275 .7218 L
.36037 .72285 L
.35798 .72317 L
.35559 .72249 L
.3532 .72113 L
.35266 .72079 L
.35082 .7192 L
.34997 .7184 L
.34843 .71672 L
.34785 .71602 L
.34618 .71363 L
.34604 .71338 L
.34518 .71124 L
.34517 .70886 L
.34604 .70684 L
.34628 .70647 L
.34839 .70408 L
.34843 .70405 L
.35082 .70208 L
.35134 .70169 L
.3532 .70057 L
.35559 .69951 L
.35627 .69931 L
F
.3532 .14273 m
.35559 .1415 L
.35798 .14099 L
.36037 .14137 L
.36275 .14244 L
.36404 .14316 L
.36514 .14392 L
.3673 .14554 L
.36753 .14573 L
.36983 .14793 L
.36991 .14801 L
.37156 .15032 L
.3723 .15169 L
.37255 .1527 L
.37293 .15509 L
.37272 .15748 L
.3723 .15873 L
.37174 .15986 L
.37 .16225 L
.36991 .16236 L
.36782 .16464 L
.36753 .16494 L
.36567 .16702 L
.36514 .16763 L
.36393 .16941 L
.36275 .1714 L
.36267 .1718 L
.36203 .17419 L
.3619 .17657 L
.36263 .17896 L
.36275 .17942 L
.36415 .18135 L
.36514 .18286 L
.36558 .18373 L
.36638 .18612 L
.36631 .18851 L
.36548 .19089 L
.36514 .19158 L
.36395 .19328 L
.36275 .19445 L
.36096 .19567 L
.36037 .19585 L
.35798 .19636 L
.35559 .19603 L
.35471 .19567 L
.3532 .19473 L
.35176 .19328 L
.35082 .19172 L
.35046 .19089 L
.34974 .18851 L
.34969 .18612 L
.35039 .18373 L
.35082 .18279 L
.35163 .18135 L
.35314 .17896 L
.3532 .17885 L
.35405 .17657 L
.35396 .17419 L
.3532 .17185 L
.35318 .1718 L
.35196 .16941 L
.35082 .16742 L
.35052 .16702 L
.34877 .16464 L
.34843 .16417 L
.34711 .16225 L
.34604 .16028 L
.3459 .15986 L
.34528 .15748 L
.34521 .15509 L
.34554 .1527 L
.34604 .1508 L
.3463 .15032 L
.34763 .14793 L
.34843 .14687 L
.34966 .14554 L
.35082 .1445 L
.35251 .14316 L
F
.35798 .66547 m
.36037 .66545 L
.36275 .66582 L
.3631 .66589 L
.36514 .66651 L
.36753 .66742 L
.36946 .66828 L
.36991 .66847 L
.3723 .66963 L
.37403 .67066 L
.37469 .67108 L
.37707 .67291 L
.37721 .67305 L
.37816 .67544 L
.37707 .67753 L
.37681 .67783 L
.37469 .67989 L
.37401 .68021 L
.3723 .68142 L
.37034 .6826 L
.36991 .68285 L
.36753 .68413 L
.36568 .68499 L
.36514 .6852 L
.36275 .68601 L
.36037 .6865 L
.35798 .68653 L
.35559 .68605 L
.3532 .6851 L
.35297 .68499 L
.35082 .68362 L
.34955 .6826 L
.34843 .68151 L
.3474 .68021 L
.34609 .67783 L
.34604 .67769 L
.3456 .67544 L
.34604 .67314 L
.34608 .67305 L
.34768 .67066 L
.34843 .66987 L
.35054 .66828 L
.35082 .6681 L
.3532 .6668 L
.35559 .66592 L
.35568 .66589 L
F
.35798 .3723 m
.36037 .37228 L
.36046 .3723 L
.36275 .37305 L
.36514 .37466 L
.36517 .37469 L
.36731 .37707 L
.36753 .37737 L
.36877 .37946 L
.36973 .38185 L
.36991 .38277 L
.36998 .38423 L
.36991 .38483 L
.36946 .38662 L
.36852 .38901 L
.36778 .3914 L
.36764 .39378 L
.368 .39617 L
.3686 .39856 L
.36941 .40094 L
.36991 .4021 L
.37058 .40333 L
.3721 .40572 L
.3723 .40595 L
.37353 .4081 L
.37423 .41049 L
.37392 .41288 L
.37278 .41526 L
.3723 .41607 L
.37112 .41765 L
.36991 .41907 L
.36895 .42004 L
.36753 .42129 L
.36599 .42243 L
.36514 .42296 L
.36275 .42419 L
.36097 .42481 L
.36037 .42495 L
.35798 .42515 L
.35586 .42481 L
.35559 .42473 L
.3532 .42364 L
.35146 .42243 L
.35082 .42182 L
.34923 .42004 L
.34843 .41884 L
.34778 .41765 L
.34679 .41526 L
.3462 .41288 L
.34612 .41049 L
.34664 .4081 L
.34761 .40572 L
.34843 .40396 L
.3487 .40333 L
.34961 .40094 L
.35029 .39856 L
.35082 .39622 L
.35083 .39617 L
.35116 .39378 L
.35113 .3914 L
.35082 .38961 L
.35067 .38901 L
.35006 .38662 L
.34977 .38423 L
.35002 .38185 L
.35077 .37946 L
.35082 .37935 L
.35189 .37707 L
.3532 .37523 L
.35359 .37469 L
.35559 .37318 L
.35797 .3723 L
F
.3 g
.36037 .92844 m
.36065 .92845 L
.36275 .92867 L
.36514 .92911 L
.36753 .9297 L
.36991 .93044 L
.37107 .93084 L
.3723 .93128 L
.37469 .9322 L
.37692 .93323 L
.37707 .93332 L
.37829 .93561 L
.37707 .93665 L
.37472 .938 L
.37469 .93802 L
.3723 .93926 L
.37003 .94039 L
.36991 .94045 L
.36753 .94188 L
.36634 .94277 L
.36535 .94516 L
.3674 .94755 L
.36753 .94766 L
.36991 .94967 L
.37016 .94993 L
.37168 .95232 L
.37051 .95471 L
.36991 .95554 L
.36753 .95699 L
.36643 .9571 L
.36514 .95755 L
.36275 .95822 L
.36037 .95862 L
.35798 .95859 L
.35559 .95809 L
.3532 .95719 L
.35299 .9571 L
.35082 .95611 L
.35006 .95471 L
.34936 .95232 L
.35035 .94993 L
.35082 .94926 L
.35231 .94755 L
.3532 .94649 L
.35385 .94516 L
.3532 .94278 L
.3532 .94277 L
.35082 .94064 L
.3505 .94039 L
.34843 .93866 L
.3478 .938 L
.34628 .93561 L
.3468 .93323 L
.34843 .93172 L
.34981 .93084 L
.35082 .93031 L
.3532 .92938 L
.35559 .92877 L
.35798 .92846 L
.35813 .92845 L
F
.35559 .81581 m
.35798 .81564 L
.36037 .81585 L
.36252 .81627 L
.36275 .81639 L
.36514 .81719 L
.36753 .81838 L
.36798 .81865 L
.36991 .82002 L
.37089 .82104 L
.37128 .82343 L
.36991 .82529 L
.36933 .82581 L
.36753 .82722 L
.36575 .8282 L
.36514 .82852 L
.36275 .82961 L
.36037 .83035 L
.35872 .83059 L
.35798 .83061 L
.35727 .83059 L
.35559 .83033 L
.3532 .82951 L
.35082 .82823 L
.35077 .8282 L
.34843 .82648 L
.34782 .82581 L
.34632 .82343 L
.34653 .82104 L
.34843 .81887 L
.3487 .81865 L
.35082 .81729 L
.3532 .81636 L
.35355 .81627 L
F
.2 g
.37215 .97619 m
.3723 .97612 L
.37469 .9748 L
.37568 .9738 L
.37469 .97145 L
.37463 .97142 L
.3723 .97027 L
.36991 .96936 L
.36894 .96903 L
.36753 .96859 L
.36514 .96797 L
.36275 .96753 L
.36037 .96729 L
.35798 .9673 L
.35559 .96758 L
.3532 .96815 L
.35088 .96903 L
.35082 .96906 L
.34843 .97043 L
.34731 .97142 L
.34672 .9738 L
.34843 .97608 L
.34858 .97619 L
F
.4 g
.3532 .88779 m
.35559 .88704 L
.35798 .88668 L
.36037 .88672 L
.36275 .8871 L
.36514 .88776 L
.3655 .88787 L
.36753 .88859 L
.36991 .88967 L
.371 .89026 L
.3723 .891 L
.37448 .89265 L
.37469 .89291 L
.37503 .89504 L
.37469 .89558 L
.37279 .89742 L
.3723 .8978 L
.36991 .89968 L
.36978 .89981 L
.368 .9022 L
.36875 .90458 L
.36991 .90571 L
.3715 .90697 L
.3723 .90737 L
.37459 .90936 L
.37469 .90945 L
.37597 .91174 L
.37469 .91374 L
.37421 .91413 L
.3723 .91569 L
.37008 .91652 L
.36991 .9166 L
.36753 .91767 L
.36514 .91859 L
.36434 .9189 L
.36275 .91932 L
.36037 .91973 L
.35798 .9197 L
.35559 .91918 L
.35468 .9189 L
.3532 .91822 L
.35082 .91688 L
.3503 .91652 L
.34843 .91512 L
.34783 .91413 L
.34694 .91174 L
.34754 .90936 L
.34843 .90766 L
.3492 .90697 L
.35082 .90484 L
.35097 .90458 L
.35143 .9022 L
.35082 .90079 L
.35012 .89981 L
.34843 .89774 L
.34818 .89742 L
.34691 .89504 L
.3471 .89265 L
.34843 .89082 L
.34902 .89026 L
.35082 .88893 L
.35299 .88787 L
F
.3 g
.35559 .59173 m
.35798 .59129 L
.36037 .59132 L
.36275 .59177 L
.36324 .5919 L
.36514 .59256 L
.36753 .59361 L
.36882 .59428 L
.36991 .59483 L
.3723 .59643 L
.37259 .59667 L
.37469 .59876 L
.37488 .59906 L
.37537 .60144 L
.37469 .60314 L
.3742 .60383 L
.3723 .60591 L
.37177 .60622 L
.36991 .6076 L
.36819 .6086 L
.36753 .60897 L
.36514 .61007 L
.36275 .61086 L
.36218 .61099 L
.36037 .61127 L
.35798 .61125 L
.35645 .61099 L
.35559 .61076 L
.3532 .60974 L
.35142 .6086 L
.35082 .60812 L
.349 .60622 L
.34843 .60557 L
.34758 .60383 L
.34693 .60144 L
.34709 .59906 L
.34825 .59667 L
.34843 .59639 L
.35062 .59428 L
.35082 .59413 L
.3532 .59266 L
.35495 .5919 L
F
.2 g
.3532 .78692 m
.35559 .78607 L
.35798 .78584 L
.36037 .78619 L
.36275 .78708 L
.36386 .78762 L
.36514 .78837 L
.3672 .79001 L
.36753 .79032 L
.36906 .7924 L
.36899 .79478 L
.36753 .79644 L
.3665 .79717 L
.36514 .79799 L
.36275 .79892 L
.36037 .79942 L
.35911 .79956 L
.35798 .79962 L
.35636 .79956 L
.35559 .79948 L
.3532 .79901 L
.35082 .79801 L
.3496 .79717 L
.34843 .7961 L
.34756 .79478 L
.34751 .7924 L
.34843 .79071 L
.34899 .79001 L
.35082 .78832 L
.35185 .78762 L
F
.3 g
.35559 .25273 m
.35798 .25198 L
.36037 .2524 L
.36156 .25295 L
.36275 .25369 L
.36508 .25534 L
.36514 .25539 L
.36753 .25737 L
.36792 .25773 L
.36991 .25988 L
.37007 .26011 L
.37128 .2625 L
.37156 .26489 L
.37107 .26728 L
.36991 .2696 L
.36983 .26966 L
.36763 .27205 L
.36753 .27214 L
.36514 .27381 L
.36399 .27444 L
.36275 .27493 L
.36037 .27558 L
.35798 .27568 L
.35559 .2752 L
.35364 .27444 L
.3532 .2741 L
.35082 .27218 L
.35069 .27205 L
.34898 .26966 L
.34843 .2686 L
.34805 .26728 L
.34763 .26489 L
.34771 .2625 L
.34843 .26015 L
.34844 .26011 L
.34992 .25773 L
.35082 .25668 L
.35209 .25534 L
.3532 .25442 L
.35502 .25295 L
F
.1 g
.35559 .44544 m
.35798 .44513 L
.36037 .44539 L
.36275 .44619 L
.36298 .44629 L
.36514 .44753 L
.3665 .44868 L
.36753 .44969 L
.36839 .45107 L
.36932 .45346 L
.36941 .45584 L
.3685 .45823 L
.36753 .4597 L
.36635 .46062 L
.36514 .46155 L
.36275 .46287 L
.36261 .463 L
.36037 .46372 L
.35798 .46405 L
.35559 .46378 L
.35343 .463 L
.3532 .4629 L
.35082 .46135 L
.35005 .46062 L
.34843 .45842 L
.34836 .45823 L
.3477 .45584 L
.34783 .45346 L
.34843 .4515 L
.34862 .45107 L
.35021 .44868 L
.35082 .44805 L
.3532 .44637 L
.35324 .44629 L
F
.2 g
.3532 .63206 m
.35559 .63112 L
.35798 .63066 L
.36037 .63062 L
.36275 .63096 L
.36514 .63163 L
.36726 .63247 L
.36753 .63258 L
.36991 .63373 L
.37151 .63486 L
.3723 .63548 L
.37388 .63725 L
.37435 .63963 L
.37307 .64202 L
.3723 .64301 L
.37033 .64441 L
.36991 .64471 L
.36753 .64612 L
.36604 .6468 L
.36514 .64716 L
.36275 .64791 L
.36037 .64829 L
.35798 .64825 L
.35559 .64773 L
.35337 .6468 L
.3532 .64668 L
.35082 .64496 L
.35029 .64441 L
.34865 .64202 L
.34843 .6415 L
.34798 .63963 L
.34823 .63725 L
.34843 .6367 L
.34955 .63486 L
.35082 .63353 L
.35244 .63247 L
F
.35798 .03295 m
.36037 .0329 L
.3626 .03336 L
.36275 .0334 L
.36514 .03439 L
.3673 .03574 L
.36753 .03591 L
.36988 .03813 L
.36991 .03816 L
.37145 .04052 L
.37229 .0429 L
.3723 .04293 L
.37242 .04529 L
.3723 .0459 L
.37162 .04768 L
.36991 .05004 L
.36989 .05007 L
.36763 .05245 L
.36753 .05255 L
.36547 .05484 L
.36514 .055 L
.36403 .05723 L
.36333 .05961 L
.3636 .062 L
.36465 .06439 L
.36514 .06539 L
.36639 .06677 L
.36753 .06805 L
.36866 .06916 L
.36991 .07044 L
.37089 .07155 L
.3723 .07341 L
.37251 .07393 L
.37322 .07632 L
.3731 .07871 L
.37234 .0811 L
.3723 .08119 L
.37091 .08348 L
.36991 .0847 L
.36864 .08587 L
.36753 .08679 L
.36533 .08826 L
.36514 .08837 L
.36275 .08956 L
.36037 .09027 L
.35798 .09033 L
.35559 .08964 L
.35321 .08826 L
.3532 .08825 L
.35082 .08601 L
.35071 .08587 L
.3492 .08348 L
.34843 .08131 L
.34839 .0811 L
.34801 .07871 L
.34801 .07632 L
.34843 .07412 L
.34849 .07393 L
.34954 .07155 L
.35082 .06959 L
.35112 .06916 L
.35289 .06677 L
.3532 .06644 L
.35429 .06439 L
.35535 .062 L
.35559 .06098 L
.35563 .05961 L
.35559 .05912 L
.35502 .05723 L
.35371 .05484 L
.3532 .05387 L
.35211 .05245 L
.35082 .0505 L
.35056 .05007 L
.34947 .04768 L
.34901 .04529 L
.34909 .0429 L
.34959 .04052 L
.35061 .03813 L
.35082 .03776 L
.35242 .03574 L
.3532 .03507 L
.35559 .03364 L
.35634 .03336 L
F
.3 g
.3532 .86327 m
.35559 .86239 L
.35798 .86203 L
.36037 .86216 L
.36275 .86273 L
.36514 .86366 L
.36588 .86401 L
.36753 .86455 L
.36965 .86639 L
.36991 .86664 L
.371 .86878 L
.36991 .87052 L
.36908 .87117 L
.36753 .87231 L
.36514 .87321 L
.36309 .87355 L
.36275 .87362 L
.36037 .874 L
.35798 .87406 L
.35559 .87378 L
.35439 .87355 L
.3532 .8733 L
.35082 .87228 L
.34963 .87117 L
.34843 .86955 L
.34822 .86878 L
.34843 .86749 L
.34904 .86639 L
.35082 .86436 L
.35181 .86401 L
F
.2 g
.35798 .32887 m
.36037 .32881 L
.36262 .32934 L
.36275 .32938 L
.36514 .33043 L
.36738 .33172 L
.36753 .33181 L
.36991 .33349 L
.37062 .33411 L
.3723 .33568 L
.37278 .3365 L
.37375 .33888 L
.37366 .34127 L
.37266 .34366 L
.3723 .3443 L
.37071 .34604 L
.36991 .34679 L
.36763 .34843 L
.36753 .3485 L
.36514 .34982 L
.36275 .35076 L
.36255 .35082 L
.36037 .35125 L
.35798 .3512 L
.35635 .35082 L
.35559 .35054 L
.3532 .34924 L
.35214 .34843 L
.35082 .34711 L
.35004 .34604 L
.34887 .34366 L
.34843 .34192 L
.34834 .34127 L
.34829 .33888 L
.34843 .33793 L
.34882 .3365 L
.35011 .33411 L
.35082 .3332 L
.35234 .33172 L
.3532 .33106 L
.35559 .32963 L
.3563 .32934 L
F
.3 g
.3532 .55342 m
.35559 .55212 L
.35798 .5516 L
.36037 .55188 L
.36275 .55284 L
.36431 .55371 L
.36514 .55427 L
.36742 .55609 L
.36753 .55614 L
.36953 .55848 L
.36991 .55923 L
.37032 .56087 L
.36991 .56291 L
.36976 .56325 L
.36812 .56564 L
.36753 .56629 L
.36547 .56803 L
.36514 .56826 L
.36275 .56958 L
.36037 .5703 L
.3595 .57041 L
.35798 .57043 L
.35778 .57041 L
.35559 .56994 L
.3532 .56872 L
.35226 .56803 L
.35082 .56658 L
.3501 .56564 L
.34881 .56325 L
.34843 .56187 L
.34833 .56087 L
.34843 .55975 L
.34879 .55848 L
.35028 .55609 L
.35082 .55547 L
.35279 .55371 L
F
.35559 .4813 m
.35798 .4804 L
.36037 .48159 L
.36189 .4821 L
.36275 .48325 L
.36384 .48449 L
.36514 .48662 L
.36527 .48687 L
.36632 .48926 L
.36716 .49165 L
.36753 .4929 L
.36778 .49403 L
.36793 .49642 L
.36753 .4985 L
.36744 .49881 L
.36653 .50119 L
.36569 .50358 L
.36523 .50597 L
.36514 .50689 L
.36506 .50835 L
.36492 .51074 L
.36482 .51313 L
.36498 .51551 L
.36514 .5168 L
.36549 .5179 L
.36593 .52029 L
.36575 .52268 L
.36514 .5243 L
.36475 .52506 L
.36292 .52745 L
.36275 .52762 L
.36037 .52948 L
.35955 .52984 L
.35798 .53012 L
.35642 .52984 L
.35559 .52947 L
.3532 .52745 L
.3532 .52745 L
.35148 .52506 L
.35082 .5234 L
.3506 .52268 L
.35039 .52029 L
.35072 .5179 L
.35082 .51778 L
.35109 .51551 L
.3512 .51313 L
.35107 .51074 L
.35093 .50835 L
.35082 .50651 L
.35076 .50597 L
.35033 .50358 L
.34959 .50119 L
.34883 .49881 L
.34843 .49647 L
.34843 .49642 L
.34843 .49512 L
.34853 .49403 L
.34903 .49165 L
.34973 .48926 L
.35064 .48687 L
.35082 .4865 L
.35188 .48449 L
.3532 .48291 L
.35399 .4821 L
F
.2 g
.35559 .7314 m
.35798 .73076 L
.36037 .73115 L
.36275 .73232 L
.36345 .73272 L
.36514 .73414 L
.36606 .73511 L
.36753 .73719 L
.36768 .7375 L
.36856 .73989 L
.36881 .74227 L
.36835 .74466 L
.36753 .74666 L
.36712 .74705 L
.36535 .74943 L
.36514 .74953 L
.36376 .75182 L
.36311 .75421 L
.36371 .75659 L
.36466 .75898 L
.36514 .76064 L
.3653 .76137 L
.36546 .76375 L
.36514 .76581 L
.36504 .76614 L
.36374 .76853 L
.36275 .76956 L
.36037 .77086 L
.36017 .77092 L
.35798 .77133 L
.35559 .77097 L
.35543 .77092 L
.3532 .76972 L
.35212 .76853 L
.35103 .76614 L
.35082 .76498 L
.35073 .76375 L
.35082 .76201 L
.3509 .76137 L
.35148 .75898 L
.35239 .75659 L
.353 .75421 L
.35246 .75182 L
.35112 .74943 L
.35082 .74891 L
.34973 .74705 L
.34881 .74466 L
.34854 .74227 L
.3488 .73989 L
.34956 .7375 L
.35082 .73531 L
.35097 .73511 L
.3532 .73283 L
.35326 .73272 L
F
.1 g
.3532 .70399 m
.35559 .70298 L
.35798 .70255 L
.36037 .70263 L
.36275 .7032 L
.36491 .70408 L
.36514 .70419 L
.36753 .70554 L
.36856 .70647 L
.36991 .70805 L
.3703 .70886 L
.37012 .71124 L
.36991 .71165 L
.36831 .71363 L
.36753 .71439 L
.36526 .71602 L
.36514 .71609 L
.36275 .71739 L
.36037 .71817 L
.35798 .71836 L
.35559 .71787 L
.3532 .71668 L
.35225 .71602 L
.35082 .71474 L
.34992 .71363 L
.34869 .71124 L
.34866 .70886 L
.35 .70647 L
.35082 .70556 L
.35302 .70408 L
F
.3532 .14723 m
.35559 .14607 L
.35798 .1457 L
.36037 .14601 L
.36275 .14701 L
.36413 .14793 L
.36514 .14881 L
.36629 .15032 L
.36739 .1527 L
.36753 .1532 L
.36781 .15509 L
.3676 .15748 L
.36753 .15773 L
.36657 .15986 L
.36514 .16169 L
.3645 .16225 L
.36275 .16357 L
.36094 .16464 L
.36037 .1648 L
.35798 .16527 L
.35559 .16488 L
.35498 .16464 L
.3532 .1636 L
.35159 .16225 L
.35082 .1614 L
.34989 .15986 L
.3491 .15748 L
.34899 .15509 L
.34939 .1527 L
.35037 .15032 L
.35082 .14957 L
.35227 .14793 L
F
.35798 .66826 m
.36037 .66824 L
.36074 .66828 L
.36275 .6686 L
.36514 .66932 L
.36753 .67048 L
.36782 .67066 L
.36991 .67219 L
.37071 .67305 L
.3715 .67544 L
.37046 .67783 L
.36991 .67869 L
.36795 .68021 L
.36753 .68052 L
.36514 .68192 L
.36349 .6826 L
.36275 .68282 L
.36037 .68331 L
.35798 .68334 L
.35559 .68283 L
.35486 .6826 L
.3532 .68174 L
.35131 .68021 L
.35082 .67989 L
.34961 .67783 L
.34902 .67544 L
.34958 .67305 L
.35082 .67142 L
.35164 .67066 L
.3532 .66963 L
.35559 .66868 L
.35778 .66828 L
F
.2 g
.35559 .93077 m
.35798 .9304 L
.36037 .93037 L
.36275 .93064 L
.36391 .93084 L
.36514 .93117 L
.36753 .93196 L
.36991 .93313 L
.37006 .93323 L
.37112 .93561 L
.36991 .93688 L
.36817 .938 L
.36753 .93836 L
.36514 .93941 L
.36275 .94015 L
.36167 .94039 L
.36037 .94057 L
.35798 .94052 L
.35721 .94039 L
.35559 .93996 L
.3532 .93894 L
.35178 .938 L
.35082 .93713 L
.3498 .93561 L
.35048 .93323 L
.35082 .93292 L
.3532 .93152 L
.35524 .93084 L
F
.1 g
.35559 .4008 m
.35798 .39873 L
.36037 .39911 L
.36226 .40094 L
.36275 .40151 L
.36439 .40333 L
.36514 .4043 L
.36632 .40572 L
.36753 .40732 L
.3679 .4081 L
.36864 .41049 L
.36836 .41288 L
.36753 .41476 L
.36723 .41526 L
.36534 .41765 L
.36514 .41785 L
.36275 .41967 L
.36204 .42004 L
.36037 .42064 L
.35798 .42087 L
.35559 .42031 L
.35484 .42004 L
.3532 .41875 L
.35216 .41765 L
.35082 .41543 L
.35075 .41526 L
.34994 .41288 L
.34982 .41049 L
.35048 .4081 L
.35082 .40728 L
.35178 .40572 L
.3532 .4038 L
.35345 .40333 L
.35544 .40094 L
F
.36586 .97619 m
.36753 .97545 L
.36944 .9738 L
.36844 .97142 L
.36753 .97092 L
.36514 .97002 L
.36275 .96945 L
.36037 .96917 L
.35798 .96918 L
.35559 .96951 L
.3532 .97025 L
.35116 .97142 L
.35082 .97181 L
.3504 .9738 L
.35082 .97456 L
.35306 .97619 L
F
.2 g
.35559 .8185 m
.35798 .81827 L
.36037 .81855 L
.361 .81865 L
.36275 .8193 L
.36514 .82079 L
.36538 .82104 L
.36582 .82343 L
.36514 .82438 L
.36322 .82581 L
.36275 .82607 L
.36037 .82696 L
.35798 .82723 L
.35559 .82696 L
.3532 .82599 L
.35291 .82581 L
.35082 .82387 L
.35058 .82343 L
.35082 .82117 L
.35089 .82104 L
.3532 .81929 L
.35498 .81865 L
F
.3 g
.35559 .9062 m
.35798 .90536 L
.36037 .90535 L
.36275 .90608 L
.36468 .90697 L
.36514 .90717 L
.36753 .90868 L
.36807 .90936 L
.3693 .91174 L
.36767 .91413 L
.36753 .91428 L
.36514 .91586 L
.36275 .91642 L
.3619 .91652 L
.36037 .91673 L
.35798 .9167 L
.35682 .91652 L
.35559 .91634 L
.3532 .91541 L
.35192 .91413 L
.35082 .91218 L
.35075 .91174 L
.35082 .91101 L
.35155 .90936 L
.3532 .90747 L
.35411 .90697 L
F
.2 g
.3532 .59625 m
.35559 .59496 L
.35798 .59449 L
.36037 .59452 L
.36275 .59498 L
.36514 .59601 L
.36613 .59667 L
.36753 .59785 L
.36844 .59906 L
.36886 .60144 L
.36774 .60383 L
.36753 .60416 L
.36514 .60615 L
.36501 .60622 L
.36275 .60729 L
.36037 .60784 L
.35798 .60783 L
.35559 .60719 L
.35378 .60622 L
.3532 .6058 L
.35164 .60383 L
.35082 .60158 L
.3508 .60144 L
.35082 .59987 L
.35102 .59906 L
.35271 .59667 L
F
.3 g
.35559 .88972 m
.35798 .88929 L
.36037 .88933 L
.36275 .88978 L
.36426 .89026 L
.36514 .89066 L
.36753 .89209 L
.36813 .89265 L
.36861 .89504 L
.36753 .89643 L
.36634 .89742 L
.36514 .89815 L
.36275 .89934 L
.36164 .89981 L
.36037 .90015 L
.35798 .90016 L
.35671 .89981 L
.35559 .8993 L
.3532 .89789 L
.35259 .89742 L
.35082 .89505 L
.35081 .89504 L
.35082 .89328 L
.35108 .89265 L
.3532 .89076 L
.35401 .89026 L
F
.2 g
.35798 .10893 m
.36037 .10914 L
.36173 .10974 L
.36275 .11034 L
.36437 .11213 L
.36514 .11387 L
.36533 .11451 L
.36562 .1169 L
.36536 .11929 L
.36514 .12003 L
.36442 .12167 L
.36275 .12358 L
.36201 .12406 L
.36037 .12491 L
.35798 .12526 L
.35559 .1245 L
.35474 .12406 L
.3532 .12224 L
.35291 .12167 L
.35211 .11929 L
.35198 .1169 L
.35231 .11451 L
.3532 .11218 L
.35326 .11213 L
.35559 .10979 L
.35569 .10974 L
F
.1 g
.35559 .63437 m
.35798 .63367 L
.36037 .63362 L
.36275 .63411 L
.36457 .63486 L
.36514 .63524 L
.36733 .63725 L
.36753 .63762 L
.36781 .63963 L
.36753 .64052 L
.36649 .64202 L
.36514 .64334 L
.36275 .64435 L
.36248 .64441 L
.36037 .64487 L
.35798 .64481 L
.35646 .64441 L
.35559 .64417 L
.3532 .64222 L
.35308 .64202 L
.35204 .63963 L
.3524 .63725 L
.3532 .6361 L
.35461 .63486 L
F
.2 g
.35559 .25855 m
.35798 .25797 L
.36037 .25822 L
.36275 .25938 L
.36362 .26011 L
.36514 .2624 L
.36518 .2625 L
.36548 .26489 L
.36514 .26647 L
.36483 .26728 L
.36292 .26966 L
.36275 .26979 L
.36037 .27101 L
.35798 .27121 L
.35559 .27044 L
.35431 .26966 L
.3532 .2682 L
.35278 .26728 L
.35211 .26489 L
.35227 .2625 L
.3532 .26064 L
.35344 .26011 L
F
.1 g
.35559 .07093 m
.35798 .06992 L
.36037 .06989 L
.36275 .07074 L
.3641 .07155 L
.36514 .07235 L
.36622 .07393 L
.36705 .07632 L
.36696 .07871 L
.36614 .0811 L
.36514 .08272 L
.36439 .08348 L
.36275 .08465 L
.36037 .08551 L
.35798 .08555 L
.35559 .08468 L
.35406 .08348 L
.3532 .08217 L
.35275 .0811 L
.35215 .07871 L
.35214 .07632 L
.35287 .07393 L
.3532 .07325 L
.35466 .07155 L
F
.35798 .78991 m
.35891 .79001 L
.36037 .79038 L
.36275 .79187 L
.3632 .7924 L
.36308 .79478 L
.36275 .79511 L
.36037 .79637 L
.35798 .79674 L
.35559 .79649 L
.3532 .79539 L
.35255 .79478 L
.35244 .7924 L
.3532 .79154 L
.35559 .79022 L
.35652 .79001 L
F
.35798 .3334 m
.36037 .33333 L
.36275 .334 L
.36302 .33411 L
.36514 .33528 L
.36612 .3365 L
.3672 .33888 L
.36712 .34127 L
.36603 .34366 L
.36514 .3448 L
.36331 .34604 L
.36275 .34629 L
.36037 .347 L
.35798 .34693 L
.35577 .34604 L
.35559 .34596 L
.3534 .34366 L
.3532 .3432 L
.35257 .34127 L
.35251 .33888 L
.3532 .3368 L
.35334 .3365 L
.35559 .33426 L
.356 .33411 L
F
0 g
.35559 .45011 m
.35798 .44955 L
.36037 .45007 L
.36221 .45107 L
.36275 .45212 L
.36346 .45346 L
.36362 .45584 L
.36275 .45755 L
.36243 .45823 L
.36037 .45951 L
.35798 .45999 L
.35559 .45957 L
.35384 .45823 L
.3532 .45746 L
.35251 .45584 L
.35272 .45346 L
.3532 .45243 L
.35431 .45107 L
F
.3 g
.35559 .22536 m
.35798 .22469 L
.36037 .22542 L
.36213 .2267 L
.36275 .22813 L
.36312 .22908 L
.3637 .23147 L
.36342 .23386 L
.36275 .23513 L
.36231 .23625 L
.36037 .2374 L
.35798 .23799 L
.35559 .23726 L
.35394 .23625 L
.3532 .23453 L
.3529 .23386 L
.35258 .23147 L
.35304 .22908 L
.3532 .22854 L
.35424 .2267 L
F
.2 g
.35559 .86578 m
.35798 .86512 L
.36037 .86532 L
.36263 .86639 L
.36275 .86645 L
.3647 .86878 L
.36275 .87063 L
.36118 .87117 L
.36037 .87139 L
.35798 .87154 L
.35623 .87117 L
.35559 .87098 L
.3532 .86923 L
.35303 .86878 L
.3532 .86789 L
.35451 .86639 L
F
.35559 .55715 m
.35798 .5565 L
.36037 .55676 L
.3627 .55848 L
.36275 .55853 L
.36397 .56087 L
.36298 .56325 L
.36275 .5636 L
.36037 .56529 L
.35798 .56545 L
.35559 .56476 L
.35403 .56325 L
.3533 .56087 L
.35407 .55848 L
F
0 g
.35798 .70631 m
.3603 .70647 L
.36037 .70648 L
.36275 .70749 L
.36413 .70886 L
.36392 .71124 L
.36275 .71236 L
.36037 .71351 L
.35986 .71363 L
.35798 .71374 L
.35727 .71363 L
.35559 .71303 L
.35351 .71124 L
.35344 .70886 L
.35559 .707 L
.35711 .70647 L
F
.1 g
.35798 .73738 m
.35904 .7375 L
.36037 .7381 L
.36189 .73989 L
.36242 .74227 L
.36205 .74466 L
.36037 .74618 L
.35798 .7468 L
.35559 .74608 L
.35425 .74466 L
.35356 .74227 L
.35411 .73989 L
.35559 .73841 L
.35728 .7375 L
F
.35798 .03804 m
.36037 .03793 L
.36115 .03813 L
.36275 .03883 L
.3645 .04052 L
.36514 .04178 L
.36556 .0429 L
.36573 .04529 L
.36514 .04695 L
.36476 .04768 L
.36275 .04957 L
.36138 .05007 L
.36037 .05034 L
.35798 .05024 L
.35744 .05007 L
.35559 .04915 L
.35439 .04768 L
.35359 .04529 L
.35372 .0429 L
.35468 .04052 L
.35559 .03939 L
.35769 .03813 L
F
0 g
.35559 .67254 m
.35798 .6717 L
.36037 .67169 L
.36275 .67241 L
.36389 .67305 L
.36501 .67544 L
.36358 .67783 L
.36275 .67851 L
.36037 .67951 L
.35798 .67954 L
.35559 .67845 L
.35493 .67783 L
.35369 .67544 L
.35478 .67305 L
F
.2 g
.35798 .94947 m
.36037 .94939 L
.36219 .94993 L
.36275 .9502 L
.3649 .95232 L
.36307 .95471 L
.36275 .95493 L
.36037 .95593 L
.35798 .95586 L
.35587 .95471 L
.35559 .95454 L
.35419 .95232 L
.35559 .95058 L
.35668 .94993 L
F
.35798 .49146 m
.35863 .49165 L
.36037 .49318 L
.36098 .49403 L
.36138 .49642 L
.36037 .49816 L
.35979 .49881 L
.35798 .49975 L
.35568 .49881 L
.35559 .49872 L
.3544 .49642 L
.35468 .49403 L
.35559 .49254 L
.3568 .49165 L
F
.1 g
.35798 .93306 m
.36037 .93301 L
.36171 .93323 L
.36275 .9336 L
.36399 .93561 L
.36275 .93639 L
.36037 .93703 L
.35798 .93697 L
.35559 .93598 L
.35518 .93561 L
.35559 .93402 L
.35716 .93323 L
F
0 g
.35798 .15264 m
.35842 .1527 L
.36037 .15449 L
.36059 .15509 L
.36037 .15675 L
.35994 .15748 L
.35798 .15843 L
.35592 .15748 L
.35559 .15691 L
.35543 .15509 L
.35559 .15447 L
.35752 .1527 L
F
.1 g
.35798 .37978 m
.36037 .37978 L
.36218 .38185 L
.36275 .38333 L
.36281 .38423 L
.36275 .38456 L
.36177 .38662 L
.36037 .38791 L
.35798 .38807 L
.35637 .38662 L
.35559 .38488 L
.35547 .38423 L
.35559 .38318 L
.35612 .38185 L
F
.3 g
.35798 .30331 m
.36037 .30333 L
.36219 .30547 L
.36275 .30708 L
.36283 .30785 L
.36275 .30849 L
.36203 .31024 L
.36037 .31188 L
.35798 .31179 L
.35656 .31024 L
.35579 .30785 L
.35631 .30547 L
F
0 g
.35798 .40919 m
.36037 .40981 L
.36082 .41049 L
.36037 .41251 L
.35996 .41288 L
.35798 .41325 L
.35724 .41288 L
.35649 .41049 L
F
.35798 .97224 m
.36037 .97223 L
.36109 .9738 L
.36037 .97409 L
.35798 .97409 L
.3573 .9738 L
F
.6 g
.38423 .56447 m
.38662 .56363 L
.38901 .56395 L
.3914 .56541 L
.39173 .56564 L
.39378 .56751 L
.39438 .56803 L
.39617 .56977 L
.39686 .57041 L
.39856 .57195 L
.39955 .5728 L
.40094 .57388 L
.40266 .57519 L
.40333 .57545 L
.40572 .57673 L
.4081 .57753 L
.41049 .57712 L
.41288 .57614 L
.41526 .5754 L
.41624 .57519 L
.41765 .57479 L
.42004 .57434 L
.42243 .57428 L
.42481 .57467 L
.42656 .57519 L
.4272 .57539 L
.42959 .57669 L
.43042 .57757 L
.43187 .57996 L
.43118 .58235 L
.42959 .58404 L
.42867 .58474 L
.4272 .58562 L
.42481 .58652 L
.42243 .58689 L
.42004 .58683 L
.41765 .58638 L
.41526 .58558 L
.41333 .58474 L
.41288 .58455 L
.41049 .58364 L
.4081 .5833 L
.40572 .58401 L
.40409 .58474 L
.40333 .58555 L
.40121 .58712 L
.40094 .58736 L
.39856 .58922 L
.39816 .58951 L
.39617 .5909 L
.39454 .5919 L
.39378 .59229 L
.3914 .59331 L
.38901 .59391 L
.38662 .59407 L
.38423 .59386 L
.38185 .59339 L
.37946 .59272 L
.3771 .5919 L
.37707 .59189 L
.37469 .59087 L
.3723 .58966 L
.37204 .58951 L
.36991 .58825 L
.36825 .58712 L
.36753 .58665 L
.36514 .58475 L
.36512 .58474 L
.36275 .58256 L
.36256 .58235 L
.36185 .57996 L
.36275 .57877 L
.36417 .57757 L
.36514 .5766 L
.36742 .57519 L
.36753 .57511 L
.36991 .57351 L
.37103 .5728 L
.3723 .57197 L
.37465 .57041 L
.37469 .57039 L
.37707 .56881 L
.37825 .56803 L
.37946 .56729 L
.38185 .56578 L
.38201 .56564 L
F
.38662 .79702 m
.38901 .79687 L
.3911 .79717 L
.3914 .79725 L
.39378 .79814 L
.39617 .79912 L
.39731 .79956 L
.39856 .80013 L
.40094 .80112 L
.40333 .8019 L
.40352 .80195 L
.40572 .80231 L
.4081 .80237 L
.41049 .80212 L
.41164 .80195 L
.41288 .80165 L
.41526 .80108 L
.41765 .80055 L
.42004 .80016 L
.42243 .79999 L
.42481 .80008 L
.4272 .80042 L
.42959 .80094 L
.43197 .80156 L
.43339 .80195 L
.43436 .80215 L
.43675 .80258 L
.43913 .80273 L
.44152 .80247 L
.44376 .80195 L
.44391 .80183 L
.44629 .80083 L
.44868 .79963 L
.4488 .79956 L
.45107 .7985 L
.45333 .79717 L
.45346 .79712 L
.45584 .7961 L
.45823 .7958 L
.46062 .79638 L
.4627 .79717 L
.463 .7974 L
.46539 .79857 L
.46778 .79953 L
.46785 .79956 L
.47016 .8007 L
.47248 .80195 L
.47255 .80198 L
.47494 .80337 L
.47618 .80433 L
.47732 .80531 L
.47849 .80672 L
.47875 .80911 L
.47732 .81104 L
.47681 .81149 L
.47494 .813 L
.47324 .81388 L
.47255 .81427 L
.47016 .81548 L
.4684 .81627 L
.46778 .81652 L
.46539 .81744 L
.463 .81831 L
.46211 .81865 L
.46062 .819 L
.45823 .81937 L
.45584 .81926 L
.45346 .81866 L
.45343 .81865 L
.45107 .81769 L
.44868 .81663 L
.44784 .81627 L
.44629 .81559 L
.44391 .81467 L
.44152 .81402 L
.44062 .81388 L
.43913 .81381 L
.43737 .81388 L
.43675 .81396 L
.43436 .81445 L
.43197 .81509 L
.42959 .81572 L
.4272 .81626 L
.42718 .81627 L
.42481 .8166 L
.42243 .81673 L
.42004 .81661 L
.41765 .81629 L
.41748 .81627 L
.41526 .81582 L
.41288 .81529 L
.41049 .81484 L
.4081 .8146 L
.40572 .8147 L
.40333 .81519 L
.40094 .81601 L
.40031 .81627 L
.39856 .81703 L
.39617 .81826 L
.3955 .81865 L
.39378 .81957 L
.3914 .82079 L
.39085 .82104 L
.38901 .82183 L
.38662 .82163 L
.38518 .82104 L
.38423 .82066 L
.38185 .81967 L
.37946 .81867 L
.37943 .81865 L
.37707 .8176 L
.37469 .81659 L
.37392 .81627 L
.3723 .81551 L
.36991 .81428 L
.3692 .81388 L
.36753 .81314 L
.36549 .81149 L
.36514 .81121 L
.36358 .80911 L
.36461 .80672 L
.36514 .80622 L
.36753 .80453 L
.36786 .80433 L
.36991 .80312 L
.3723 .80198 L
.37238 .80195 L
.37469 .80092 L
.37707 .79994 L
.37807 .79956 L
.37946 .79912 L
.38185 .79836 L
.38423 .79759 L
.38579 .79717 L
F
.45584 .08508 m
.45823 .08438 L
.46062 .08446 L
.463 .08513 L
.46485 .08587 L
.46539 .08616 L
.46778 .0874 L
.46928 .08826 L
.47016 .0888 L
.47255 .0904 L
.47288 .09064 L
.47494 .0923 L
.47569 .09303 L
.47732 .09483 L
.47774 .09542 L
.47914 .0978 L
.47971 .09924 L
.47988 .10019 L
.47972 .10258 L
.47971 .10259 L
.47843 .10496 L
.47732 .10651 L
.47657 .10735 L
.47494 .10945 L
.47475 .10974 L
.47348 .11213 L
.47289 .11451 L
.47281 .1169 L
.47315 .11929 L
.47403 .12167 L
.47494 .12328 L
.47556 .12406 L
.47732 .12619 L
.47754 .12645 L
.47947 .12883 L
.47971 .1292 L
.4806 .13122 L
.48071 .13361 L
.47997 .13599 L
.47971 .13668 L
.4786 .13838 L
.47732 .14006 L
.47663 .14077 L
.47494 .14242 L
.47407 .14316 L
.47255 .14441 L
.47112 .14554 L
.47016 .14628 L
.46815 .14793 L
.46778 .14822 L
.46558 .15032 L
.46539 .15048 L
.46367 .1527 L
.463 .15372 L
.46244 .15509 L
.46243 .15748 L
.463 .15865 L
.46392 .15986 L
.46539 .16162 L
.46619 .16225 L
.46778 .16385 L
.46852 .16464 L
.47016 .16675 L
.47033 .16702 L
.47141 .16941 L
.47192 .1718 L
.47202 .17419 L
.4717 .17657 L
.4708 .17896 L
.47016 .18012 L
.46929 .18135 L
.46778 .18335 L
.46752 .18373 L
.46617 .18612 L
.46569 .18851 L
.46607 .19089 L
.46703 .19328 L
.46778 .19466 L
.4685 .19567 L
.47016 .19769 L
.47052 .19805 L
.47255 .2001 L
.4729 .20044 L
.47494 .20252 L
.47521 .20283 L
.47703 .20522 L
.47732 .20572 L
.47812 .2076 L
.4785 .20999 L
.47825 .21238 L
.47732 .21471 L
.4773 .21476 L
.47557 .21715 L
.47494 .21788 L
.47328 .21954 L
.47255 .22025 L
.47083 .22192 L
.47016 .22259 L
.46862 .22431 L
.46778 .22535 L
.46683 .2267 L
.4654 .22908 L
.46539 .2291 L
.46438 .23147 L
.46404 .23386 L
.46463 .23625 L
.46539 .23802 L
.46576 .23863 L
.46671 .24102 L
.46695 .24341 L
.46647 .24579 L
.4654 .24818 L
.46539 .24819 L
.46369 .25057 L
.463 .25123 L
.46062 .25281 L
.46027 .25295 L
.45823 .25349 L
.45584 .25333 L
.45482 .25295 L
.45346 .25216 L
.45175 .25057 L
.45107 .2495 L
.45033 .24818 L
.44938 .24579 L
.44894 .24341 L
.44916 .24102 L
.44999 .23863 L
.451 .23625 L
.45107 .23605 L
.45147 .23386 L
.45122 .23147 L
.45107 .23086 L
.45036 .22908 L
.44913 .2267 L
.44868 .22594 L
.4475 .22431 L
.44629 .22299 L
.44513 .22192 L
.44391 .22109 L
.44152 .21995 L
.43913 .21956 L
.43675 .21988 L
.43436 .22076 L
.43213 .22192 L
.43197 .22202 L
.42959 .2235 L
.42841 .22431 L
.4272 .22506 L
.42481 .22639 L
.42401 .2267 L
.42243 .22697 L
.42035 .2267 L
.42004 .22659 L
.41765 .22541 L
.41575 .22431 L
.41526 .22401 L
.41288 .22271 L
.41108 .22192 L
.41049 .22177 L
.4081 .22131 L
.40572 .22154 L
.40464 .22192 L
.40333 .22262 L
.40139 .22431 L
.40094 .22492 L
.39985 .2267 L
.39889 .22908 L
.39856 .23032 L
.39835 .23147 L
.39834 .23386 L
.39856 .23493 L
.39897 .23625 L
.40007 .23863 L
.40094 .24031 L
.40111 .24102 L
.40151 .24341 L
.40121 .24579 L
.40094 .24716 L
.40042 .24818 L
.39928 .25057 L
.39856 .2518 L
.39773 .25295 L
.39617 .25477 L
.39561 .25534 L
.39378 .25692 L
.39283 .25773 L
.3914 .25849 L
.38901 .2595 L
.38662 .25968 L
.38423 .25906 L
.38185 .25806 L
.38109 .25773 L
.37946 .25679 L
.37725 .25534 L
.37707 .25521 L
.37469 .25309 L
.37457 .25295 L
.37282 .25057 L
.3723 .24961 L
.37174 .24818 L
.37111 .24579 L
.371 .24341 L
.37157 .24102 L
.3723 .23932 L
.37278 .23863 L
.37415 .23625 L
.37469 .23502 L
.37504 .23386 L
.37518 .23147 L
.37471 .22908 L
.37469 .229 L
.37382 .2267 L
.37249 .22431 L
.3723 .22402 L
.37062 .22192 L
.36991 .22114 L
.36835 .21954 L
.36753 .21875 L
.3661 .21715 L
.36514 .21634 L
.36445 .21476 L
.36379 .21238 L
.36414 .20999 L
.36514 .20775 L
.36523 .2076 L
.36706 .20522 L
.36753 .2047 L
.36956 .20283 L
.36991 .20252 L
.3723 .20063 L
.37255 .20044 L
.37469 .19883 L
.37569 .19805 L
.37707 .19697 L
.3786 .19567 L
.37946 .19492 L
.3811 .19328 L
.38185 .19257 L
.38317 .19089 L
.38423 .18951 L
.38476 .18851 L
.38485 .18612 L
.38423 .18503 L
.3832 .18373 L
.38185 .18208 L
.38117 .18135 L
.3796 .17896 L
.37946 .17863 L
.37892 .17657 L
.37901 .17419 L
.37946 .17238 L
.37967 .1718 L
.38094 .16941 L
.38185 .1683 L
.38334 .16702 L
.38423 .16647 L
.38662 .16545 L
.38901 .16514 L
.3914 .16562 L
.39374 .16702 L
.39378 .16712 L
.39566 .16941 L
.39617 .17041 L
.39666 .1718 L
.39719 .17419 L
.39724 .17657 L
.39662 .17896 L
.39617 .18005 L
.39534 .18135 L
.39378 .18343 L
.39369 .18373 L
.3925 .18612 L
.39252 .18851 L
.39361 .19089 L
.39378 .19147 L
.39513 .19328 L
.39617 .19469 L
.39705 .19567 L
.39856 .19719 L
.39957 .19805 L
.40094 .19905 L
.40333 .20036 L
.40354 .20044 L
.40572 .20107 L
.4081 .20116 L
.41049 .20071 L
.41147 .20044 L
.41288 .19989 L
.41526 .19887 L
.41712 .19805 L
.41765 .19785 L
.42004 .19703 L
.42243 .19663 L
.42481 .1968 L
.4272 .1975 L
.42866 .19805 L
.42959 .1985 L
.43197 .19961 L
.43386 .20044 L
.43436 .20063 L
.43675 .20136 L
.43913 .2016 L
.44152 .20115 L
.44344 .20044 L
.44391 .19999 L
.44629 .19812 L
.44636 .19805 L
.44842 .19567 L
.44868 .1953 L
.44977 .19328 L
.45066 .19089 L
.45106 .18851 L
.45075 .18612 L
.4497 .18373 L
.44868 .18195 L
.4483 .18135 L
.44703 .17896 L
.44629 .1767 L
.44627 .17657 L
.4461 .17419 L
.44629 .172 L
.44633 .1718 L
.44695 .16941 L
.44805 .16702 L
.44868 .16597 L
.44965 .16464 L
.45107 .16291 L
.45157 .16225 L
.45346 .15996 L
.45347 .15986 L
.45439 .15748 L
.4545 .15509 L
.45369 .1527 L
.45346 .15165 L
.45246 .15032 L
.45107 .14842 L
.45061 .14793 L
.44868 .14584 L
.44838 .14554 L
.44629 .14349 L
.44596 .14316 L
.44391 .14119 L
.44358 .14077 L
.44152 .13891 L
.44098 .13838 L
.43913 .13733 L
.43675 .13717 L
.43436 .13833 L
.43415 .13838 L
.43197 .1399 L
.4303 .14077 L
.42959 .14112 L
.4272 .14202 L
.42481 .14245 L
.42243 .14237 L
.42004 .14174 L
.41807 .14077 L
.41765 .1405 L
.41538 .13838 L
.41526 .13833 L
.41396 .13599 L
.41342 .13361 L
.41389 .13122 L
.41526 .12922 L
.41562 .12883 L
.41765 .12714 L
.41881 .12645 L
.42004 .12589 L
.42243 .12515 L
.42481 .12504 L
.4272 .12552 L
.42957 .12645 L
.42959 .12646 L
.43197 .12762 L
.43393 .12883 L
.43436 .12906 L
.43675 .13017 L
.43913 .13001 L
.44097 .12883 L
.44152 .12835 L
.44366 .12645 L
.44391 .12612 L
.44562 .12406 L
.44629 .12306 L
.44698 .12167 L
.44775 .11929 L
.44809 .1169 L
.44809 .11451 L
.4477 .11213 L
.44677 .10974 L
.44629 .10884 L
.44538 .10735 L
.44391 .10512 L
.44384 .10496 L
.44289 .10258 L
.44279 .10019 L
.44349 .0978 L
.44391 .09659 L
.44466 .09542 L
.44629 .09303 L
.4463 .09303 L
.44843 .09064 L
.44868 .09039 L
.45105 .08826 L
.45107 .08824 L
.45346 .08643 L
.45412 .08587 L
F
.38185 .27192 m
.38423 .27098 L
.38662 .2704 L
.38901 .27067 L
.3914 .27177 L
.39197 .27205 L
.39378 .27343 L
.39511 .27444 L
.39617 .27535 L
.39783 .27682 L
.39856 .27749 L
.40023 .27921 L
.40094 .27994 L
.40221 .2816 L
.40333 .28298 L
.4036 .28398 L
.40464 .28637 L
.40448 .28876 L
.40333 .29112 L
.40331 .29114 L
.40122 .29353 L
.40094 .29387 L
.39917 .29592 L
.39856 .29671 L
.39746 .29831 L
.39617 .30069 L
.39617 .3007 L
.39525 .30308 L
.39455 .30547 L
.39422 .30785 L
.39451 .31024 L
.39528 .31263 L
.39601 .31501 L
.39617 .31595 L
.39624 .3174 L
.39617 .31814 L
.39581 .31979 L
.3948 .32217 L
.39378 .32379 L
.39322 .32456 L
.3914 .32616 L
.3899 .32695 L
.38901 .32725 L
.38662 .32752 L
.38423 .32719 L
.38314 .32695 L
.38185 .32636 L
.37946 .32498 L
.3789 .32456 L
.37707 .32287 L
.3765 .32217 L
.37498 .31979 L
.37469 .31905 L
.37432 .3174 L
.37465 .31501 L
.37469 .31481 L
.37573 .31263 L
.37687 .31024 L
.37707 .30956 L
.37729 .30785 L
.37707 .30628 L
.37684 .30547 L
.37586 .30308 L
.37469 .30092 L
.37454 .30069 L
.37277 .29831 L
.3723 .29776 L
.3705 .29592 L
.36991 .29537 L
.36799 .29353 L
.36753 .29318 L
.3658 .29114 L
.36514 .29014 L
.36464 .28876 L
.36472 .28637 L
.36514 .28509 L
.36575 .28398 L
.36747 .2816 L
.36753 .28153 L
.36989 .27921 L
.36991 .27919 L
.3723 .27733 L
.37306 .27682 L
.37469 .27578 L
.37696 .27444 L
.37707 .27438 L
.37946 .27311 L
.38152 .27205 L
F
.5 g
.38185 .64643 m
.38423 .64592 L
.38662 .64567 L
.38901 .64581 L
.3914 .64639 L
.3926 .6468 L
.39378 .64739 L
.39617 .64869 L
.39698 .64918 L
.39856 .65014 L
.4007 .65157 L
.40094 .65166 L
.40333 .65306 L
.40453 .65396 L
.40572 .65457 L
.4081 .65503 L
.41049 .65433 L
.41153 .65396 L
.41288 .65311 L
.41526 .65211 L
.41756 .65157 L
.41765 .65154 L
.42004 .65101 L
.42243 .65079 L
.42481 .6509 L
.4272 .65133 L
.42815 .65157 L
.42959 .6519 L
.43197 .65275 L
.43426 .65396 L
.43436 .654 L
.43675 .65495 L
.43913 .65507 L
.44152 .65405 L
.44172 .65396 L
.44391 .6524 L
.44549 .65157 L
.44629 .65099 L
.44868 .64946 L
.44913 .64918 L
.45107 .64804 L
.45346 .64682 L
.45349 .6468 L
.45584 .64601 L
.45823 .64564 L
.46062 .64575 L
.463 .64622 L
.46507 .6468 L
.46539 .64691 L
.46778 .64779 L
.47016 .64879 L
.47104 .64918 L
.47255 .64988 L
.47494 .65111 L
.47574 .65157 L
.47732 .65232 L
.47962 .65396 L
.47971 .65402 L
.4821 .65602 L
.48236 .65634 L
.48225 .65873 L
.4821 .65893 L
.47972 .66112 L
.47971 .66113 L
.47732 .66297 L
.47639 .6635 L
.47494 .66445 L
.47255 .66581 L
.4724 .66589 L
.47016 .66704 L
.46778 .66816 L
.46751 .66828 L
.46539 .66906 L
.463 .66989 L
.46062 .67049 L
.45823 .67057 L
.45584 .66998 L
.45346 .66893 L
.45213 .66828 L
.45107 .66759 L
.44868 .66597 L
.44857 .66589 L
.44629 .66422 L
.44542 .6635 L
.44391 .66246 L
.44233 .66112 L
.44152 .66066 L
.43913 .6595 L
.43675 .65958 L
.43436 .66058 L
.4332 .66112 L
.43197 .66179 L
.42959 .66281 L
.4272 .66347 L
.42703 .6635 L
.42481 .66389 L
.42243 .66396 L
.42004 .66366 L
.41918 .6635 L
.41765 .66308 L
.41526 .66219 L
.41318 .66112 L
.41288 .66097 L
.41049 .65976 L
.4081 .65895 L
.40572 .6594 L
.40333 .66081 L
.40283 .66112 L
.40094 .66256 L
.39948 .6635 L
.39856 .66415 L
.39617 .66562 L
.39569 .66589 L
.39378 .66681 L
.3914 .66766 L
.38901 .6681 L
.38662 .66815 L
.38423 .66789 L
.38185 .6674 L
.37946 .66675 L
.37707 .66594 L
.37695 .66589 L
.37469 .66497 L
.3723 .66378 L
.3718 .6635 L
.36991 .66243 L
.36811 .66112 L
.36753 .66066 L
.36553 .65873 L
.36514 .65821 L
.36471 .65634 L
.36514 .65512 L
.3662 .65396 L
.36753 .65257 L
.36957 .65157 L
.36991 .65136 L
.3723 .65006 L
.37421 .64918 L
.37469 .64897 L
.37707 .64799 L
.37946 .64713 L
.38047 .6468 L
F
.40286 .02381 m
.40137 .0262 L
.40094 .02687 L
.39952 .02858 L
.39856 .02965 L
.39718 .03097 L
.39617 .03187 L
.39431 .03336 L
.39378 .03372 L
.3914 .03519 L
.39022 .03574 L
.38901 .03612 L
.38662 .03636 L
.38423 .03603 L
.3829 .03574 L
.38185 .03529 L
.37946 .03431 L
.3774 .03336 L
.37707 .03319 L
.37469 .03189 L
.37317 .03097 L
.3723 .0304 L
.36991 .0286 L
.3699 .02858 L
.36753 .0263 L
.36744 .0262 L
.36561 .02381 L
F
.6 g
.38662 .91383 m
.38901 .91412 L
.38903 .91413 L
.3914 .91527 L
.39378 .91632 L
.39446 .91652 L
.39617 .91752 L
.39838 .9189 L
.39856 .91902 L
.40094 .92069 L
.40162 .92129 L
.40266 .92368 L
.40094 .9254 L
.3999 .92607 L
.39856 .92697 L
.39617 .92804 L
.39484 .92845 L
.39378 .9288 L
.3914 .92941 L
.38901 .92977 L
.38662 .92986 L
.38423 .92974 L
.38185 .92946 L
.37946 .92907 L
.37707 .92857 L
.37657 .92845 L
.37469 .92806 L
.3723 .92738 L
.36991 .92635 L
.3694 .92607 L
.36753 .92509 L
.36589 .92368 L
.36707 .92129 L
.36753 .92097 L
.36991 .9196 L
.37133 .9189 L
.3723 .91845 L
.37469 .91742 L
.37695 .91652 L
.37707 .91649 L
.37946 .91592 L
.38185 .91507 L
.38423 .91417 L
.38434 .91413 L
F
.37707 .61096 m
.37946 .61009 L
.38185 .60938 L
.38423 .60887 L
.38662 .60865 L
.38901 .60885 L
.3914 .60952 L
.39378 .61064 L
.39442 .61099 L
.39617 .6121 L
.39788 .61338 L
.39856 .61383 L
.4005 .61577 L
.40094 .61628 L
.402 .61815 L
.40199 .62054 L
.40094 .62254 L
.40064 .62293 L
.39856 .62515 L
.39833 .62531 L
.39617 .627 L
.39504 .6277 L
.39378 .62836 L
.3914 .6293 L
.38901 .62981 L
.38662 .62994 L
.38423 .62977 L
.38185 .62937 L
.37946 .62879 L
.37707 .62801 L
.37625 .6277 L
.37469 .62705 L
.3723 .62582 L
.37148 .62531 L
.36991 .62435 L
.36837 .62293 L
.36753 .62204 L
.36659 .62054 L
.36655 .61815 L
.36753 .61667 L
.36846 .61577 L
.36991 .61452 L
.37199 .61338 L
.3723 .6132 L
.37469 .61197 L
.37699 .61099 L
F
.45346 .4606 m
.45584 .45931 L
.45823 .45836 L
.46062 .45906 L
.463 .46031 L
.46399 .46062 L
.46539 .46154 L
.46768 .463 L
.46778 .46307 L
.47016 .46483 L
.47085 .46539 L
.47255 .46695 L
.47334 .46778 L
.47494 .46972 L
.47525 .47016 L
.47672 .47255 L
.47732 .47383 L
.47769 .47494 L
.47785 .47732 L
.47732 .47907 L
.47702 .47971 L
.47548 .4821 L
.47494 .48287 L
.4738 .48449 L
.47255 .48644 L
.4723 .48687 L
.47099 .48926 L
.47016 .49084 L
.46976 .49165 L
.46867 .49403 L
.46802 .49642 L
.46803 .49881 L
.46843 .50119 L
.46871 .50358 L
.46861 .50597 L
.46826 .50835 L
.46787 .51074 L
.46778 .51127 L
.46744 .51313 L
.46675 .51551 L
.4657 .5179 L
.46539 .51824 L
.46465 .52029 L
.46424 .52268 L
.46474 .52506 L
.46539 .52689 L
.46574 .52745 L
.46685 .52984 L
.46778 .53184 L
.46796 .53222 L
.46918 .53461 L
.47016 .53646 L
.4704 .537 L
.47119 .53938 L
.47114 .54177 L
.47016 .54412 L
.47014 .54416 L
.46839 .54654 L
.46778 .54723 L
.46599 .54893 L
.46539 .54943 L
.463 .55106 L
.46264 .55132 L
.46062 .55216 L
.45823 .55269 L
.45584 .55256 L
.45346 .55168 L
.45274 .55132 L
.45107 .55005 L
.44982 .54893 L
.44868 .54776 L
.44761 .54654 L
.44629 .54504 L
.44573 .54416 L
.44439 .54177 L
.44431 .53938 L
.44542 .537 L
.44629 .53539 L
.44679 .53461 L
.44803 .53222 L
.44868 .53078 L
.44908 .52984 L
.45007 .52745 L
.45099 .52506 L
.45107 .52482 L
.45141 .52268 L
.45112 .52029 L
.45107 .51993 L
.45024 .5179 L
.44937 .51551 L
.44882 .51313 L
.44868 .51218 L
.44849 .51074 L
.4482 .50835 L
.44794 .50597 L
.44792 .50358 L
.44826 .50119 L
.44868 .49897 L
.44871 .49881 L
.44879 .49642 L
.44868 .49561 L
.4483 .49403 L
.44738 .49165 L
.44629 .48933 L
.44626 .48926 L
.44497 .48687 L
.44391 .48546 L
.44327 .48449 L
.44152 .4833 L
.43913 .48239 L
.43675 .48264 L
.43436 .48378 L
.43327 .48449 L
.43197 .48556 L
.43054 .48687 L
.42959 .4878 L
.42813 .48926 L
.4272 .49 L
.42481 .49153 L
.42451 .49165 L
.42243 .4918 L
.42156 .49165 L
.42004 .49083 L
.41802 .48926 L
.41765 .48877 L
.41586 .48687 L
.41526 .48623 L
.41348 .48449 L
.41288 .48397 L
.41049 .48218 L
.41036 .4821 L
.4081 .48141 L
.40572 .48146 L
.40384 .4821 L
.40333 .4825 L
.40134 .48449 L
.40094 .48513 L
.39986 .48687 L
.39875 .48926 L
.39856 .48973 L
.39782 .49165 L
.39708 .49403 L
.39682 .49642 L
.39722 .49881 L
.398 .50119 L
.39856 .50295 L
.39865 .50358 L
.39891 .50597 L
.39892 .50835 L
.39888 .51074 L
.39881 .51313 L
.39856 .51525 L
.39851 .51551 L
.39792 .5179 L
.39739 .52029 L
.39738 .52268 L
.39802 .52506 L
.39856 .52643 L
.39907 .52745 L
.40029 .52984 L
.40094 .53097 L
.40166 .53222 L
.40333 .53422 L
.40372 .53461 L
.40572 .536 L
.4081 .53656 L
.41049 .53591 L
.41283 .53461 L
.41288 .53456 L
.41526 .53273 L
.41586 .53222 L
.41765 .53084 L
.41921 .52984 L
.42004 .52945 L
.42243 .52902 L
.42481 .52976 L
.42499 .52984 L
.4272 .53161 L
.42785 .53222 L
.42959 .53405 L
.43011 .53461 L
.43197 .53666 L
.43222 .537 L
.43368 .53938 L
.43362 .54177 L
.43197 .54411 L
.43193 .54416 L
.42959 .54624 L
.42912 .54654 L
.4272 .54773 L
.42481 .54872 L
.42398 .54893 L
.42243 .54915 L
.42004 .54903 L
.41949 .54893 L
.41765 .54843 L
.41526 .54744 L
.41348 .54654 L
.41288 .54629 L
.41049 .54529 L
.4081 .54478 L
.40572 .54536 L
.40366 .54654 L
.40333 .54681 L
.40101 .54893 L
.40094 .54901 L
.39869 .55132 L
.39856 .55146 L
.39622 .55371 L
.39617 .55375 L
.39378 .55576 L
.39344 .55609 L
.3914 .55721 L
.38951 .55848 L
.38901 .55868 L
.38662 .55892 L
.38508 .55848 L
.38423 .55801 L
.38185 .55669 L
.38024 .55609 L
.37946 .55561 L
.37707 .55412 L
.37644 .55371 L
.37469 .55238 L
.37343 .55132 L
.3723 .55026 L
.37103 .54893 L
.36991 .54767 L
.36903 .54654 L
.36753 .54437 L
.36743 .54416 L
.36662 .54177 L
.36696 .53938 L
.36753 .53821 L
.36829 .537 L
.36991 .53473 L
.37 .53461 L
.37163 .53222 L
.3723 .53116 L
.37311 .52984 L
.37456 .52745 L
.37469 .52725 L
.37592 .52506 L
.37684 .52268 L
.37697 .52029 L
.37646 .5179 L
.37591 .51551 L
.3757 .51313 L
.37575 .51074 L
.37585 .50835 L
.37597 .50597 L
.37637 .50358 L
.37707 .50147 L
.37722 .50119 L
.37824 .49881 L
.37882 .49642 L
.3786 .49403 L
.37782 .49165 L
.37707 .48976 L
.37686 .48926 L
.3758 .48687 L
.37469 .48471 L
.37456 .48449 L
.37316 .4821 L
.3723 .48079 L
.37203 .47971 L
.37165 .47732 L
.37223 .47494 L
.3723 .47473 L
.37361 .47255 L
.37469 .47116 L
.37562 .47016 L
.37707 .46881 L
.3784 .46778 L
.37946 .46707 L
.38185 .46576 L
.38262 .46539 L
.38423 .46479 L
.38662 .46417 L
.38901 .46396 L
.3914 .46428 L
.39378 .46515 L
.39429 .46539 L
.39617 .46656 L
.39778 .46778 L
.39856 .46843 L
.4005 .47016 L
.40094 .47054 L
.40333 .4725 L
.40339 .47255 L
.40572 .47343 L
.4081 .47341 L
.41049 .47258 L
.41061 .47255 L
.41288 .47101 L
.41418 .47016 L
.41526 .46946 L
.41765 .46815 L
.4184 .46778 L
.42004 .46724 L
.42243 .46678 L
.42481 .46678 L
.4272 .46724 L
.4289 .46778 L
.42959 .46809 L
.43197 .46922 L
.43374 .47016 L
.43436 .47043 L
.43675 .47133 L
.43913 .47148 L
.44152 .47057 L
.44233 .47016 L
.44391 .46879 L
.44508 .46778 L
.44629 .46661 L
.44763 .46539 L
.44868 .46445 L
.45036 .463 L
.45107 .46245 L
.4534 .46062 L
F
.5 g
.38423 .34823 m
.38662 .34793 L
.38901 .34809 L
.3904 .34843 L
.3914 .34881 L
.39378 .35005 L
.39499 .35082 L
.39617 .3517 L
.39797 .3532 L
.39856 .35373 L
.40035 .35559 L
.40094 .3562 L
.40224 .35798 L
.40333 .35943 L
.40388 .36037 L
.40459 .36275 L
.40356 .36514 L
.40333 .36559 L
.40139 .36753 L
.40094 .36808 L
.3991 .36991 L
.39856 .37049 L
.39691 .3723 L
.39617 .37316 L
.395 .37469 L
.39378 .37629 L
.39333 .37707 L
.3914 .37945 L
.39139 .37946 L
.38909 .38185 L
.38901 .38192 L
.38662 .38203 L
.38637 .38185 L
.38423 .38007 L
.38347 .37946 L
.38185 .37784 L
.38098 .37707 L
.37946 .37563 L
.37842 .37469 L
.37707 .3735 L
.37562 .3723 L
.37469 .37154 L
.37265 .36991 L
.3723 .36964 L
.36991 .36754 L
.3699 .36753 L
.36787 .36514 L
.36753 .36453 L
.36697 .36275 L
.36719 .36037 L
.36753 .35939 L
.36829 .35798 L
.36991 .35584 L
.37018 .35559 L
.3723 .35372 L
.37304 .3532 L
.37469 .35213 L
.37707 .35084 L
.37711 .35082 L
.37946 .34977 L
.38185 .34888 L
.38317 .34843 L
F
.6 g
.38423 .82472 m
.38662 .82373 L
.38901 .82357 L
.3914 .82466 L
.39345 .82581 L
.39378 .82614 L
.39617 .82774 L
.39694 .8282 L
.39856 .82934 L
.40028 .83059 L
.40094 .83099 L
.40333 .83265 L
.40377 .83298 L
.40572 .83407 L
.4081 .83461 L
.41049 .83397 L
.41275 .83298 L
.41288 .83288 L
.41526 .83174 L
.41765 .83096 L
.41955 .83059 L
.42004 .83051 L
.42243 .83036 L
.42454 .83059 L
.42481 .83063 L
.4272 .83125 L
.42959 .83248 L
.43023 .83298 L
.43197 .83461 L
.43241 .83536 L
.43216 .83775 L
.43197 .83802 L
.42967 .84014 L
.42959 .8402 L
.4272 .84162 L
.42516 .84252 L
.42481 .84262 L
.42243 .84311 L
.42004 .84294 L
.4185 .84252 L
.41765 .84223 L
.41526 .84124 L
.41298 .84014 L
.41288 .84009 L
.41049 .83896 L
.4081 .83834 L
.40572 .83894 L
.40381 .84014 L
.40333 .84051 L
.40106 .84252 L
.40094 .84267 L
.3995 .84491 L
.39941 .8473 L
.40074 .84968 L
.40094 .84994 L
.40285 .85207 L
.40333 .85256 L
.40431 .85446 L
.40363 .85684 L
.40333 .85753 L
.4013 .85923 L
.40094 .85956 L
.39856 .86132 L
.39807 .86162 L
.39617 .86286 L
.39426 .86401 L
.39378 .86415 L
.3914 .86504 L
.38901 .86591 L
.38662 .86611 L
.38423 .86561 L
.38185 .86484 L
.37946 .86419 L
.37857 .86401 L
.37707 .86337 L
.37469 .86225 L
.37349 .86162 L
.3723 .86099 L
.36991 .85925 L
.36989 .85923 L
.36781 .85684 L
.36758 .85446 L
.36905 .85207 L
.36991 .85106 L
.3712 .84968 L
.3723 .84822 L
.37279 .8473 L
.37285 .84491 L
.3723 .8438 L
.37139 .84252 L
.36991 .84079 L
.36941 .84014 L
.3681 .83775 L
.36829 .83536 L
.36991 .83311 L
.37004 .83298 L
.3723 .83104 L
.37302 .83059 L
.37469 .82952 L
.37702 .8282 L
.37707 .82817 L
.37946 .82706 L
.38185 .82582 L
.38186 .82581 L
F
.7 g
.37707 .87557 m
.37946 .87494 L
.38185 .87444 L
.38423 .87408 L
.38662 .87391 L
.38901 .874 L
.3914 .8744 L
.39378 .87512 L
.39576 .87594 L
.39617 .87608 L
.39856 .87724 L
.39987 .87833 L
.40094 .87922 L
.40191 .88071 L
.40094 .88309 L
.40094 .8831 L
.39856 .88498 L
.39778 .88549 L
.39617 .88646 L
.39378 .88761 L
.39319 .88787 L
.3914 .88842 L
.38901 .88889 L
.38662 .88902 L
.38423 .88885 L
.38185 .88847 L
.37946 .88794 L
.37922 .88787 L
.37707 .88724 L
.37469 .88638 L
.37268 .88549 L
.3723 .8853 L
.36991 .88396 L
.36877 .8831 L
.36775 .88071 L
.36991 .87855 L
.37028 .87833 L
.3723 .87711 L
.37469 .87624 L
.37589 .87594 L
F
.45584 .79956 m
.45823 .79946 L
.45969 .79956 L
.46062 .79971 L
.463 .8003 L
.46539 .80111 L
.46738 .80195 L
.46778 .80211 L
.47016 .80335 L
.47149 .80433 L
.47255 .80526 L
.47368 .80672 L
.47392 .80911 L
.47255 .81111 L
.47213 .81149 L
.47016 .81304 L
.46834 .81388 L
.46778 .81415 L
.46539 .81514 L
.463 .8159 L
.46164 .81627 L
.46062 .81643 L
.45823 .81668 L
.45584 .8166 L
.45387 .81627 L
.45346 .81616 L
.45107 .81535 L
.44868 .81426 L
.44795 .81388 L
.44629 .81315 L
.44391 .81173 L
.44377 .81149 L
.44152 .81047 L
.43913 .80983 L
.43675 .8103 L
.43436 .81128 L
.43384 .81149 L
.43197 .81241 L
.42959 .81327 L
.4272 .81379 L
.42697 .81388 L
.42481 .81417 L
.42243 .81431 L
.42004 .81417 L
.41791 .81388 L
.41765 .8138 L
.41526 .81334 L
.41288 .81266 L
.41049 .81186 L
.40914 .81149 L
.4081 .81136 L
.40589 .81149 L
.40572 .81153 L
.40333 .81246 L
.40094 .81351 L
.39991 .81388 L
.39856 .81458 L
.39617 .81572 L
.39489 .81627 L
.39378 .81664 L
.3914 .81729 L
.38901 .81761 L
.38662 .81755 L
.38423 .81721 L
.38185 .81667 L
.38035 .81627 L
.37946 .81598 L
.37707 .8151 L
.37469 .814 L
.37445 .81388 L
.3723 .81284 L
.37089 .81149 L
.36991 .81035 L
.3694 .80911 L
.36991 .80703 L
.37013 .80672 L
.3723 .80479 L
.373 .80433 L
.37469 .80334 L
.37707 .8023 L
.37806 .80195 L
.37946 .80146 L
.38185 .80075 L
.38423 .8002 L
.38662 .79984 L
.38901 .79975 L
.3914 .8 L
.39378 .8006 L
.39617 .80149 L
.39723 .80195 L
.39856 .80252 L
.40094 .80367 L
.40219 .80433 L
.40333 .80477 L
.40572 .80551 L
.4081 .80564 L
.41049 .80519 L
.41288 .80446 L
.41327 .80433 L
.41526 .80366 L
.41765 .80302 L
.42004 .80261 L
.42243 .80244 L
.42481 .80254 L
.4272 .8029 L
.42959 .80354 L
.43173 .80433 L
.43197 .80443 L
.43436 .8054 L
.43675 .80635 L
.43815 .80672 L
.43913 .80679 L
.43969 .80672 L
.44152 .80613 L
.44391 .80488 L
.44491 .80433 L
.44629 .80345 L
.44868 .80217 L
.44914 .80195 L
.45107 .80102 L
.45346 .80011 L
.45582 .79956 L
F
.38423 .57027 m
.38662 .56992 L
.38901 .57008 L
.3903 .57041 L
.3914 .57084 L
.39378 .57217 L
.39471 .5728 L
.39617 .57393 L
.39754 .57519 L
.39856 .57598 L
.39957 .57757 L
.40048 .57996 L
.40005 .58235 L
.39863 .58474 L
.39856 .58484 L
.39642 .58712 L
.39617 .58735 L
.39378 .58909 L
.39309 .58951 L
.3914 .5902 L
.38901 .5908 L
.38662 .59095 L
.38423 .59075 L
.38185 .59027 L
.37946 .58955 L
.37936 .58951 L
.37707 .58857 L
.37469 .58723 L
.37452 .58712 L
.3723 .58546 L
.37161 .58474 L
.36991 .5824 L
.36989 .58235 L
.36951 .57996 L
.36991 .5788 L
.37073 .57757 L
.3723 .57587 L
.37349 .57519 L
.37469 .57438 L
.37707 .57305 L
.37756 .5728 L
.37946 .57191 L
.38185 .57097 L
.38352 .57041 L
F
.45584 .19498 m
.45823 .19454 L
.46062 .19534 L
.46141 .19567 L
.463 .19684 L
.46477 .19805 L
.46539 .19854 L
.46778 .20038 L
.46786 .20044 L
.47016 .2025 L
.47048 .20283 L
.47232 .20522 L
.47255 .20562 L
.47335 .2076 L
.4737 .20999 L
.47348 .21238 L
.4726 .21476 L
.47255 .21487 L
.4709 .21715 L
.47016 .21796 L
.4684 .21954 L
.46778 .22005 L
.46539 .2219 L
.46535 .22192 L
.463 .2236 L
.46212 .22431 L
.46062 .2251 L
.45823 .22598 L
.45584 .22574 L
.45346 .22437 L
.45336 .22431 L
.45107 .22241 L
.45049 .22192 L
.44868 .22032 L
.4478 .21954 L
.44629 .21823 L
.44519 .21715 L
.44391 .21616 L
.44298 .21476 L
.44152 .21375 L
.43991 .21238 L
.43913 .21202 L
.43804 .21238 L
.43675 .21339 L
.43476 .21476 L
.43436 .21548 L
.43197 .2171 L
.43187 .21715 L
.42959 .21853 L
.42739 .21954 L
.4272 .21961 L
.42481 .22034 L
.42243 .22061 L
.42004 .22038 L
.41765 .21972 L
.41712 .21954 L
.41526 .21877 L
.41288 .21761 L
.41212 .21715 L
.41049 .21665 L
.4081 .21598 L
.40572 .2163 L
.40366 .21715 L
.40333 .21738 L
.40094 .21922 L
.40054 .21954 L
.39856 .2214 L
.39805 .22192 L
.39617 .22412 L
.39604 .22431 L
.3945 .2267 L
.39378 .22789 L
.39339 .22908 L
.39263 .23147 L
.39265 .23386 L
.39358 .23625 L
.39378 .23677 L
.39493 .23863 L
.39598 .24102 L
.39617 .24178 L
.39638 .24341 L
.39617 .24558 L
.39613 .24579 L
.39541 .24818 L
.39415 .25057 L
.39378 .25108 L
.3919 .25295 L
.3914 .25324 L
.38901 .25417 L
.38662 .25428 L
.38423 .25373 L
.38241 .25295 L
.38185 .25257 L
.37953 .25057 L
.37946 .25049 L
.37795 .24818 L
.3771 .24579 L
.37707 .24567 L
.37691 .24341 L
.37707 .24248 L
.37759 .24102 L
.37917 .23863 L
.37946 .2383 L
.38115 .23625 L
.38185 .23531 L
.38256 .23386 L
.38272 .23147 L
.38187 .22908 L
.38185 .22902 L
.38039 .2267 L
.37946 .22542 L
.37848 .22431 L
.37707 .22282 L
.37612 .22192 L
.37469 .22057 L
.3736 .21954 L
.3723 .21823 L
.37144 .21715 L
.37005 .21476 L
.36991 .21437 L
.36955 .21238 L
.36978 .20999 L
.36991 .20947 L
.37064 .2076 L
.37223 .20522 L
.3723 .20513 L
.37469 .20287 L
.37474 .20283 L
.37707 .20116 L
.37824 .20044 L
.37946 .19974 L
.38185 .19849 L
.38272 .19805 L
.38423 .19744 L
.38662 .19669 L
.38901 .19648 L
.3914 .19699 L
.39371 .19805 L
.39378 .19814 L
.39617 .19971 L
.39719 .20044 L
.39856 .20145 L
.40034 .20283 L
.40094 .20325 L
.40333 .20501 L
.40363 .20522 L
.40572 .20617 L
.4081 .20641 L
.41049 .2056 L
.41158 .20522 L
.41288 .2044 L
.41526 .20319 L
.41607 .20283 L
.41765 .20219 L
.42004 .2015 L
.42243 .20121 L
.42481 .20136 L
.4272 .20195 L
.42934 .20283 L
.42959 .20295 L
.43197 .20425 L
.43327 .20522 L
.43436 .20579 L
.43594 .2076 L
.43675 .20804 L
.43913 .20941 L
.44142 .2076 L
.44152 .20747 L
.44383 .20522 L
.44391 .20502 L
.44621 .20283 L
.44629 .20274 L
.44868 .20057 L
.44882 .20044 L
.45107 .19847 L
.4515 .19805 L
.45346 .1965 L
.45457 .19567 L
F
.38185 .27639 m
.38423 .27573 L
.38662 .27543 L
.38901 .27559 L
.3914 .27632 L
.39249 .27682 L
.39378 .27771 L
.39547 .27921 L
.39617 .27999 L
.39725 .2816 L
.39832 .28398 L
.39856 .28477 L
.39885 .28637 L
.3988 .28876 L
.39856 .28976 L
.398 .29114 L
.39644 .29353 L
.39617 .29388 L
.39436 .29592 L
.39378 .29649 L
.39196 .29831 L
.3914 .29875 L
.38901 .30042 L
.38837 .30069 L
.38662 .30095 L
.38517 .30069 L
.38423 .30033 L
.38185 .29901 L
.38069 .29831 L
.37946 .29745 L
.37727 .29592 L
.37707 .29577 L
.37469 .29387 L
.37432 .29353 L
.3723 .29127 L
.37223 .29114 L
.37124 .28876 L
.37127 .28637 L
.37208 .28398 L
.3723 .2835 L
.37363 .2816 L
.37469 .28044 L
.37623 .27921 L
.37707 .27863 L
.37946 .27733 L
.38064 .27682 L
F
.6 g
.38423 .64907 m
.38662 .64885 L
.38901 .64895 L
.39031 .64918 L
.3914 .64946 L
.39378 .65041 L
.39568 .65157 L
.39617 .65179 L
.39827 .65396 L
.39856 .65436 L
.39935 .65634 L
.39895 .65873 L
.39856 .65949 L
.39729 .66112 L
.39617 .66223 L
.39426 .6635 L
.39378 .66376 L
.3914 .66475 L
.38901 .66522 L
.38662 .66529 L
.38423 .66503 L
.38185 .66451 L
.37946 .66374 L
.37884 .6635 L
.37707 .66277 L
.37469 .6613 L
.37445 .66112 L
.3723 .65899 L
.37213 .65873 L
.37149 .65634 L
.3723 .65446 L
.37272 .65396 L
.37469 .65211 L
.37617 .65157 L
.37707 .65113 L
.37946 .65019 L
.38185 .64952 L
.38337 .64918 L
F
.45823 .7133 m
.46062 .71341 L
.46155 .71363 L
.463 .71415 L
.46539 .71523 L
.46696 .71602 L
.46778 .7165 L
.47016 .71802 L
.47073 .7184 L
.47255 .71973 L
.47387 .72079 L
.47494 .72162 L
.4765 .72318 L
.47732 .72412 L
.47822 .72556 L
.47836 .72795 L
.47732 .72984 L
.47694 .73034 L
.47494 .7326 L
.47481 .73272 L
.47272 .73511 L
.47255 .73531 L
.4711 .7375 L
.47016 .73945 L
.47006 .73989 L
.46965 .74227 L
.46998 .74466 L
.47016 .74516 L
.47107 .74705 L
.47246 .74943 L
.47255 .74961 L
.47347 .75182 L
.47365 .75421 L
.47302 .75659 L
.47255 .75781 L
.47203 .75898 L
.4712 .76137 L
.47074 .76375 L
.47076 .76614 L
.47144 .76853 L
.47255 .77059 L
.47289 .77092 L
.47487 .7733 L
.47494 .77336 L
.47673 .77569 L
.47732 .77685 L
.4776 .77808 L
.47732 .7795 L
.47683 .78046 L
.47494 .78278 L
.47466 .78285 L
.47255 .7846 L
.47164 .78524 L
.47016 .78624 L
.46798 .78762 L
.46778 .78774 L
.46539 .78906 L
.46372 .79001 L
.463 .79036 L
.46062 .79143 L
.45823 .79205 L
.45584 .79169 L
.45346 .79053 L
.45254 .79001 L
.45107 .78895 L
.44911 .78762 L
.44868 .78731 L
.44629 .78561 L
.44577 .78524 L
.44391 .78412 L
.44152 .7829 L
.44138 .78285 L
.43913 .78233 L
.43675 .7825 L
.43539 .78285 L
.43436 .78322 L
.43197 .78416 L
.42959 .78502 L
.42897 .78524 L
.4272 .78573 L
.42481 .78617 L
.42243 .78625 L
.42004 .78594 L
.41765 .78529 L
.41749 .78524 L
.41526 .78442 L
.41288 .78334 L
.41196 .78285 L
.41049 .78225 L
.4081 .78149 L
.40572 .78153 L
.40333 .78246 L
.40252 .78285 L
.40094 .78394 L
.39893 .78524 L
.39856 .7855 L
.39617 .7871 L
.39537 .78762 L
.39378 .78844 L
.3914 .78947 L
.38901 .78993 L
.38662 .78971 L
.38423 .78898 L
.38185 .78802 L
.38092 .78762 L
.37946 .78686 L
.37707 .78544 L
.37677 .78524 L
.37469 .78374 L
.37375 .78285 L
.3723 .78112 L
.37193 .78046 L
.37162 .77808 L
.3723 .77652 L
.3729 .77569 L
.37469 .77379 L
.37534 .7733 L
.37707 .77187 L
.3782 .77092 L
.37946 .76991 L
.38073 .76853 L
.38185 .76711 L
.38237 .76614 L
.38302 .76375 L
.38282 .76137 L
.38197 .75898 L
.38185 .75873 L
.38089 .75659 L
.38038 .75421 L
.38108 .75182 L
.38185 .75041 L
.38326 .74943 L
.38423 .74876 L
.38662 .74754 L
.38901 .74712 L
.3914 .74778 L
.39376 .74943 L
.39378 .74946 L
.39555 .75182 L
.3961 .75421 L
.39572 .75659 L
.39487 .75898 L
.39412 .76137 L
.39394 .76375 L
.3945 .76614 L
.39581 .76853 L
.39617 .76908 L
.39791 .77092 L
.39856 .77153 L
.40076 .7733 L
.40094 .77341 L
.40333 .77482 L
.40509 .77569 L
.40572 .77587 L
.4081 .77587 L
.4088 .77569 L
.41049 .77495 L
.41288 .77378 L
.41396 .7733 L
.41526 .7726 L
.41765 .77134 L
.41837 .77092 L
.42004 .77033 L
.42243 .76968 L
.42481 .76972 L
.4272 .77039 L
.42873 .77092 L
.42959 .77137 L
.43197 .77252 L
.43368 .7733 L
.43436 .77351 L
.43675 .77416 L
.43913 .77428 L
.44152 .77366 L
.44255 .7733 L
.44391 .77223 L
.4453 .77092 L
.44629 .76972 L
.44689 .76853 L
.44763 .76614 L
.44777 .76375 L
.44749 .76137 L
.44686 .75898 L
.44629 .75741 L
.44607 .75659 L
.44561 .75421 L
.44593 .75182 L
.44629 .75084 L
.44699 .74943 L
.44828 .74705 L
.44868 .74655 L
.44925 .74466 L
.4496 .74227 L
.44937 .73989 L
.44868 .73756 L
.44866 .7375 L
.44745 .73511 L
.44629 .73341 L
.44578 .73272 L
.44391 .73043 L
.44386 .73034 L
.44255 .72795 L
.44294 .72556 L
.44391 .72408 L
.44474 .72318 L
.44629 .72151 L
.44708 .72079 L
.44868 .71923 L
.44957 .7184 L
.45107 .7171 L
.45237 .71602 L
.45346 .71532 L
.45584 .71398 L
.45672 .71363 L
F
.38185 .95702 m
.38423 .95674 L
.38662 .95649 L
.38901 .95658 L
.3914 .95694 L
.39289 .9571 L
.39378 .95749 L
.39617 .95869 L
.39729 .95948 L
.39856 .9605 L
.39954 .96187 L
.39856 .96399 L
.39823 .96426 L
.39617 .9654 L
.39378 .96632 L
.39278 .96664 L
.3914 .96691 L
.38901 .9672 L
.38662 .96723 L
.38423 .96706 L
.38185 .96674 L
.38127 .96664 L
.37946 .96627 L
.37707 .96565 L
.37469 .96482 L
.37346 .96426 L
.3723 .9634 L
.37167 .96187 L
.3723 .96094 L
.37441 .95948 L
.37469 .95931 L
.37707 .95819 L
.37946 .95742 L
.38059 .9571 L
F
.7 g
.38662 .50097 m
.38901 .50049 L
.39062 .50119 L
.3914 .50179 L
.39254 .50358 L
.39307 .50597 L
.39312 .50835 L
.39311 .51074 L
.39304 .51313 L
.39255 .51551 L
.3914 .51761 L
.39117 .5179 L
.38935 .52029 L
.38954 .52268 L
.3914 .52474 L
.39173 .52506 L
.39358 .52745 L
.39378 .52786 L
.39506 .52984 L
.39617 .53183 L
.39639 .53222 L
.3978 .53461 L
.39856 .53581 L
.39921 .537 L
.40025 .53938 L
.40036 .54177 L
.39945 .54416 L
.39856 .54574 L
.39791 .54654 L
.39617 .54871 L
.39598 .54893 L
.39378 .55101 L
.39345 .55132 L
.3914 .55249 L
.38901 .55324 L
.38662 .55332 L
.38423 .55287 L
.38185 .55199 L
.38047 .55132 L
.37946 .5507 L
.37707 .54893 L
.37707 .54893 L
.37469 .54654 L
.37469 .54654 L
.37301 .54416 L
.3723 .54231 L
.3722 .54177 L
.3723 .54007 L
.37249 .53938 L
.37377 .537 L
.37469 .53571 L
.37559 .53461 L
.37707 .53277 L
.37752 .53222 L
.37946 .52984 L
.37946 .52983 L
.3816 .52745 L
.38185 .52722 L
.38405 .52506 L
.38423 .5249 L
.38662 .52268 L
.38662 .52267 L
.38693 .52029 L
.38662 .51994 L
.38497 .5179 L
.38423 .51695 L
.38361 .51551 L
.38311 .51313 L
.38314 .51074 L
.38324 .50835 L
.38342 .50597 L
.38419 .50358 L
.38423 .50349 L
.38623 .50119 L
F
.6 g
.39767 .02381 m
.39652 .0262 L
.39617 .02677 L
.39469 .02858 L
.39378 .0294 L
.3914 .0309 L
.39123 .03097 L
.38901 .03167 L
.38662 .03187 L
.38423 .03162 L
.38185 .03101 L
.38171 .03097 L
.37946 .03011 L
.37707 .02881 L
.37674 .02858 L
.37469 .02693 L
.37401 .0262 L
.37235 .02381 L
F
.7 g
.37946 .91865 m
.38185 .91804 L
.38423 .91763 L
.38662 .91746 L
.38901 .91761 L
.3914 .91815 L
.39335 .9189 L
.39378 .91915 L
.39617 .92073 L
.39675 .92129 L
.39753 .92368 L
.39617 .92534 L
.39511 .92607 L
.39378 .92683 L
.3914 .92762 L
.38901 .92797 L
.38662 .92805 L
.38423 .92795 L
.38185 .92768 L
.37946 .92722 L
.37707 .92647 L
.37613 .92607 L
.37469 .92542 L
.37259 .92368 L
.37364 .92129 L
.37469 .92061 L
.37707 .91948 L
.37865 .9189 L
F
.6 g
.38901 .42241 m
.38924 .42243 L
.3914 .4228 L
.39378 .42374 L
.39571 .42481 L
.39617 .42511 L
.39856 .4268 L
.39904 .4272 L
.40094 .42868 L
.40164 .42959 L
.40333 .43133 L
.40377 .43197 L
.40408 .43436 L
.40333 .43578 L
.40246 .43675 L
.40094 .43869 L
.4003 .43913 L
.39856 .44069 L
.39741 .44152 L
.39617 .44236 L
.39378 .44366 L
.39349 .44391 L
.3914 .44449 L
.38901 .4448 L
.38662 .44461 L
.38423 .44403 L
.38382 .44391 L
.38185 .44316 L
.37946 .442 L
.37864 .44152 L
.37707 .4405 L
.37554 .43913 L
.37469 .43833 L
.37376 .43675 L
.37293 .43436 L
.37296 .43197 L
.37401 .42959 L
.37469 .4286 L
.37635 .4272 L
.37707 .42665 L
.37946 .42519 L
.3802 .42481 L
.38185 .42405 L
.38423 .42315 L
.38662 .42257 L
.38784 .42243 L
F
.7 g
.38185 .61269 m
.38423 .61221 L
.38662 .61202 L
.38901 .61219 L
.3914 .61284 L
.39267 .61338 L
.39378 .61396 L
.39575 .61577 L
.39617 .61631 L
.39708 .61815 L
.39706 .62054 L
.39617 .62247 L
.39585 .62293 L
.39378 .62498 L
.39325 .62531 L
.3914 .62623 L
.38901 .62686 L
.38662 .62702 L
.38423 .62683 L
.38185 .62634 L
.37946 .62555 L
.37888 .62531 L
.37707 .62453 L
.37496 .62293 L
.37469 .62267 L
.37319 .62054 L
.37313 .61815 L
.37469 .61606 L
.37504 .61577 L
.37707 .61433 L
.37946 .61343 L
.37962 .61338 L
F
.6 g
.38185 .3529 m
.38423 .35223 L
.38662 .35193 L
.38901 .35207 L
.3914 .35276 L
.39239 .3532 L
.39378 .35415 L
.39532 .35559 L
.39617 .35663 L
.39695 .35798 L
.39789 .36037 L
.39819 .36275 L
.39766 .36514 L
.39617 .36752 L
.39615 .36753 L
.39378 .36983 L
.3937 .36991 L
.3914 .37138 L
.38901 .37221 L
.38662 .3723 L
.38423 .37177 L
.38185 .37085 L
.37995 .36991 L
.37946 .36965 L
.37707 .36812 L
.37634 .36753 L
.37469 .3661 L
.37416 .36514 L
.37332 .36275 L
.37356 .36037 L
.37468 .35798 L
.37469 .35797 L
.37687 .35559 L
.37707 .35542 L
.37946 .35389 L
.38101 .3532 L
F
.7 g
.37946 .83054 m
.38185 .82954 L
.38423 .82881 L
.38662 .82839 L
.38901 .82836 L
.3914 .82883 L
.39378 .82983 L
.39506 .83059 L
.39617 .83133 L
.39782 .83298 L
.39856 .83393 L
.39928 .83536 L
.39927 .83775 L
.39856 .83922 L
.39794 .84014 L
.39617 .84227 L
.39597 .84252 L
.39437 .84491 L
.39429 .8473 L
.39574 .84968 L
.39617 .85025 L
.3975 .85207 L
.39856 .85444 L
.39856 .85446 L
.39856 .85578 L
.39823 .85684 L
.39636 .85923 L
.39617 .85941 L
.39378 .8611 L
.39273 .86162 L
.3914 .86208 L
.38901 .8626 L
.38662 .86269 L
.38423 .86243 L
.38185 .86188 L
.38094 .86162 L
.37946 .86113 L
.37707 .86003 L
.3759 .85923 L
.37469 .85824 L
.37359 .85684 L
.37333 .85446 L
.37469 .85222 L
.37482 .85207 L
.37707 .8499 L
.37731 .84968 L
.37943 .8473 L
.37946 .84724 L
.37946 .84491 L
.37946 .84491 L
.37742 .84252 L
.37707 .84219 L
.37502 .84014 L
.37469 .83971 L
.3736 .83775 L
.37375 .83536 L
.37469 .83392 L
.37562 .83298 L
.37707 .83179 L
.37936 .83059 L
F
.8 g
.37707 .87813 m
.37946 .87712 L
.38185 .87654 L
.38423 .87623 L
.38662 .8761 L
.38901 .87617 L
.3914 .87652 L
.39378 .8774 L
.39511 .87833 L
.39617 .87926 L
.39702 .88071 L
.39617 .88307 L
.39615 .8831 L
.39378 .88485 L
.39248 .88549 L
.3914 .88585 L
.38901 .88636 L
.38662 .88648 L
.38423 .88631 L
.38185 .88588 L
.38029 .88549 L
.37946 .88523 L
.37707 .88431 L
.37503 .8831 L
.37469 .88279 L
.37391 .88071 L
.37469 .87965 L
.37673 .87833 L
F
.6 g
.38185 .89694 m
.38423 .896 L
.38662 .89547 L
.38901 .89591 L
.3914 .89713 L
.39191 .89742 L
.39378 .89876 L
.39486 .89981 L
.39617 .90209 L
.39619 .9022 L
.39617 .90313 L
.39561 .90458 L
.39378 .9069 L
.39322 .90697 L
.3914 .90778 L
.38901 .90892 L
.38729 .90936 L
.38662 .90937 L
.38626 .90936 L
.38423 .90888 L
.38185 .90798 L
.37946 .90717 L
.37883 .90697 L
.37707 .90669 L
.37528 .90458 L
.37469 .90371 L
.37445 .9022 L
.37469 .90167 L
.37645 .89981 L
.37707 .89933 L
.37946 .89803 L
.38075 .89742 L
F
.8 g
.37946 .80406 m
.38185 .80316 L
.38423 .80256 L
.38662 .80221 L
.38901 .80214 L
.3914 .80238 L
.39378 .80301 L
.39617 .80415 L
.39646 .80433 L
.39856 .80586 L
.39936 .80672 L
.40002 .80911 L
.39856 .81126 L
.3983 .81149 L
.39617 .81318 L
.39439 .81388 L
.39378 .81412 L
.3914 .81484 L
.38901 .81514 L
.38662 .81508 L
.38423 .81473 L
.38185 .81412 L
.38111 .81388 L
.37946 .81344 L
.37707 .81217 L
.37633 .81149 L
.37469 .80935 L
.37462 .80911 L
.37469 .80801 L
.37541 .80672 L
.37707 .80533 L
.37889 .80433 L
F
.6 g
.38185 .68695 m
.38423 .68632 L
.38662 .68598 L
.38901 .68597 L
.3914 .68638 L
.39378 .68729 L
.39395 .68737 L
.39617 .68853 L
.39733 .68976 L
.39856 .69162 L
.39871 .69215 L
.39856 .69391 L
.39829 .69453 L
.39643 .69692 L
.39617 .69718 L
.39378 .69893 L
.39321 .69931 L
.3914 .69996 L
.38901 .7004 L
.38662 .70034 L
.38423 .69986 L
.38246 .69931 L
.38185 .69906 L
.37946 .69795 L
.37788 .69692 L
.37707 .6963 L
.37541 .69453 L
.37476 .69215 L
.37628 .68976 L
.37707 .68897 L
.37946 .68769 L
.38063 .68737 L
F
.8 g
.38185 .20256 m
.38423 .20158 L
.38662 .20098 L
.38901 .20084 L
.3914 .20124 L
.39378 .20228 L
.39468 .20283 L
.39617 .20399 L
.39731 .20522 L
.39856 .20692 L
.39886 .2076 L
.39964 .20999 L
.39974 .21238 L
.39906 .21476 L
.39856 .21593 L
.39751 .21715 L
.39617 .21862 L
.39515 .21954 L
.39378 .22058 L
.39165 .22192 L
.3914 .22202 L
.38901 .22272 L
.38662 .22262 L
.38433 .22192 L
.38423 .22189 L
.38185 .22071 L
.37993 .21954 L
.37946 .21923 L
.37707 .21719 L
.37704 .21715 L
.37538 .21476 L
.3748 .21238 L
.37504 .20999 L
.37598 .2076 L
.37707 .20597 L
.37788 .20522 L
.37946 .20391 L
.38131 .20283 L
F
.6 g
.38423 .0899 m
.38662 .08941 L
.38901 .08939 L
.3914 .08996 L
.39302 .09064 L
.39378 .09121 L
.39585 .09303 L
.39617 .09338 L
.39754 .09542 L
.39855 .0978 L
.39856 .09783 L
.399 .10019 L
.39878 .10258 L
.39856 .10327 L
.39773 .10496 L
.39617 .10713 L
.39598 .10735 L
.39386 .10974 L
.39378 .1098 L
.39181 .11213 L
.3914 .11251 L
.38975 .11451 L
.38901 .11544 L
.387 .11451 L
.38662 .11409 L
.38468 .11213 L
.38423 .11165 L
.38188 .10974 L
.38185 .10971 L
.37946 .10775 L
.37898 .10735 L
.37707 .10552 L
.37664 .10496 L
.37526 .10258 L
.37486 .10019 L
.37522 .0978 L
.37627 .09542 L
.37707 .09423 L
.37832 .09303 L
.37946 .09212 L
.38185 .0908 L
.38217 .09064 L
F
.38662 .11861 m
.38901 .11697 L
.39078 .11929 L
.3914 .12027 L
.39309 .12167 L
.39378 .1228 L
.39509 .12406 L
.39617 .12525 L
.39728 .12645 L
.39856 .12789 L
.39918 .12883 L
.40041 .13122 L
.40076 .13361 L
.40032 .13599 L
.39928 .13838 L
.39856 .1396 L
.39756 .14077 L
.39617 .14215 L
.39489 .14316 L
.39378 .14384 L
.3914 .14489 L
.38901 .14527 L
.38662 .14504 L
.38423 .14431 L
.38185 .14319 L
.38178 .14316 L
.37946 .14167 L
.37843 .14077 L
.37707 .13932 L
.37647 .13838 L
.3754 .13599 L
.37494 .13361 L
.37515 .13122 L
.37623 .12883 L
.37707 .12764 L
.37828 .12645 L
.37946 .12537 L
.38096 .12406 L
.38185 .12339 L
.38367 .12167 L
.38423 .12117 L
.38603 .11929 L
F
.8 g
.38185 .57502 m
.38423 .57433 L
.38662 .57402 L
.38901 .57418 L
.3914 .57494 L
.39194 .57519 L
.39378 .57626 L
.39477 .57757 L
.39572 .57996 L
.39531 .58235 L
.39378 .58457 L
.39365 .58474 L
.3914 .58641 L
.38932 .58712 L
.38901 .58719 L
.38662 .58739 L
.38431 .58712 L
.38423 .58711 L
.38185 .58647 L
.37946 .58532 L
.37861 .58474 L
.37707 .58339 L
.37631 .58235 L
.37581 .57996 L
.37707 .57778 L
.37728 .57757 L
.37946 .57585 L
.38139 .57519 L
F
.7 g
.38423 .77221 m
.38662 .7714 L
.38901 .77112 L
.3914 .77157 L
.39378 .77269 L
.39478 .7733 L
.39617 .77427 L
.39753 .77569 L
.39856 .77714 L
.39891 .77808 L
.39856 .78037 L
.39851 .78046 L
.39642 .78285 L
.39617 .78307 L
.39378 .78466 L
.39272 .78524 L
.3914 .78556 L
.38901 .78592 L
.38662 .78574 L
.3846 .78524 L
.38423 .78512 L
.38185 .78417 L
.37972 .78285 L
.37946 .78266 L
.37736 .78046 L
.37707 .7798 L
.37698 .77808 L
.37707 .7778 L
.37856 .77569 L
.37946 .77483 L
.38185 .77336 L
.38197 .7733 L
F
.38423 .46917 m
.38662 .46834 L
.38901 .46808 L
.3914 .46849 L
.39378 .46969 L
.39446 .47016 L
.39617 .4718 L
.39679 .47255 L
.3983 .47494 L
.39856 .47557 L
.39891 .47732 L
.39856 .47938 L
.39843 .47971 L
.39711 .4821 L
.39617 .4835 L
.39551 .48449 L
.39386 .48687 L
.39378 .48698 L
.39239 .48926 L
.3914 .49006 L
.38901 .49147 L
.38662 .49078 L
.38484 .48926 L
.38423 .48858 L
.38277 .48687 L
.38185 .48569 L
.38085 .48449 L
.37946 .4828 L
.37892 .4821 L
.37748 .47971 L
.37707 .47822 L
.37702 .47732 L
.37707 .47687 L
.37772 .47494 L
.37946 .47258 L
.3795 .47255 L
.38185 .47053 L
.38239 .47016 L
F
.6 g
.38423 .72072 m
.38662 .72008 L
.38901 .71992 L
.3914 .72034 L
.39286 .72079 L
.39378 .72137 L
.39614 .72318 L
.39617 .72321 L
.39798 .72556 L
.39827 .72795 L
.39706 .73034 L
.39617 .73148 L
.39487 .73272 L
.39378 .73361 L
.39169 .73511 L
.3914 .7352 L
.38901 .73584 L
.38662 .73548 L
.38559 .73511 L
.38423 .7344 L
.38185 .7329 L
.38159 .73272 L
.37946 .7311 L
.37875 .73034 L
.37726 .72795 L
.3775 .72556 L
.37946 .7233 L
.37961 .72318 L
.38185 .7217 L
.38401 .72079 L
F
.5 g
.38423 .05205 m
.38662 .05156 L
.38901 .05179 L
.39064 .05245 L
.3914 .05288 L
.39343 .05484 L
.39378 .05528 L
.39461 .05723 L
.3951 .05961 L
.39513 .062 L
.39464 .06439 L
.39378 .06634 L
.3934 .06677 L
.3914 .06859 L
.39028 .06916 L
.38901 .06958 L
.38662 .0697 L
.38436 .06916 L
.38423 .06912 L
.38185 .06799 L
.38021 .06677 L
.37946 .0662 L
.37826 .06439 L
.37745 .062 L
.37735 .05961 L
.37792 .05723 L
.37946 .05489 L
.37956 .05484 L
.38185 .05307 L
.38298 .05245 L
F
.8 g
.38423 .28047 m
.38662 .28004 L
.38901 .28029 L
.39139 .2816 L
.3914 .2816 L
.39326 .28398 L
.39378 .28564 L
.39392 .28637 L
.39387 .28876 L
.39378 .28908 L
.39286 .29114 L
.3914 .29263 L
.38948 .29353 L
.38901 .29369 L
.38662 .29399 L
.38423 .2936 L
.3839 .29353 L
.38185 .29279 L
.37967 .29114 L
.37946 .29092 L
.37816 .28876 L
.37815 .28637 L
.37929 .28398 L
.37946 .28372 L
.38185 .28161 L
.38186 .2816 L
F
.38423 .53437 m
.38662 .53343 L
.38901 .5334 L
.3914 .53453 L
.39152 .53461 L
.39378 .53688 L
.39387 .537 L
.39514 .53938 L
.39529 .54177 L
.39429 .54416 L
.39378 .54494 L
.39215 .54654 L
.3914 .547 L
.38901 .54797 L
.38662 .54805 L
.38423 .54741 L
.38242 .54654 L
.38185 .5462 L
.37966 .54416 L
.37946 .5439 L
.37845 .54177 L
.37879 .53938 L
.37946 .53829 L
.38059 .537 L
.38185 .5359 L
.38376 .53461 L
F
.7 g
.38185 .65301 m
.38423 .65221 L
.38662 .65195 L
.38901 .65206 L
.3914 .65282 L
.39286 .65396 L
.39378 .65521 L
.39419 .65634 L
.39378 .65849 L
.39367 .65873 L
.3914 .66079 L
.3907 .66112 L
.38901 .66164 L
.38662 .66176 L
.38423 .66134 L
.38342 .66112 L
.38185 .66044 L
.37946 .65876 L
.37943 .65873 L
.37854 .65634 L
.37946 .65475 L
.38044 .65396 L
F
.38423 .9593 m
.38662 .959 L
.38901 .95909 L
.39072 .95948 L
.3914 .95969 L
.39378 .96109 L
.39434 .96187 L
.39378 .96339 L
.3926 .96426 L
.3914 .96463 L
.38901 .96506 L
.38662 .96511 L
.38423 .96488 L
.38185 .96438 L
.38139 .96426 L
.37946 .96334 L
.37867 .96187 L
.37946 .96105 L
.38185 .95993 L
.38335 .95948 L
F
.38662 .42654 m
.38901 .42636 L
.3914 .42678 L
.39277 .4272 L
.39378 .4278 L
.39568 .42959 L
.39617 .4303 L
.39692 .43197 L
.39704 .43436 L
.39621 .43675 L
.39617 .43683 L
.39418 .43913 L
.39378 .43943 L
.3914 .44063 L
.38901 .441 L
.38662 .44079 L
.38423 .44004 L
.38254 .43913 L
.38185 .43876 L
.37995 .43675 L
.37946 .43596 L
.37888 .43436 L
.37895 .43197 L
.37946 .43082 L
.38042 .42959 L
.38185 .4283 L
.38423 .42723 L
.38434 .4272 L
F
.6 g
.38185 .9424 m
.38423 .94168 L
.38662 .9414 L
.38901 .94157 L
.3914 .94238 L
.3921 .94277 L
.39316 .94516 L
.3914 .94722 L
.39086 .94755 L
.38901 .94824 L
.38662 .94843 L
.38423 .94804 L
.3826 .94755 L
.38185 .9471 L
.37964 .94516 L
.38102 .94277 L
F
.7 g
.39227 .02381 m
.3914 .02483 L
.38964 .0262 L
.38901 .02648 L
.38662 .02685 L
.38423 .0264 L
.38352 .0262 L
.38185 .02517 L
.38023 .02381 L
F
.8 g
.38423 .83281 m
.38662 .83217 L
.38901 .83214 L
.3914 .83291 L
.39153 .83298 L
.39378 .83506 L
.39394 .83536 L
.39398 .83775 L
.39378 .83813 L
.39205 .84014 L
.3914 .84051 L
.38901 .8414 L
.38662 .84144 L
.38423 .84079 L
.38282 .84014 L
.38185 .83941 L
.38037 .83775 L
.38054 .83536 L
.38185 .83406 L
.38379 .83298 L
F
.38423 .8515 m
.38662 .85088 L
.38901 .85099 L
.39138 .85207 L
.3914 .85208 L
.39333 .85446 L
.39291 .85684 L
.3914 .85809 L
.38901 .85897 L
.38662 .85909 L
.38423 .85865 L
.38185 .85757 L
.38094 .85684 L
.38044 .85446 L
.38185 .85287 L
.38293 .85207 L
F
.5 g
.38662 .38491 m
.38901 .38492 L
.39084 .38662 L
.3914 .38728 L
.39294 .38901 L
.39378 .39085 L
.3939 .3914 L
.39427 .39378 L
.39406 .39617 L
.39378 .39786 L
.39361 .39856 L
.39279 .40094 L
.3914 .40254 L
.39023 .40333 L
.38901 .40375 L
.38662 .40355 L
.38607 .40333 L
.38423 .40216 L
.38306 .40094 L
.38185 .39871 L
.38178 .39856 L
.38094 .39617 L
.38054 .39378 L
.38088 .3914 L
.38185 .3896 L
.38222 .38901 L
.38423 .38699 L
.38459 .38662 L
F
.8 g
.38423 .92091 m
.38662 .92066 L
.38901 .92088 L
.39034 .92129 L
.3914 .92194 L
.39199 .92368 L
.3914 .92424 L
.38901 .92519 L
.38662 .92538 L
.38423 .92514 L
.38185 .92445 L
.38062 .92368 L
.38185 .92168 L
.3825 .92129 L
F
.7 g
.38662 .35726 m
.38901 .35753 L
.38989 .35798 L
.3914 .35931 L
.3921 .36037 L
.39259 .36275 L
.39145 .36514 L
.3914 .36521 L
.38901 .36689 L
.38662 .36701 L
.38423 .36633 L
.38261 .36514 L
.38185 .36417 L
.38123 .36275 L
.38175 .36037 L
.38185 .3602 L
.38423 .35805 L
.38437 .35798 L
F
.9 g
.38423 .80585 m
.38662 .80522 L
.38901 .8051 L
.3914 .80554 L
.39363 .80672 L
.39378 .80697 L
.39444 .80911 L
.39378 .81018 L
.39197 .81149 L
.3914 .81171 L
.38901 .81229 L
.38662 .81217 L
.38441 .81149 L
.38423 .81143 L
.38185 .80999 L
.38127 .80911 L
.38185 .80728 L
.38246 .80672 L
F
.38423 .20694 m
.38662 .20576 L
.38901 .20555 L
.3914 .20629 L
.39301 .2076 L
.39378 .20947 L
.39394 .20999 L
.39412 .21238 L
.39378 .21368 L
.39339 .21476 L
.3914 .2167 L
.38962 .21715 L
.38901 .21726 L
.38679 .21715 L
.38662 .21713 L
.38423 .21645 L
.38256 .21476 L
.38185 .21341 L
.38159 .21238 L
.38185 .21019 L
.38192 .20999 L
.38347 .2076 L
F
.8 g
.38185 .61795 m
.38423 .61656 L
.38662 .61616 L
.38901 .61651 L
.39114 .61815 L
.39107 .62054 L
.38901 .6222 L
.38662 .62258 L
.38423 .62214 L
.38185 .62062 L
.38178 .62054 L
.38167 .61815 L
F
.7 g
.38423 .12871 m
.38662 .12747 L
.38901 .12719 L
.3914 .12786 L
.39302 .12883 L
.39378 .13012 L
.39437 .13122 L
.39473 .13361 L
.39423 .13599 L
.39378 .13722 L
.3931 .13838 L
.3914 .13949 L
.38901 .14015 L
.38662 .1398 L
.38426 .13838 L
.38423 .13837 L
.38238 .13599 L
.38185 .13437 L
.38174 .13361 L
.38185 .13204 L
.38209 .13122 L
.38406 .12883 L
F
.9 g
.38423 .87969 m
.38662 .87929 L
.38901 .87952 L
.39091 .88071 L
.38901 .88283 L
.38662 .88309 L
.38423 .88267 L
.3823 .88071 L
F
.7 g
.38662 .0953 m
.38901 .09519 L
.3897 .09542 L
.3914 .09634 L
.39242 .0978 L
.39314 .10019 L
.39275 .10258 L
.3914 .10405 L
.38978 .10496 L
.38901 .10517 L
.38662 .10497 L
.3866 .10496 L
.38423 .10369 L
.38315 .10258 L
.38252 .10019 L
.38329 .0978 L
.38423 .09642 L
.38628 .09542 L
F
.38423 .69059 m
.38662 .68981 L
.38901 .68978 L
.3914 .69064 L
.39282 .69215 L
.39191 .69453 L
.3914 .69488 L
.38901 .6958 L
.38662 .69571 L
.38423 .6948 L
.38379 .69453 L
.38259 .69215 L
F
.38662 .31523 m
.38868 .3174 L
.38662 .31873 L
.38476 .3174 L
F
.38662 .90169 m
.38854 .9022 L
.38662 .90364 L
.38495 .9022 L
F
.8 g
.38662 .77679 m
.38901 .77637 L
.3914 .77714 L
.39254 .77808 L
.3914 .78044 L
.39136 .78046 L
.38901 .7812 L
.38662 .78081 L
.38592 .78046 L
.38495 .77808 L
F
.38901 .47439 m
.39048 .47494 L
.3914 .47562 L
.39249 .47732 L
.3914 .47943 L
.39111 .47971 L
.38901 .48097 L
.38662 .48013 L
.38623 .47971 L
.38502 .47732 L
.38662 .47513 L
.38698 .47494 L
F
.7 g
.38662 .72635 m
.38901 .7256 L
.39054 .72795 L
.38901 .72868 L
.38662 .72797 L
.3866 .72795 L
F
.3 g
.4483 .97619 m
.44868 .97596 L
.45107 .97385 L
.45109 .9738 L
.45107 .97191 L
.4507 .97142 L
.44868 .96995 L
.44697 .96903 L
.44629 .96871 L
.44391 .96779 L
.44152 .96717 L
.43913 .96686 L
.43675 .96686 L
.43436 .96711 L
.43197 .96748 L
.42959 .96788 L
.4272 .96822 L
.42481 .96843 L
.42243 .96846 L
.42004 .96829 L
.41765 .96796 L
.41526 .96754 L
.41288 .9671 L
.41049 .96672 L
.4098 .96664 L
.4081 .96652 L
.40572 .9666 L
.40535 .96664 L
.40333 .96699 L
.40094 .96763 L
.39856 .96846 L
.39714 .96903 L
.39617 .96943 L
.39378 .97043 L
.3914 .97137 L
.39127 .97142 L
.38901 .97228 L
.38883 .9738 L
.38901 .97386 L
.3914 .97477 L
.39378 .9758 L
.39471 .97619 L
F
.4821 .62443 m
.48449 .62325 L
.48687 .62321 L
.48926 .62447 L
.49105 .62531 L
.49165 .62587 L
.49403 .62766 L
.49408 .6277 L
.49642 .62961 L
.49698 .63009 L
.49881 .63177 L
.49946 .63247 L
.50119 .63475 L
.50124 .63486 L
.50209 .63725 L
.50197 .63963 L
.50119 .6417 L
.50102 .64202 L
.49929 .64441 L
.49881 .64495 L
.49677 .6468 L
.49642 .64707 L
.49403 .64873 L
.49329 .64918 L
.49165 .65001 L
.48926 .65098 L
.48687 .65154 L
.48661 .65157 L
.48449 .65158 L
.48439 .65157 L
.4821 .65113 L
.47971 .65035 L
.47732 .64939 L
.47685 .64918 L
.47494 .6483 L
.47255 .64713 L
.47189 .6468 L
.47016 .64594 L
.46778 .64469 L
.46726 .64441 L
.46539 .64354 L
.463 .64225 L
.46259 .64202 L
.46062 .64122 L
.45823 .64092 L
.45584 .64173 L
.45515 .64202 L
.45346 .64335 L
.45176 .64441 L
.45107 .64495 L
.44868 .64662 L
.4484 .6468 L
.44629 .64812 L
.44434 .64918 L
.44391 .64937 L
.44152 .65024 L
.43913 .65066 L
.43675 .6506 L
.43436 .65018 L
.43197 .64956 L
.43059 .64918 L
.42959 .64891 L
.4272 .64834 L
.42481 .64796 L
.42243 .64786 L
.42004 .64804 L
.41765 .64847 L
.41526 .64906 L
.41482 .64918 L
.41288 .64968 L
.41049 .6502 L
.4081 .65045 L
.40572 .65027 L
.40333 .64962 L
.40216 .64918 L
.40094 .64855 L
.39856 .64714 L
.39804 .6468 L
.39617 .64552 L
.39476 .64441 L
.39378 .64383 L
.39183 .64202 L
.3914 .64169 L
.38939 .63963 L
.3903 .63725 L
.3914 .63635 L
.3934 .63486 L
.39378 .6345 L
.39617 .63282 L
.39678 .63247 L
.39856 .63132 L
.40074 .63009 L
.40094 .62999 L
.40333 .62891 L
.40572 .62822 L
.4081 .62799 L
.41049 .62817 L
.41288 .62862 L
.41526 .62919 L
.41765 .62971 L
.42004 .63007 L
.42018 .63009 L
.42243 .63019 L
.42438 .63009 L
.42481 .63004 L
.4272 .62961 L
.42959 .62897 L
.43197 .6282 L
.43345 .6277 L
.43436 .62745 L
.43675 .6269 L
.43913 .62674 L
.44152 .62714 L
.4434 .6277 L
.44391 .62805 L
.44629 .62935 L
.44752 .63009 L
.44868 .63082 L
.45107 .63239 L
.45119 .63247 L
.45346 .63377 L
.45487 .63486 L
.45584 .63522 L
.45823 .63593 L
.46062 .63562 L
.46256 .63486 L
.463 .63462 L
.46539 .63337 L
.46752 .63247 L
.46778 .63234 L
.47016 .63109 L
.47209 .63009 L
.47255 .62984 L
.47494 .62849 L
.47627 .6277 L
.47732 .6271 L
.47971 .62561 L
.48011 .62531 L
F
.48687 .21952 m
.48768 .21954 L
.48926 .21982 L
.49165 .22084 L
.49328 .22192 L
.49403 .22263 L
.4955 .22431 L
.49642 .22577 L
.49689 .2267 L
.49781 .22908 L
.49837 .23147 L
.49851 .23386 L
.49813 .23625 L
.49739 .23863 L
.49669 .24102 L
.49644 .24341 L
.49671 .24579 L
.49732 .24818 L
.49819 .25057 L
.49881 .25193 L
.49936 .25295 L
.50089 .25534 L
.50119 .25577 L
.50256 .25773 L
.50358 .25921 L
.50401 .26011 L
.50487 .2625 L
.50505 .26489 L
.50464 .26728 L
.50375 .26966 L
.50358 .27005 L
.50233 .27205 L
.50119 .27358 L
.50045 .27444 L
.49881 .27625 L
.49829 .27682 L
.49642 .27891 L
.49617 .27921 L
.49436 .2816 L
.49403 .28204 L
.49297 .28398 L
.49194 .28637 L
.49165 .28769 L
.49163 .28876 L
.49165 .28896 L
.49235 .29114 L
.49377 .29353 L
.49403 .29397 L
.4953 .29592 L
.49642 .29817 L
.49647 .29831 L
.49721 .30069 L
.49761 .30308 L
.49778 .30547 L
.49769 .30785 L
.4972 .31024 L
.49642 .31243 L
.49633 .31263 L
.49542 .31501 L
.49486 .3174 L
.49486 .31979 L
.4953 .32217 L
.49601 .32456 L
.49642 .32567 L
.497 .32695 L
.49829 .32934 L
.49881 .33019 L
.49974 .33172 L
.50101 .33411 L
.50119 .33456 L
.50176 .3365 L
.5019 .33888 L
.50152 .34127 L
.50119 .34259 L
.5007 .34366 L
.49937 .34604 L
.49881 .34684 L
.49743 .34843 L
.49642 .34944 L
.49487 .35082 L
.49403 .35148 L
.49165 .3532 L
.49165 .35321 L
.48926 .35455 L
.48687 .35536 L
.48449 .35543 L
.4821 .35477 L
.47971 .35367 L
.47879 .3532 L
.47732 .35236 L
.47494 .35096 L
.4747 .35082 L
.47255 .34953 L
.47077 .34843 L
.47016 .34807 L
.46778 .34654 L
.46706 .34604 L
.46539 .34496 L
.46369 .34366 L
.463 .34339 L
.46062 .34171 L
.45995 .34127 L
.45823 .34106 L
.45759 .34127 L
.45584 .34277 L
.45421 .34366 L
.45346 .3447 L
.45193 .34604 L
.45107 .3469 L
.44928 .34843 L
.44868 .34894 L
.44629 .3508 L
.44628 .35082 L
.44391 .35242 L
.44269 .3532 L
.44152 .35364 L
.43913 .35426 L
.43675 .35419 L
.43436 .35359 L
.43317 .3532 L
.43197 .35273 L
.42959 .35185 L
.4272 .35113 L
.42577 .35082 L
.42481 .35067 L
.42243 .35054 L
.42004 .35078 L
.41975 .35082 L
.41765 .35133 L
.41526 .35211 L
.41288 .35299 L
.41243 .3532 L
.41049 .35374 L
.4081 .35412 L
.40572 .35387 L
.40385 .3532 L
.40333 .35295 L
.40094 .35149 L
.39997 .35082 L
.39856 .34973 L
.397 .34843 L
.39617 .34774 L
.39445 .34604 L
.39378 .34547 L
.39241 .34366 L
.3914 .34234 L
.39083 .34127 L
.39058 .33888 L
.3914 .33723 L
.392 .3365 L
.39378 .33434 L
.39417 .33411 L
.39617 .33216 L
.39666 .33172 L
.39856 .32992 L
.39915 .32934 L
.40094 .32756 L
.40149 .32695 L
.40333 .32515 L
.40359 .32456 L
.40572 .32324 L
.4081 .32244 L
.41049 .32298 L
.41288 .32427 L
.41338 .32456 L
.41526 .3257 L
.41765 .32687 L
.41786 .32695 L
.42004 .32761 L
.42243 .32783 L
.42481 .3275 L
.42669 .32695 L
.4272 .32656 L
.42959 .32494 L
.43002 .32456 L
.43197 .32255 L
.43225 .32217 L
.43388 .31979 L
.43436 .3187 L
.43457 .3174 L
.43436 .3163 L
.43378 .31501 L
.43219 .31263 L
.43197 .31242 L
.43075 .31024 L
.43016 .30785 L
.43052 .30547 L
.43151 .30308 L
.43197 .30221 L
.433 .30069 L
.43436 .29925 L
.43528 .29831 L
.43675 .29772 L
.43913 .29721 L
.44152 .2978 L
.44268 .29831 L
.44391 .29996 L
.44439 .30069 L
.44543 .30308 L
.44599 .30547 L
.44613 .30785 L
.44571 .31024 L
.44466 .31263 L
.44391 .31373 L
.44362 .31501 L
.44301 .3174 L
.44343 .31979 L
.44391 .32192 L
.44427 .32217 L
.44563 .32456 L
.44629 .32567 L
.44719 .32695 L
.44868 .32882 L
.44914 .32934 L
.45107 .3313 L
.45148 .33172 L
.45346 .3334 L
.45395 .33411 L
.45584 .33532 L
.45823 .33643 L
.46062 .33591 L
.463 .33448 L
.4636 .33411 L
.46539 .33281 L
.46704 .33172 L
.46778 .33116 L
.46999 .32934 L
.47016 .32918 L
.47223 .32695 L
.47255 .32654 L
.4738 .32456 L
.47489 .32217 L
.47494 .32205 L
.47557 .31979 L
.47567 .3174 L
.47503 .31501 L
.47494 .31474 L
.47387 .31263 L
.47276 .31024 L
.47255 .30962 L
.47217 .30785 L
.47216 .30547 L
.47255 .3031 L
.47256 .30308 L
.47326 .30069 L
.47439 .29831 L
.47494 .29742 L
.47605 .29592 L
.47732 .29439 L
.47802 .29353 L
.47971 .29129 L
.47977 .29114 L
.48058 .28876 L
.48034 .28637 L
.47971 .28463 L
.47936 .28398 L
.47781 .2816 L
.47732 .28095 L
.47573 .27921 L
.47494 .27842 L
.47313 .27682 L
.47255 .27634 L
.47023 .27444 L
.47016 .27439 L
.46778 .27235 L
.46747 .27205 L
.46539 .26981 L
.4653 .26966 L
.46396 .26728 L
.4635 .26489 L
.46413 .2625 L
.46539 .26061 L
.46582 .26011 L
.46778 .25812 L
.46824 .25773 L
.47016 .25593 L
.47077 .25534 L
.47255 .2534 L
.47291 .25295 L
.47448 .25057 L
.47494 .24972 L
.47561 .24818 L
.47641 .24579 L
.47679 .24341 L
.47656 .24102 L
.47581 .23863 L
.47499 .23625 L
.47494 .23604 L
.47459 .23386 L
.47481 .23147 L
.47494 .23092 L
.47552 .22908 L
.47662 .2267 L
.47732 .22553 L
.47822 .22431 L
.47971 .22276 L
.48069 .22192 L
.4821 .22101 L
.48449 .21993 L
.48647 .21954 L
F
.40333 .70078 m
.40572 .70015 L
.4081 .70013 L
.41049 .70065 L
.41288 .7015 L
.41338 .70169 L
.41526 .70247 L
.41765 .70342 L
.41953 .70408 L
.42004 .70418 L
.42243 .70455 L
.42481 .7046 L
.4272 .70433 L
.42865 .70408 L
.42959 .70378 L
.43197 .70305 L
.43436 .7024 L
.43675 .70202 L
.43913 .70208 L
.44152 .70273 L
.44391 .70403 L
.44398 .70408 L
.44629 .70607 L
.44657 .70647 L
.44772 .70886 L
.44739 .71124 L
.44629 .71298 L
.44575 .71363 L
.44391 .71528 L
.44287 .71602 L
.44152 .71664 L
.43913 .71733 L
.43675 .7174 L
.43436 .71699 L
.43197 .71629 L
.43113 .71602 L
.42959 .71555 L
.4272 .71492 L
.42481 .71457 L
.42243 .71465 L
.42004 .71516 L
.41765 .71599 L
.41757 .71602 L
.41526 .71706 L
.41288 .71816 L
.41236 .7184 L
.41049 .7191 L
.4081 .71969 L
.40572 .71972 L
.40333 .71911 L
.40167 .7184 L
.40094 .71791 L
.39856 .7163 L
.39817 .71602 L
.39617 .71452 L
.39516 .71363 L
.39378 .71251 L
.39267 .71124 L
.39196 .70886 L
.39378 .70688 L
.39431 .70647 L
.39617 .70492 L
.39755 .70408 L
.39856 .70338 L
.40094 .70191 L
.40128 .70169 L
F
.43913 .0258 m
.44042 .0262 L
.44152 .02685 L
.4438 .02858 L
.44391 .02877 L
.44629 .03097 L
.44629 .03097 L
.44868 .03328 L
.44876 .03336 L
.45098 .03574 L
.45107 .03583 L
.45273 .03813 L
.45346 .03933 L
.45375 .04052 L
.45414 .0429 L
.45377 .04529 L
.45346 .04637 L
.4526 .04768 L
.45107 .04976 L
.45078 .05007 L
.44883 .05245 L
.44868 .05264 L
.44716 .05484 L
.44629 .0564 L
.44599 .05723 L
.44531 .05961 L
.44502 .062 L
.44518 .06439 L
.44591 .06677 L
.44629 .06773 L
.4471 .06916 L
.44835 .07155 L
.44868 .07234 L
.44917 .07393 L
.44935 .07632 L
.44895 .07871 L
.44868 .07979 L
.44811 .0811 L
.44675 .08348 L
.44629 .0841 L
.4446 .08587 L
.44391 .08641 L
.44152 .0878 L
.44017 .08826 L
.43913 .08847 L
.43675 .08851 L
.43512 .08826 L
.43436 .08808 L
.43197 .08735 L
.42959 .08651 L
.42769 .08587 L
.4272 .08575 L
.42481 .08531 L
.42243 .08532 L
.42004 .08579 L
.41972 .08587 L
.41765 .08665 L
.41526 .08768 L
.41396 .08826 L
.41288 .08872 L
.41049 .0896 L
.4081 .09012 L
.40572 .09005 L
.40333 .08931 L
.40133 .08826 L
.40094 .08796 L
.39856 .08607 L
.39834 .08587 L
.39617 .08349 L
.39617 .08348 L
.39466 .0811 L
.39378 .07908 L
.3937 .07871 L
.39346 .07632 L
.39378 .0745 L
.39402 .07393 L
.39549 .07155 L
.39617 .07056 L
.39724 .06916 L
.39856 .06722 L
.39879 .06677 L
.3998 .06439 L
.40022 .062 L
.40017 .05961 L
.39969 .05723 L
.39869 .05484 L
.39856 .05459 L
.39713 .05245 L
.39617 .05121 L
.3953 .05007 L
.39378 .04805 L
.39363 .04768 L
.39275 .04529 L
.3928 .0429 L
.39355 .04052 L
.39378 .0399 L
.39491 .03813 L
.39617 .03641 L
.39679 .03574 L
.39856 .03396 L
.39922 .03336 L
.40094 .03195 L
.40221 .03097 L
.40333 .0303 L
.40572 .02916 L
.4081 .02873 L
.41049 .02905 L
.41288 .02983 L
.41526 .03072 L
.41593 .03097 L
.41765 .03153 L
.42004 .03209 L
.42243 .03228 L
.42481 .03204 L
.4272 .03138 L
.4283 .03097 L
.42959 .03038 L
.43197 .02907 L
.43273 .02858 L
.43436 .02762 L
.43675 .02626 L
.43689 .0262 L
F
.43436 .92831 m
.43675 .92805 L
.43913 .92798 L
.44152 .92818 L
.44344 .92845 L
.44391 .92865 L
.44629 .92948 L
.44868 .93055 L
.44923 .93084 L
.45107 .9318 L
.45343 .93323 L
.45346 .93324 L
.45387 .93561 L
.45346 .93624 L
.45107 .93792 L
.45095 .938 L
.44868 .93949 L
.44729 .94039 L
.44629 .94063 L
.44412 .94277 L
.44391 .94297 L
.44301 .94516 L
.44391 .94721 L
.44419 .94755 L
.44605 .94993 L
.44629 .95038 L
.44684 .95232 L
.44629 .95385 L
.44562 .95471 L
.44391 .95628 L
.44152 .95699 L
.44064 .9571 L
.43913 .95729 L
.43675 .95726 L
.4354 .9571 L
.43436 .957 L
.43197 .95662 L
.42959 .95583 L
.42733 .95471 L
.4272 .95466 L
.42481 .95389 L
.42243 .95365 L
.42004 .9542 L
.41838 .95471 L
.41765 .95522 L
.41526 .95631 L
.41288 .95689 L
.41091 .9571 L
.41049 .95715 L
.4081 .95739 L
.40572 .95726 L
.40481 .9571 L
.40333 .95694 L
.40094 .95577 L
.40011 .95471 L
.39904 .95232 L
.40015 .94993 L
.40094 .94898 L
.40245 .94755 L
.40333 .94676 L
.40461 .94516 L
.40333 .94285 L
.40323 .94277 L
.40094 .94114 L
.39983 .94039 L
.39856 .93957 L
.3963 .938 L
.39617 .93791 L
.39378 .93563 L
.39377 .93561 L
.39378 .93434 L
.39469 .93323 L
.39617 .93221 L
.39856 .93093 L
.39875 .93084 L
.40094 .9299 L
.40333 .92916 L
.40572 .92872 L
.4081 .92857 L
.41049 .92869 L
.41288 .92898 L
.41526 .92935 L
.41765 .92971 L
.42004 .92997 L
.42243 .93006 L
.42481 .92995 L
.4272 .92964 L
.42959 .92921 L
.43197 .92873 L
.43331 .92845 L
F
.40333 .3717 m
.40572 .37061 L
.4081 .37042 L
.41049 .37098 L
.41288 .37213 L
.41316 .3723 L
.41526 .37373 L
.41646 .37469 L
.41765 .37566 L
.41924 .37707 L
.42004 .37754 L
.42243 .37882 L
.42481 .37875 L
.4272 .3774 L
.42775 .37707 L
.42959 .37552 L
.43065 .37469 L
.43197 .37372 L
.43436 .37236 L
.4345 .3723 L
.43675 .37158 L
.43913 .37159 L
.44099 .3723 L
.44152 .37263 L
.44359 .37469 L
.44391 .37532 L
.44479 .37707 L
.44557 .37946 L
.44596 .38185 L
.44584 .38423 L
.44508 .38662 L
.44391 .38886 L
.44384 .38901 L
.44275 .3914 L
.442 .39378 L
.44194 .39617 L
.44231 .39856 L
.44294 .40094 L
.4438 .40333 L
.44391 .40361 L
.445 .40572 L
.44598 .4081 L
.44629 .40976 L
.44633 .41049 L
.44629 .41109 L
.44592 .41288 L
.44476 .41526 L
.44391 .41644 L
.44284 .41765 L
.44152 .41854 L
.43913 .41947 L
.43675 .41955 L
.43436 .41901 L
.43197 .41804 L
.43119 .41765 L
.42959 .41688 L
.4272 .4158 L
.42547 .41526 L
.42481 .41521 L
.42259 .41526 L
.42243 .4153 L
.42004 .41623 L
.41765 .41758 L
.41754 .41765 L
.41526 .41911 L
.4137 .42004 L
.41288 .42049 L
.41049 .42154 L
.4081 .42215 L
.40572 .42218 L
.40333 .42156 L
.40094 .42021 L
.4007 .42004 L
.39856 .41808 L
.39817 .41765 L
.39631 .41526 L
.39617 .4152 L
.39498 .41288 L
.39447 .41049 L
.39514 .4081 L
.39617 .40606 L
.39647 .40572 L
.39782 .40333 L
.39856 .40167 L
.39879 .40094 L
.39938 .39856 L
.39976 .39617 L
.39989 .39378 L
.39956 .3914 L
.39873 .38901 L
.39856 .38861 L
.39773 .38662 L
.39711 .38423 L
.39718 .38185 L
.39784 .37946 L
.39856 .37768 L
.39887 .37707 L
.40028 .37469 L
.40094 .37384 L
.40243 .3723 L
F
.2 g
.40333 .66777 m
.40572 .6672 L
.4081 .66708 L
.41049 .66737 L
.41288 .66795 L
.41399 .66828 L
.41526 .66864 L
.41765 .66934 L
.42004 .66996 L
.42243 .67032 L
.42481 .67027 L
.4272 .66983 L
.42959 .6692 L
.43197 .66855 L
.43301 .66828 L
.43436 .66797 L
.43675 .66758 L
.43913 .66758 L
.44152 .66806 L
.44224 .66828 L
.44391 .66904 L
.44605 .67066 L
.44629 .67091 L
.4478 .67305 L
.44804 .67544 L
.44696 .67783 L
.44629 .6788 L
.44466 .68021 L
.44391 .68074 L
.44152 .68192 L
.43913 .68245 L
.43675 .68248 L
.43436 .68213 L
.43197 .68151 L
.42959 .68076 L
.42782 .68021 L
.4272 .68011 L
.42481 .67977 L
.42243 .67976 L
.42004 .6801 L
.41939 .68021 L
.41765 .68082 L
.41526 .6817 L
.41288 .68253 L
.41269 .6826 L
.41049 .6832 L
.4081 .68356 L
.40572 .6835 L
.40333 .68293 L
.4024 .6826 L
.40094 .68185 L
.39864 .68021 L
.39856 .68017 L
.39632 .67783 L
.39617 .67761 L
.39525 .67544 L
.39582 .67305 L
.39617 .67254 L
.39808 .67066 L
.39856 .67027 L
.40094 .66877 L
.40196 .66828 L
F
.3 g
.48449 .48637 m
.48687 .48572 L
.48926 .48626 L
.49027 .48687 L
.49165 .48813 L
.49262 .48926 L
.49403 .49155 L
.49408 .49165 L
.49522 .49403 L
.49582 .49642 L
.49587 .49881 L
.49558 .50119 L
.49537 .50358 L
.49549 .50597 L
.49582 .50835 L
.49615 .51074 L
.49642 .51266 L
.49649 .51313 L
.49701 .51551 L
.49772 .5179 L
.49834 .52029 L
.49856 .52268 L
.49826 .52506 L
.49761 .52745 L
.49682 .52984 L
.49642 .53095 L
.49593 .53222 L
.49481 .53461 L
.49403 .53594 L
.49351 .537 L
.49245 .53938 L
.49244 .54177 L
.49358 .54416 L
.49403 .54499 L
.49519 .54654 L
.49642 .54829 L
.49689 .54893 L
.49864 .55132 L
.49881 .55154 L
.50046 .55371 L
.50119 .55463 L
.50224 .55609 L
.50358 .55826 L
.50364 .55848 L
.50418 .56087 L
.5038 .56325 L
.50358 .56421 L
.50273 .56564 L
.50124 .56803 L
.50119 .5681 L
.49939 .57041 L
.49881 .57108 L
.49715 .5728 L
.49642 .57348 L
.49459 .57519 L
.49403 .57557 L
.49205 .57757 L
.49165 .57799 L
.49061 .57996 L
.4909 .58235 L
.49165 .58387 L
.49238 .58474 L
.49403 .5867 L
.49448 .58712 L
.49642 .58914 L
.49681 .58951 L
.49881 .59147 L
.49925 .5919 L
.50119 .59385 L
.50158 .59428 L
.50345 .59667 L
.50358 .59689 L
.50442 .59906 L
.50438 .60144 L
.50358 .60365 L
.50348 .60383 L
.5019 .60622 L
.50119 .60711 L
.49976 .6086 L
.49881 .6095 L
.49705 .61099 L
.49642 .61147 L
.49403 .61323 L
.49384 .61338 L
.49165 .61475 L
.49025 .61577 L
.48926 .61624 L
.48687 .61716 L
.48449 .6171 L
.4821 .61615 L
.48127 .61577 L
.47971 .61478 L
.47732 .61349 L
.47709 .61338 L
.47494 .61213 L
.4729 .61099 L
.47255 .6108 L
.47016 .60945 L
.46868 .6086 L
.46778 .60812 L
.46539 .60676 L
.4645 .60622 L
.463 .60555 L
.46062 .60434 L
.45925 .60383 L
.45823 .6037 L
.45697 .60383 L
.45584 .60428 L
.45346 .60573 L
.45252 .60622 L
.45107 .60736 L
.44931 .6086 L
.44868 .60906 L
.44629 .61061 L
.44567 .61099 L
.44391 .61186 L
.44152 .61271 L
.43913 .61305 L
.43675 .61285 L
.43436 .61224 L
.43197 .61144 L
.43073 .61099 L
.42959 .61058 L
.4272 .60981 L
.42481 .60924 L
.42243 .60897 L
.42004 .60906 L
.41765 .60945 L
.41526 .61002 L
.41288 .61061 L
.4112 .61099 L
.41049 .61106 L
.4081 .61121 L
.40604 .61099 L
.40572 .61092 L
.40333 .61012 L
.40094 .60876 L
.40073 .6086 L
.39856 .60677 L
.39807 .60622 L
.39636 .60383 L
.39617 .60345 L
.39559 .60144 L
.39595 .59906 L
.39617 .5986 L
.3976 .59667 L
.39856 .59568 L
.4005 .59428 L
.40094 .594 L
.40333 .59275 L
.40572 .592 L
.40628 .5919 L
.4081 .59172 L
.41049 .59185 L
.41114 .5919 L
.41288 .59225 L
.41526 .59277 L
.41765 .59327 L
.42004 .5936 L
.42243 .59365 L
.42481 .59338 L
.4272 .59282 L
.42959 .59206 L
.43005 .5919 L
.43197 .59118 L
.43436 .59031 L
.43675 .58964 L
.43747 .58951 L
.43913 .58937 L
.44085 .58951 L
.44152 .58964 L
.44391 .59047 L
.44629 .5917 L
.44665 .5919 L
.44868 .59313 L
.45044 .59428 L
.45107 .59462 L
.45346 .59606 L
.45446 .59667 L
.45584 .59729 L
.45823 .5977 L
.46062 .59715 L
.46205 .59667 L
.463 .59603 L
.46539 .59482 L
.46657 .59428 L
.46778 .59361 L
.47016 .59225 L
.47076 .5919 L
.47255 .59077 L
.47437 .58951 L
.47494 .5891 L
.47732 .58719 L
.4774 .58712 L
.47971 .58502 L
.47994 .58474 L
.48191 .58235 L
.4821 .58203 L
.48233 .57996 L
.4821 .57945 L
.48053 .57757 L
.47971 .5766 L
.47778 .57519 L
.47732 .5748 L
.47494 .57293 L
.47477 .5728 L
.47255 .57096 L
.47193 .57041 L
.47016 .56877 L
.46944 .56803 L
.46778 .56623 L
.46733 .56564 L
.46579 .56325 L
.46539 .562 L
.46537 .56087 L
.46539 .56073 L
.4665 .55848 L
.46778 .55681 L
.46877 .55609 L
.47016 .5548 L
.4714 .55371 L
.47255 .55262 L
.47386 .55132 L
.47494 .55019 L
.47607 .54893 L
.47732 .54751 L
.47812 .54654 L
.47971 .5446 L
.47998 .54416 L
.48126 .54177 L
.4813 .53938 L
.48021 .537 L
.47971 .53605 L
.47882 .53461 L
.47762 .53222 L
.47732 .53154 L
.47664 .52984 L
.47577 .52745 L
.47505 .52506 L
.47494 .52455 L
.47472 .52268 L
.47494 .52059 L
.475 .52029 L
.47575 .5179 L
.47658 .51551 L
.47718 .51313 L
.47732 .51227 L
.47757 .51074 L
.47794 .50835 L
.47829 .50597 L
.47841 .50358 L
.47817 .50119 L
.47782 .49881 L
.47784 .49642 L
.47849 .49403 L
.47969 .49165 L
.47971 .49162 L
.48125 .48926 L
.4821 .48829 L
.48335 .48687 L
F
.4 g
.40333 .78662 m
.40572 .78601 L
.4081 .78597 L
.41049 .78643 L
.41288 .78722 L
.41395 .78762 L
.41526 .78811 L
.41765 .78899 L
.42004 .78974 L
.42134 .79001 L
.42243 .79012 L
.42477 .79001 L
.42481 .79 L
.4272 .78943 L
.42959 .78862 L
.43197 .78778 L
.43242 .78762 L
.43436 .78699 L
.43675 .78643 L
.43913 .7863 L
.44152 .78671 L
.44384 .78762 L
.44391 .78768 L
.44629 .78916 L
.4473 .79001 L
.44868 .7914 L
.44938 .7924 L
.44969 .79478 L
.44868 .7963 L
.44772 .79717 L
.44629 .79827 L
.44391 .79933 L
.4434 .79956 L
.44152 .79997 L
.43913 .80022 L
.43675 .80009 L
.43436 .79965 L
.43395 .79956 L
.43197 .79912 L
.42959 .79846 L
.4272 .79776 L
.42481 .79722 L
.42445 .79717 L
.42243 .79709 L
.4213 .79717 L
.42004 .79738 L
.41765 .79799 L
.41526 .79866 L
.41288 .79924 L
.41125 .79956 L
.41049 .79968 L
.4081 .79996 L
.40572 .7999 L
.40373 .79956 L
.40333 .79948 L
.40094 .79874 L
.39856 .79743 L
.3982 .79717 L
.39617 .79548 L
.39568 .79478 L
.3957 .7924 L
.39617 .79166 L
.39781 .79001 L
.39856 .78935 L
.40094 .78776 L
.40116 .78762 L
F
.3 g
.40333 .44579 m
.40572 .44524 L
.4081 .44529 L
.41049 .44586 L
.41172 .44629 L
.41288 .44682 L
.41526 .44811 L
.41614 .44868 L
.41765 .44954 L
.41968 .45107 L
.42004 .45128 L
.42243 .45263 L
.42481 .45278 L
.4272 .45164 L
.42828 .45107 L
.42959 .45012 L
.43197 .44889 L
.43247 .44868 L
.43436 .44793 L
.43675 .44738 L
.43913 .44739 L
.44152 .44814 L
.44255 .44868 L
.44391 .4499 L
.44474 .45107 L
.44576 .45346 L
.44595 .45584 L
.44519 .45823 L
.44391 .46003 L
.44304 .46062 L
.44152 .46138 L
.43913 .46201 L
.43675 .46197 L
.43436 .4614 L
.43234 .46062 L
.43197 .46051 L
.42959 .45951 L
.42764 .45823 L
.4272 .45802 L
.42481 .45698 L
.42243 .45707 L
.42004 .45822 L
.42003 .45823 L
.41765 .45979 L
.41577 .46062 L
.41526 .4609 L
.41288 .46209 L
.41049 .46298 L
.4104 .463 L
.4081 .46352 L
.40572 .46355 L
.40339 .463 L
.40333 .46298 L
.40094 .46187 L
.39918 .46062 L
.39856 .46023 L
.39685 .45823 L
.39617 .4571 L
.39575 .45584 L
.39581 .45346 L
.39617 .45232 L
.39684 .45107 L
.39856 .44886 L
.39878 .44868 L
.40094 .44695 L
.40201 .44629 L
F
.4 g
.40572 .72962 m
.4081 .72973 L
.40949 .73034 L
.41049 .73097 L
.41288 .7325 L
.41324 .73272 L
.41526 .73426 L
.41626 .73511 L
.41765 .73625 L
.41875 .7375 L
.42004 .73881 L
.42087 .73989 L
.42155 .74227 L
.42004 .74446 L
.41982 .74466 L
.41765 .7468 L
.41718 .74705 L
.41526 .7487 L
.41446 .74943 L
.41288 .75068 L
.4123 .75182 L
.41144 .75421 L
.41213 .75659 L
.41288 .75824 L
.41333 .75898 L
.41427 .76137 L
.41454 .76375 L
.41401 .76614 L
.41288 .76789 L
.41231 .76853 L
.41049 .76986 L
.4081 .77066 L
.40572 .77067 L
.40333 .76979 L
.40182 .76853 L
.40094 .76704 L
.40055 .76614 L
.40011 .76375 L
.40026 .76137 L
.40094 .75898 L
.40094 .75898 L
.40176 .75659 L
.40232 .75421 L
.40157 .75182 L
.40094 .75029 L
.39996 .74943 L
.39856 .74763 L
.39813 .74705 L
.39672 .74466 L
.39617 .74275 L
.39612 .74227 L
.39617 .74063 L
.39631 .73989 L
.39718 .7375 L
.39856 .73527 L
.39869 .73511 L
.4009 .73272 L
.40094 .73269 L
.40333 .73085 L
.40407 .73034 L
F
.2 g
.43675 .62998 m
.43913 .62986 L
.44102 .63009 L
.44152 .6302 L
.44391 .63103 L
.44629 .63239 L
.44641 .63247 L
.44868 .63426 L
.44916 .63486 L
.45056 .63725 L
.45056 .63963 L
.44933 .64202 L
.44868 .64294 L
.44708 .64441 L
.44629 .64504 L
.44391 .6465 L
.44342 .6468 L
.44152 .6474 L
.43913 .6478 L
.43675 .64774 L
.43436 .64732 L
.4324 .6468 L
.43197 .64666 L
.42959 .64593 L
.4272 .64522 L
.42481 .64471 L
.42243 .64454 L
.42004 .64479 L
.41765 .64534 L
.41526 .64604 L
.41288 .64671 L
.41264 .6468 L
.41049 .64724 L
.4081 .64748 L
.40572 .64729 L
.40386 .6468 L
.40333 .64661 L
.40094 .64536 L
.39971 .64441 L
.39856 .64348 L
.39757 .64202 L
.39658 .63963 L
.39685 .63725 L
.3985 .63486 L
.39856 .6348 L
.40094 .63288 L
.40172 .63247 L
.40333 .63174 L
.40572 .63106 L
.4081 .63085 L
.41049 .63102 L
.41288 .63147 L
.41526 .63207 L
.41675 .63247 L
.41765 .63265 L
.42004 .63304 L
.42243 .63319 L
.42481 .63301 L
.4272 .63258 L
.42772 .63247 L
.42959 .63189 L
.43197 .63112 L
.43436 .63044 L
.43603 .63009 L
F
.4081 .32911 m
.41024 .32934 L
.41049 .32939 L
.41288 .3301 L
.41526 .331 L
.41722 .33172 L
.41765 .33185 L
.42004 .33244 L
.42243 .33266 L
.42481 .3324 L
.4272 .33172 L
.4272 .33172 L
.42959 .33068 L
.43197 .32946 L
.43219 .32934 L
.43436 .32823 L
.43675 .32726 L
.43913 .32698 L
.44152 .32768 L
.44391 .32923 L
.44405 .32934 L
.44629 .33133 L
.44668 .33172 L
.44868 .33407 L
.44871 .33411 L
.44996 .3365 L
.45035 .33888 L
.44996 .34127 L
.44894 .34366 L
.44868 .34414 L
.44724 .34604 L
.44629 .34702 L
.44452 .34843 L
.44391 .34881 L
.44152 .34993 L
.43913 .35042 L
.43675 .35036 L
.43436 .34984 L
.43197 .34905 L
.43038 .34843 L
.42959 .34814 L
.4272 .34729 L
.42481 .34666 L
.42243 .34646 L
.42004 .34677 L
.41765 .34747 L
.41526 .34831 L
.41492 .34843 L
.41288 .34916 L
.41049 .34982 L
.4081 .35012 L
.40572 .3499 L
.40333 .34906 L
.40216 .34843 L
.40094 .34753 L
.39945 .34604 L
.39856 .34496 L
.39789 .34366 L
.39709 .34127 L
.39696 .33888 L
.3976 .3365 L
.39856 .33461 L
.39912 .33411 L
.40094 .33225 L
.40157 .33172 L
.40333 .33055 L
.40572 .32948 L
.40624 .32934 L
F
.44352 .97619 m
.44391 .97599 L
.44629 .97433 L
.44665 .9738 L
.44629 .97146 L
.44626 .97142 L
.44391 .96995 L
.44152 .96917 L
.44081 .96903 L
.43913 .96882 L
.43675 .96882 L
.43478 .96903 L
.43436 .96909 L
.43197 .96953 L
.42959 .97005 L
.4272 .97054 L
.42481 .97087 L
.42243 .9709 L
.42004 .97062 L
.41765 .97013 L
.41526 .96957 L
.41288 .96904 L
.41282 .96903 L
.41049 .96863 L
.4081 .96843 L
.40572 .9685 L
.40333 .9689 L
.40277 .96903 L
.40094 .96965 L
.39856 .97081 L
.39769 .97142 L
.39702 .9738 L
.39856 .97536 L
.40004 .97619 L
F
.4 g
.43913 .81625 m
.43975 .81627 L
.44152 .81644 L
.44391 .81701 L
.44629 .81797 L
.44757 .81865 L
.44868 .81932 L
.45093 .82104 L
.45107 .82119 L
.45178 .82343 L
.45107 .82481 L
.4501 .82581 L
.44868 .82719 L
.44717 .8282 L
.44629 .82881 L
.44391 .83028 L
.44332 .83059 L
.44152 .8312 L
.43913 .83153 L
.43675 .83118 L
.43457 .83059 L
.43436 .83044 L
.43197 .82938 L
.42959 .82834 L
.42927 .8282 L
.4272 .82753 L
.42481 .82688 L
.42243 .82659 L
.42004 .82677 L
.41765 .8273 L
.41526 .82795 L
.41436 .8282 L
.41288 .82866 L
.41049 .82927 L
.4081 .82956 L
.40572 .82935 L
.40333 .8286 L
.40241 .8282 L
.40094 .82741 L
.39896 .82581 L
.39856 .82542 L
.39721 .82343 L
.39774 .82104 L
.39856 .8202 L
.4009 .81865 L
.40094 .81863 L
.40333 .81763 L
.40572 .81712 L
.4081 .81702 L
.41049 .81724 L
.41288 .81771 L
.41526 .81832 L
.41645 .81865 L
.41765 .81894 L
.42004 .81939 L
.42243 .81956 L
.42481 .81936 L
.4272 .81885 L
.42798 .81865 L
.42959 .81816 L
.43197 .81744 L
.43436 .81683 L
.43675 .8164 L
.43837 .81627 L
F
.3 g
.40333 .14649 m
.40572 .14582 L
.4081 .14587 L
.41049 .14658 L
.41288 .14788 L
.41295 .14793 L
.41526 .14972 L
.4158 .15032 L
.41756 .1527 L
.41765 .15287 L
.41826 .15509 L
.41788 .15748 L
.41765 .15796 L
.4161 .15986 L
.41526 .16072 L
.4131 .16225 L
.41288 .1624 L
.41049 .16372 L
.4081 .1645 L
.40572 .16454 L
.40333 .16373 L
.4011 .16225 L
.40094 .16211 L
.39893 .15986 L
.39856 .15923 L
.39782 .15748 L
.39755 .15509 L
.39795 .1527 L
.39856 .15082 L
.39901 .15032 L
.40094 .14806 L
.40108 .14793 L
F
.4 g
.40572 .10474 m
.4081 .10472 L
.40877 .10496 L
.41049 .10597 L
.41258 .10735 L
.41288 .10761 L
.41526 .10969 L
.41531 .10974 L
.41728 .11213 L
.41765 .11278 L
.41818 .11451 L
.41817 .1169 L
.41765 .11884 L
.41743 .11929 L
.41579 .12167 L
.41526 .12229 L
.4132 .12406 L
.41288 .1243 L
.41049 .12581 L
.40902 .12645 L
.4081 .12669 L
.40572 .12675 L
.40455 .12645 L
.40333 .12586 L
.40101 .12406 L
.40094 .12398 L
.39918 .12167 L
.39856 .12059 L
.39821 .11929 L
.39783 .1169 L
.39789 .11451 L
.39848 .11213 L
.39856 .1119 L
.39977 .10974 L
.40094 .10829 L
.40175 .10735 L
.40333 .10618 L
.40518 .10496 L
F
.2 g
.4081 .03326 m
.40952 .03336 L
.41049 .03352 L
.41288 .0342 L
.41526 .03516 L
.41655 .03574 L
.41765 .03616 L
.42004 .03698 L
.42243 .03734 L
.42481 .03697 L
.4272 .03607 L
.42801 .03574 L
.42959 .03491 L
.43197 .03372 L
.43272 .03336 L
.43436 .03267 L
.43675 .03195 L
.43913 .03177 L
.44152 .0323 L
.44369 .03336 L
.44391 .0336 L
.44623 .03574 L
.44629 .03582 L
.44778 .03813 L
.4486 .04052 L
.44868 .04089 L
.44889 .0429 L
.44868 .04518 L
.44866 .04529 L
.44778 .04768 L
.44629 .04993 L
.44617 .05007 L
.44393 .05245 L
.44391 .05247 L
.44152 .05441 L
.44087 .05484 L
.43913 .05548 L
.43675 .05536 L
.4353 .05484 L
.43436 .05432 L
.43197 .05292 L
.43115 .05245 L
.42959 .05157 L
.4272 .05038 L
.42644 .05007 L
.42481 .04963 L
.42243 .04941 L
.42004 .04979 L
.41882 .05007 L
.41765 .05069 L
.41526 .05193 L
.41436 .05245 L
.41288 .05328 L
.41049 .05461 L
.41002 .05484 L
.4081 .05525 L
.40572 .05486 L
.40565 .05484 L
.40333 .05319 L
.4024 .05245 L
.40094 .05089 L
.40026 .05007 L
.39879 .04768 L
.39856 .0471 L
.3981 .04529 L
.39811 .0429 L
.39856 .04085 L
.39866 .04052 L
.39977 .03813 L
.40094 .03655 L
.40175 .03574 L
.40333 .0346 L
.40572 .03358 L
.40679 .03336 L
F
.40572 .70387 m
.4081 .70386 L
.40934 .70408 L
.41049 .70433 L
.41288 .70519 L
.41488 .70647 L
.41526 .70673 L
.41731 .70886 L
.41661 .71124 L
.41526 .71243 L
.41344 .71363 L
.41288 .71396 L
.41049 .71506 L
.4081 .71565 L
.40572 .71567 L
.40333 .71504 L
.401 .71363 L
.40094 .71358 L
.39885 .71124 L
.39856 .71048 L
.39851 .70886 L
.39856 .70872 L
.40011 .70647 L
.40094 .70569 L
.40333 .70442 L
.40463 .70408 L
F
.40572 .93072 m
.4081 .93055 L
.41049 .93069 L
.4119 .93084 L
.41288 .93105 L
.41526 .93154 L
.41765 .93204 L
.42004 .93244 L
.42243 .9326 L
.42481 .93243 L
.4272 .93198 L
.42959 .93139 L
.43177 .93084 L
.43197 .93079 L
.43436 .93025 L
.43675 .92991 L
.43913 .92982 L
.44152 .93007 L
.44391 .93072 L
.44424 .93084 L
.44629 .9318 L
.44822 .93323 L
.44868 .93561 L
.44629 .93796 L
.44624 .938 L
.44391 .93934 L
.44152 .94021 L
.44078 .94039 L
.43913 .94043 L
.43675 .94041 L
.43587 .94039 L
.43436 .94006 L
.43197 .9394 L
.42959 .93866 L
.42746 .938 L
.4272 .93793 L
.42481 .93742 L
.42243 .93723 L
.42004 .93744 L
.41765 .93795 L
.41743 .938 L
.41526 .93863 L
.41288 .93928 L
.41049 .93977 L
.4081 .93998 L
.40572 .93978 L
.40333 .93909 L
.40123 .938 L
.40094 .93779 L
.39884 .93561 L
.39956 .93323 L
.40094 .93228 L
.40333 .93127 L
.40506 .93084 L
F
.40333 .06883 m
.40572 .06731 L
.4081 .06692 L
.41049 .06781 L
.41281 .06916 L
.41288 .06922 L
.41526 .07094 L
.41597 .07155 L
.41765 .07309 L
.41828 .07393 L
.41918 .07632 L
.41826 .07871 L
.41765 .08005 L
.41646 .0811 L
.41526 .08233 L
.41375 .08348 L
.41288 .08407 L
.41049 .08526 L
.4081 .08582 L
.40572 .08573 L
.40333 .08481 L
.40162 .08348 L
.40094 .08263 L
.40004 .0811 L
.3992 .07871 L
.39896 .07632 L
.39941 .07393 L
.40073 .07155 L
.40094 .07126 L
.40288 .06916 L
F
.3 g
.43913 .2529 m
.44017 .25295 L
.44152 .2533 L
.44391 .25454 L
.44511 .25534 L
.44629 .25632 L
.44788 .25773 L
.44868 .25846 L
.4501 .26011 L
.45107 .26148 L
.45155 .2625 L
.45209 .26489 L
.45176 .26728 L
.45107 .2691 L
.45074 .26966 L
.44892 .27205 L
.44868 .27232 L
.44633 .27444 L
.44629 .27446 L
.44391 .27606 L
.44227 .27682 L
.44152 .27707 L
.43913 .27738 L
.43675 .27701 L
.43593 .27682 L
.43436 .27612 L
.43197 .27494 L
.43104 .27444 L
.42959 .27366 L
.4272 .27234 L
.42679 .27205 L
.42481 .2713 L
.42243 .27067 L
.42004 .27078 L
.41765 .27148 L
.41594 .27205 L
.41526 .27236 L
.41288 .27328 L
.41049 .27391 L
.4081 .2741 L
.40572 .2737 L
.40333 .27248 L
.40276 .27205 L
.40094 .26993 L
.4008 .26966 L
.39984 .26728 L
.39955 .26489 L
.39992 .2625 L
.40094 .26049 L
.40119 .26011 L
.40333 .25808 L
.40358 .25773 L
.40572 .25692 L
.4081 .25653 L
.41049 .2568 L
.41288 .25751 L
.41347 .25773 L
.41526 .25839 L
.41765 .25934 L
.42004 .26007 L
.42026 .26011 L
.42243 .26013 L
.42301 .26011 L
.42481 .25959 L
.4272 .25851 L
.4288 .25773 L
.42959 .25726 L
.43197 .25587 L
.43287 .25534 L
.43436 .25453 L
.43675 .25341 L
.43849 .25295 L
F
.43913 .86155 m
.44064 .86162 L
.44152 .86176 L
.44391 .86248 L
.44629 .86361 L
.44698 .86401 L
.44868 .86478 L
.45042 .86639 L
.45107 .86699 L
.45194 .86878 L
.45107 .87045 L
.45022 .87117 L
.44868 .87254 L
.44629 .87348 L
.4459 .87355 L
.44391 .87426 L
.44152 .8748 L
.43913 .87496 L
.43675 .87476 L
.43436 .8743 L
.43197 .87364 L
.43168 .87355 L
.42959 .87322 L
.4272 .87258 L
.42481 .8718 L
.42243 .87132 L
.42004 .8714 L
.41765 .87194 L
.41526 .87258 L
.41288 .87306 L
.41049 .87331 L
.4081 .87337 L
.40572 .87323 L
.40333 .87264 L
.40127 .87117 L
.40094 .87087 L
.39973 .86878 L
.40094 .86651 L
.40106 .86639 L
.40333 .86465 L
.40572 .86408 L
.40646 .86401 L
.4081 .86387 L
.41036 .86401 L
.41049 .86401 L
.41288 .86429 L
.41526 .86478 L
.41765 .86542 L
.42004 .86598 L
.42243 .86607 L
.42481 .86558 L
.4272 .86481 L
.42959 .86414 L
.4302 .86401 L
.43197 .86332 L
.43436 .86247 L
.43675 .86182 L
.43802 .86162 L
F
.43913 .88781 m
.44052 .88787 L
.44152 .888 L
.44391 .88861 L
.44629 .88971 L
.44717 .89026 L
.44868 .89137 L
.44989 .89265 L
.45023 .89504 L
.44868 .89719 L
.44846 .89742 L
.44629 .89941 L
.44594 .89981 L
.44413 .9022 L
.44478 .90458 L
.44629 .90628 L
.44699 .90697 L
.44868 .90847 L
.44911 .90936 L
.44986 .91174 L
.44868 .91392 L
.44848 .91413 L
.44629 .91603 L
.44508 .91652 L
.44391 .91704 L
.44152 .9178 L
.43913 .91809 L
.43675 .91795 L
.43436 .91746 L
.43197 .91674 L
.43131 .91652 L
.42959 .91614 L
.4272 .9154 L
.42481 .91456 L
.42276 .91413 L
.42243 .91411 L
.42118 .91413 L
.42004 .91431 L
.41765 .915 L
.41526 .91575 L
.41288 .91625 L
.41049 .91651 L
.4104 .91652 L
.4081 .91666 L
.40637 .91652 L
.40572 .91646 L
.40333 .91592 L
.4011 .91413 L
.40094 .91395 L
.39985 .91174 L
.40082 .90936 L
.40094 .90914 L
.40333 .90713 L
.4035 .90697 L
.40572 .90669 L
.4081 .90624 L
.41049 .90651 L
.41288 .90692 L
.41425 .90697 L
.41526 .90721 L
.41765 .90784 L
.42004 .90848 L
.42243 .90867 L
.42481 .90816 L
.4272 .90738 L
.42863 .90697 L
.42959 .90644 L
.43197 .90487 L
.4323 .90458 L
.43322 .9022 L
.43197 .90069 L
.43081 .89981 L
.42959 .89902 L
.4272 .89786 L
.42634 .89742 L
.42481 .89694 L
.42243 .89644 L
.42004 .89656 L
.41765 .89718 L
.41688 .89742 L
.41526 .898 L
.41288 .89881 L
.41049 .89954 L
.4081 .89981 L
.40572 .89926 L
.40333 .89805 L
.40242 .89742 L
.40094 .89569 L
.40063 .89504 L
.40094 .89289 L
.40109 .89265 L
.40333 .89092 L
.40473 .89026 L
.40572 .89006 L
.4081 .88976 L
.41049 .88989 L
.4128 .89026 L
.41288 .89034 L
.41526 .89094 L
.41765 .89159 L
.42004 .89209 L
.42243 .89218 L
.42481 .89175 L
.4272 .891 L
.42923 .89026 L
.42959 .89012 L
.43197 .88922 L
.43436 .8885 L
.43675 .888 L
.43783 .88787 L
F
.2 g
.40572 .40324 m
.4081 .4032 L
.40845 .40333 L
.41049 .40463 L
.41183 .40572 L
.41288 .40661 L
.41376 .4081 L
.41451 .41049 L
.41375 .41288 L
.41288 .41439 L
.41164 .41526 L
.41049 .41605 L
.4081 .41705 L
.40572 .4171 L
.40333 .41602 L
.40236 .41526 L
.40094 .4133 L
.40081 .41288 L
.40029 .41049 L
.40091 .4081 L
.40094 .40803 L
.40243 .40572 L
.40333 .4049 L
.40549 .40333 L
F
.43436 .59344 m
.43675 .59281 L
.43913 .59257 L
.44152 .59283 L
.44391 .59362 L
.44524 .59428 L
.44629 .59489 L
.44835 .59667 L
.44868 .59703 L
.44999 .59906 L
.45023 .60144 L
.44925 .60383 L
.44868 .60481 L
.4473 .60622 L
.44629 .60712 L
.44397 .6086 L
.44391 .60863 L
.44152 .60954 L
.43913 .60986 L
.43675 .60965 L
.43436 .60902 L
.4332 .6086 L
.43197 .60811 L
.42959 .60698 L
.42814 .60622 L
.4272 .6059 L
.42481 .60492 L
.42243 .60426 L
.42004 .60447 L
.41765 .6053 L
.41526 .6061 L
.41481 .60622 L
.41288 .60693 L
.41049 .60755 L
.4081 .60774 L
.40572 .60736 L
.40336 .60622 L
.40333 .60618 L
.40113 .60383 L
.40094 .60347 L
.4003 .60144 L
.40068 .59906 L
.40094 .59858 L
.40266 .59667 L
.40333 .59621 L
.40572 .59516 L
.4081 .59484 L
.41049 .59498 L
.41288 .59548 L
.41526 .59625 L
.41635 .59667 L
.41765 .59708 L
.42004 .59771 L
.42243 .59783 L
.42481 .59732 L
.42671 .59667 L
.4272 .59637 L
.42959 .59526 L
.43197 .59433 L
.43209 .59428 L
F
.1 g
.40572 .67037 m
.4081 .67023 L
.41047 .67066 L
.41049 .67067 L
.41288 .67159 L
.41509 .67305 L
.41526 .67324 L
.41588 .67544 L
.41526 .6765 L
.41378 .67783 L
.41288 .67852 L
.41049 .67965 L
.4081 .68006 L
.40572 .67998 L
.40333 .6792 L
.40174 .67783 L
.40094 .67659 L
.40055 .67544 L
.40094 .67339 L
.40112 .67305 L
.40333 .67122 L
.40466 .67066 L
F
.3 g
.43436 .55355 m
.43675 .55262 L
.43913 .55223 L
.44152 .55253 L
.44391 .55357 L
.44417 .55371 L
.44629 .55518 L
.44735 .55609 L
.44868 .55722 L
.4495 .55848 L
.45051 .56087 L
.45019 .56325 L
.44891 .56564 L
.44868 .56599 L
.44697 .56803 L
.44629 .56869 L
.44404 .57041 L
.44391 .57049 L
.44152 .57151 L
.43913 .57181 L
.43675 .57144 L
.43436 .57053 L
.43412 .57041 L
.43197 .56922 L
.43019 .56803 L
.42959 .56764 L
.4272 .56593 L
.42691 .56564 L
.42481 .56436 L
.42243 .56332 L
.42004 .56354 L
.41765 .56467 L
.41584 .56564 L
.41526 .566 L
.41288 .5672 L
.41049 .56797 L
.41021 .56803 L
.4081 .56823 L
.40665 .56803 L
.40572 .56776 L
.40333 .56626 L
.40271 .56564 L
.40121 .56325 L
.40094 .56229 L
.40086 .56087 L
.40094 .56039 L
.40177 .55848 L
.40333 .55677 L
.40451 .55609 L
.40572 .55577 L
.4081 .55538 L
.41049 .55564 L
.41242 .55609 L
.41288 .55628 L
.41526 .55713 L
.41765 .55846 L
.41768 .55848 L
.42004 .55948 L
.42243 .55969 L
.42481 .55879 L
.42553 .55848 L
.4272 .55729 L
.42959 .55611 L
.42964 .55609 L
.43197 .55475 L
.43402 .55371 L
F
.40572 .78994 m
.4081 .78988 L
.40889 .79001 L
.41049 .79046 L
.41288 .79168 L
.41373 .7924 L
.41395 .79478 L
.41288 .79563 L
.41049 .79666 L
.4081 .79711 L
.40572 .79703 L
.40333 .7963 L
.40138 .79478 L
.40144 .7924 L
.40333 .79079 L
.40539 .79001 L
F
.1 g
.40572 .63437 m
.4081 .63403 L
.41049 .63433 L
.41238 .63486 L
.41288 .63516 L
.41526 .63648 L
.41613 .63725 L
.41658 .63963 L
.41526 .64117 L
.41405 .64202 L
.41288 .64278 L
.41049 .64371 L
.4081 .64402 L
.40572 .64376 L
.40333 .64241 L
.40295 .64202 L
.40155 .63963 L
.40185 .63725 L
.40333 .6356 L
.40455 .63486 L
F
.2 g
.40572 .45002 m
.4081 .45012 L
.40988 .45107 L
.41049 .45154 L
.41192 .45346 L
.41205 .45584 L
.41049 .45787 L
.40998 .45823 L
.4081 .45915 L
.40572 .45922 L
.40369 .45823 L
.40333 .45795 L
.40181 .45584 L
.40189 .45346 L
.40333 .45139 L
.40371 .45107 L
F
.1 g
.4081 .33387 m
.40996 .33411 L
.41049 .33418 L
.41288 .335 L
.41444 .3365 L
.41526 .33751 L
.41578 .33888 L
.41529 .34127 L
.41526 .34132 L
.41321 .34366 L
.41288 .34393 L
.41049 .34527 L
.4081 .34571 L
.40572 .34535 L
.40351 .34366 L
.40333 .34343 L
.4022 .34127 L
.40201 .33888 L
.40291 .3365 L
.40333 .33582 L
.40572 .33422 L
.40635 .33411 L
F
.3 g
.40572 .73683 m
.4081 .73698 L
.409 .7375 L
.41049 .73903 L
.41097 .73989 L
.41133 .74227 L
.41049 .74418 L
.41011 .74466 L
.4081 .74622 L
.40572 .74633 L
.40348 .74466 L
.40333 .74446 L
.40234 .74227 L
.40266 .73989 L
.40333 .73872 L
.40449 .7375 L
F
.1 g
.40572 .97091 m
.4081 .9708 L
.41049 .97115 L
.41152 .97142 L
.41273 .9738 L
.41049 .97489 L
.4081 .9753 L
.40572 .9752 L
.40333 .97434 L
.40266 .9738 L
.40333 .9717 L
.40384 .97142 L
F
.4 g
.40572 .49143 m
.4081 .49123 L
.40893 .49165 L
.41049 .4927 L
.41131 .49403 L
.41203 .49642 L
.41133 .49881 L
.41049 .5001 L
.40915 .50119 L
.4081 .50149 L
.40572 .50128 L
.40548 .50119 L
.40361 .49881 L
.40333 .49812 L
.40293 .49642 L
.40333 .49438 L
.40347 .49403 L
.40538 .49165 L
F
.3 g
.40572 .82033 m
.4081 .82012 L
.41049 .82052 L
.41205 .82104 L
.41288 .82171 L
.41333 .82343 L
.41288 .82393 L
.41049 .82519 L
.4081 .82563 L
.40572 .82536 L
.40333 .82396 L
.40294 .82343 L
.40333 .82158 L
.40394 .82104 L
F
.2 g
.40572 .37823 m
.4081 .37789 L
.41048 .37946 L
.41049 .37947 L
.41199 .38185 L
.41197 .38423 L
.41049 .38635 L
.41021 .38662 L
.4081 .38787 L
.40572 .38767 L
.40438 .38662 L
.40333 .38499 L
.40304 .38423 L
.40312 .38185 L
.40333 .38125 L
.40438 .37946 L
F
.4 g
.4081 .51544 m
.40827 .51551 L
.41049 .51733 L
.41116 .5179 L
.41265 .52029 L
.41283 .52268 L
.41158 .52506 L
.41049 .52595 L
.4081 .52691 L
.40572 .52633 L
.40443 .52506 L
.40333 .52292 L
.40326 .52268 L
.40333 .52037 L
.40335 .52029 L
.40446 .5179 L
.40572 .5164 L
.40685 .51551 L
F
.1 g
.40572 .03975 m
.4081 .03893 L
.41049 .03972 L
.41159 .04052 L
.4128 .0429 L
.41269 .04529 L
.41049 .04757 L
.4103 .04768 L
.4081 .0484 L
.40572 .04773 L
.40565 .04768 L
.40391 .04529 L
.40389 .0429 L
.40503 .04052 L
F
.4 g
.40572 .23029 m
.4081 .22933 L
.41049 .2308 L
.41103 .23147 L
.41136 .23386 L
.41049 .23499 L
.4081 .23622 L
.40572 .23525 L
.4049 .23386 L
.40503 .23147 L
F
.3 g
.4081 .30406 m
.41049 .30516 L
.41086 .30547 L
.41224 .30785 L
.41083 .31024 L
.41049 .31052 L
.4081 .31164 L
.40627 .31024 L
.40572 .30927 L
.40535 .30785 L
.40572 .30656 L
.40632 .30547 L
F
.1 g
.40572 .93407 m
.4081 .93352 L
.41049 .934 L
.4111 .93561 L
.41049 .93583 L
.4081 .9363 L
.40572 .9358 L
.40543 .93561 L
F
.6 g
.51074 .34295 m
.51313 .34357 L
.51329 .34366 L
.51551 .34579 L
.5158 .34604 L
.5179 .34825 L
.51808 .34843 L
.52029 .35066 L
.52045 .35082 L
.52268 .35309 L
.52278 .3532 L
.52497 .35559 L
.52506 .35568 L
.52695 .35798 L
.52745 .35836 L
.52896 .36037 L
.52984 .36147 L
.5306 .36275 L
.52984 .36471 L
.52949 .36514 L
.52745 .36733 L
.52725 .36753 L
.52518 .36991 L
.52506 .37008 L
.52352 .3723 L
.52268 .37393 L
.52235 .37469 L
.52152 .37707 L
.52093 .37946 L
.52057 .38185 L
.52057 .38423 L
.52098 .38662 L
.52162 .38901 L
.52212 .3914 L
.52228 .39378 L
.52214 .39617 L
.52185 .39856 L
.52141 .40094 L
.52075 .40333 L
.52029 .40463 L
.51987 .40572 L
.51904 .4081 L
.51859 .41049 L
.5187 .41288 L
.51926 .41526 L
.52011 .41765 L
.52029 .41807 L
.52125 .42004 L
.52268 .42228 L
.52278 .42243 L
.52473 .42481 L
.52506 .42515 L
.52697 .4272 L
.52745 .42742 L
.52908 .42959 L
.52984 .43031 L
.53066 .43197 L
.52984 .43433 L
.52981 .43436 L
.52779 .43675 L
.52745 .43744 L
.52586 .43913 L
.52506 .44006 L
.52363 .44152 L
.52268 .44252 L
.52132 .44391 L
.52029 .44499 L
.51913 .44629 L
.5179 .44774 L
.51723 .44868 L
.51563 .45107 L
.51551 .45117 L
.51474 .45346 L
.51411 .45584 L
.51462 .45823 L
.51551 .46035 L
.51569 .46062 L
.51741 .463 L
.5179 .46373 L
.51903 .46539 L
.52029 .46757 L
.5204 .46778 L
.52147 .47016 L
.5223 .47255 L
.52268 .47403 L
.52282 .47494 L
.52285 .47732 L
.52268 .47835 L
.52228 .47971 L
.52127 .4821 L
.52029 .48421 L
.52017 .48449 L
.51918 .48687 L
.51832 .48926 L
.5179 .49045 L
.51752 .49165 L
.5168 .49403 L
.51634 .49642 L
.51632 .49881 L
.51656 .50119 L
.51674 .50358 L
.51667 .50597 L
.51644 .50835 L
.51619 .51074 L
.51592 .51313 L
.51551 .51526 L
.51548 .51551 L
.515 .5179 L
.51424 .52029 L
.51393 .52268 L
.51452 .52506 L
.51527 .52745 L
.51551 .52866 L
.51596 .52984 L
.51682 .53222 L
.5177 .53461 L
.5179 .53513 L
.51859 .537 L
.51922 .53938 L
.51931 .54177 L
.51878 .54416 L
.5179 .54634 L
.51779 .54654 L
.51648 .54893 L
.51551 .55023 L
.51492 .55132 L
.51313 .55245 L
.51074 .5532 L
.50835 .55258 L
.50623 .55132 L
.50597 .5507 L
.50445 .54893 L
.50358 .54763 L
.50292 .54654 L
.50173 .54416 L
.50119 .54248 L
.50106 .54177 L
.50109 .53938 L
.50119 .53885 L
.50176 .537 L
.50274 .53461 L
.50358 .5326 L
.50372 .53222 L
.5046 .52984 L
.50554 .52745 L
.50597 .52661 L
.50647 .52506 L
.50698 .52268 L
.50666 .52029 L
.50597 .51806 L
.50579 .5179 L
.50492 .51551 L
.50439 .51313 L
.50407 .51074 L
.50378 .50835 L
.50358 .50709 L
.5035 .50597 L
.5034 .50358 L
.50358 .50126 L
.50359 .50119 L
.50384 .49881 L
.5038 .49642 L
.50358 .49517 L
.50326 .49403 L
.50238 .49165 L
.50139 .48926 L
.50119 .48881 L
.50032 .48687 L
.49906 .48449 L
.49881 .48405 L
.49762 .4821 L
.49642 .48012 L
.49625 .47971 L
.49547 .47732 L
.49555 .47494 L
.49631 .47255 L
.49642 .47227 L
.49748 .47016 L
.49881 .46794 L
.49892 .46778 L
.50068 .46539 L
.50119 .46476 L
.50268 .463 L
.50358 .46202 L
.50464 .46062 L
.50597 .45871 L
.50622 .45823 L
.50675 .45584 L
.50617 .45346 L
.50597 .45283 L
.50484 .45107 L
.50358 .4492 L
.50313 .44868 L
.50119 .44655 L
.50093 .44629 L
.49881 .44432 L
.49833 .44391 L
.49642 .44227 L
.49556 .44152 L
.49403 .44025 L
.49285 .43913 L
.49165 .43818 L
.49045 .43675 L
.48926 .43584 L
.48761 .43436 L
.48687 .43384 L
.48489 .43436 L
.48449 .43471 L
.48224 .43675 L
.4821 .43689 L
.47971 .43898 L
.47947 .43913 L
.47732 .44083 L
.47633 .44152 L
.47494 .44251 L
.47282 .44391 L
.47255 .44408 L
.47016 .44561 L
.46909 .44629 L
.46778 .44711 L
.46539 .44868 L
.46538 .44868 L
.463 .45017 L
.46163 .45107 L
.46062 .45159 L
.45823 .45212 L
.45584 .4512 L
.45556 .45107 L
.45346 .44927 L
.45264 .44868 L
.45107 .44725 L
.44991 .44629 L
.44868 .44526 L
.44699 .44391 L
.44629 .44338 L
.44391 .44165 L
.44376 .44152 L
.44152 .44029 L
.43913 .43942 L
.43675 .43937 L
.43436 .43999 L
.43197 .44085 L
.42993 .44152 L
.42959 .44163 L
.4272 .44226 L
.42481 .44258 L
.42243 .44252 L
.42004 .44207 L
.41833 .44152 L
.41765 .44123 L
.41526 .44002 L
.41397 .43913 L
.41288 .43851 L
.4112 .43675 L
.41049 .43602 L
.40946 .43436 L
.40982 .43197 L
.41049 .43113 L
.41223 .42959 L
.41288 .42896 L
.41526 .42746 L
.41585 .4272 L
.41765 .42632 L
.42004 .42549 L
.42243 .42504 L
.42481 .42498 L
.4272 .42527 L
.42959 .42585 L
.43197 .42664 L
.43352 .4272 L
.43436 .42738 L
.43675 .42783 L
.43913 .42776 L
.44124 .4272 L
.44152 .42707 L
.44391 .42564 L
.44512 .42481 L
.44629 .42385 L
.44791 .42243 L
.44868 .42169 L
.45026 .42004 L
.45107 .41917 L
.45236 .41765 L
.45346 .4165 L
.45435 .41526 L
.45584 .4144 L
.45736 .41288 L
.45823 .41242 L
.46062 .41274 L
.46086 .41288 L
.463 .41472 L
.4642 .41526 L
.46539 .41636 L
.46696 .41765 L
.46778 .41837 L
.46976 .42004 L
.47016 .42037 L
.47255 .42225 L
.47279 .42243 L
.47494 .42401 L
.47604 .42481 L
.47732 .42569 L
.47937 .4272 L
.47971 .42737 L
.4821 .42914 L
.48256 .42959 L
.48449 .43111 L
.48687 .43185 L
.48926 .42995 L
.48979 .42959 L
.49165 .4277 L
.49251 .4272 L
.49403 .42579 L
.49515 .42481 L
.49642 .42353 L
.49743 .42243 L
.49881 .42067 L
.49923 .42004 L
.50059 .41765 L
.50119 .41638 L
.50161 .41526 L
.50229 .41288 L
.50248 .41049 L
.50205 .4081 L
.50122 .40572 L
.50119 .40565 L
.50035 .40333 L
.49972 .40094 L
.49935 .39856 L
.49914 .39617 L
.49908 .39378 L
.49932 .3914 L
.49989 .38901 L
.5006 .38662 L
.50108 .38423 L
.50114 .38185 L
.50083 .37946 L
.50031 .37707 L
.49958 .37469 L
.49881 .3728 L
.49856 .3723 L
.49726 .36991 L
.49642 .36852 L
.49593 .36753 L
.49503 .36514 L
.49486 .36275 L
.49537 .36037 L
.49635 .35798 L
.49642 .35783 L
.49775 .35559 L
.49881 .35414 L
.49958 .3532 L
.50119 .35142 L
.50178 .35082 L
.50358 .349 L
.50412 .34843 L
.50597 .34659 L
.50632 .34604 L
.50835 .34425 L
.50903 .34366 L
F
.5 g
.42004 .3549 m
.42243 .35455 L
.42481 .3547 L
.4272 .35535 L
.42785 .35559 L
.42959 .35644 L
.4318 .35798 L
.43197 .35805 L
.43436 .36022 L
.43447 .36037 L
.43617 .36275 L
.43495 .36514 L
.43436 .36564 L
.43197 .3674 L
.43178 .36753 L
.42959 .36884 L
.4272 .36984 L
.42698 .36991 L
.42481 .37045 L
.42243 .37052 L
.42004 .37003 L
.4196 .36991 L
.41765 .3691 L
.41526 .36772 L
.415 .36753 L
.41288 .3663 L
.41224 .36514 L
.41101 .36275 L
.41208 .36037 L
.41288 .35885 L
.41423 .35798 L
.41526 .35713 L
.41765 .35576 L
.41793 .35559 L
F
.4 g
.41526 .94202 m
.41765 .94122 L
.42004 .94071 L
.42243 .94052 L
.42481 .94067 L
.4272 .94115 L
.42959 .94196 L
.43128 .94277 L
.43197 .94326 L
.43306 .94516 L
.43197 .94669 L
.43089 .94755 L
.42959 .94833 L
.4272 .94957 L
.42652 .94993 L
.42481 .95061 L
.42243 .95092 L
.42004 .95032 L
.41888 .94993 L
.41765 .94919 L
.41526 .94803 L
.41444 .94755 L
.41288 .9465 L
.41182 .94516 L
.41288 .94319 L
.41357 .94277 L
F
.6 g
.41526 .85192 m
.41765 .85071 L
.42004 .84998 L
.42243 .84983 L
.42481 .85039 L
.4272 .85164 L
.42776 .85207 L
.42956 .85446 L
.42883 .85684 L
.4272 .85803 L
.42481 .85898 L
.42357 .85923 L
.42243 .85937 L
.42004 .85929 L
.41964 .85923 L
.41765 .8588 L
.41526 .85791 L
.4134 .85684 L
.41288 .85641 L
.41255 .85446 L
.41288 .8537 L
.41504 .85207 L
F
.41765 .28152 m
.42004 .28073 L
.42243 .28063 L
.42481 .28129 L
.42551 .2816 L
.4272 .28285 L
.42805 .28398 L
.4291 .28637 L
.42902 .28876 L
.42737 .29114 L
.4272 .29131 L
.42481 .29278 L
.42243 .29327 L
.42004 .29318 L
.41765 .29255 L
.41526 .29117 L
.41523 .29114 L
.41288 .28888 L
.41287 .28876 L
.41282 .28637 L
.41288 .28575 L
.41423 .28398 L
.41526 .28289 L
.41748 .2816 L
F
.5 g
.42857 .02381 m
.4272 .02524 L
.42617 .0262 L
.42481 .02669 L
.42243 .02716 L
.42004 .02686 L
.41835 .0262 L
.41765 .02581 L
.41526 .0239 L
.41517 .02381 L
F
.6 g
.42004 .92079 m
.42243 .92065 L
.42481 .92091 L
.42652 .92129 L
.4272 .92172 L
.4285 .92368 L
.4272 .92461 L
.42481 .92534 L
.42243 .92557 L
.42004 .92542 L
.41765 .92488 L
.41539 .92368 L
.41765 .92135 L
.41782 .92129 L
F
.4 g
.42243 .3864 m
.42481 .38637 L
.42554 .38662 L
.4272 .38749 L
.42939 .38901 L
.42959 .38915 L
.43159 .3914 L
.43197 .39204 L
.43256 .39378 L
.43258 .39617 L
.4321 .39856 L
.43197 .39903 L
.43107 .40094 L
.42959 .40288 L
.42913 .40333 L
.4272 .40462 L
.42481 .40544 L
.42243 .4053 L
.42004 .40414 L
.419 .40333 L
.41765 .40159 L
.4173 .40094 L
.4164 .39856 L
.41593 .39617 L
.41584 .39378 L
.41653 .3914 L
.41765 .38955 L
.41825 .38901 L
.42004 .38764 L
.42182 .38662 L
F
.3 g
.43065 .97619 m
.42959 .97596 L
.4272 .97546 L
.42481 .97511 L
.42243 .97509 L
.42004 .97541 L
.41765 .97595 L
.41664 .97619 L
F
.7 g
.42243 .47247 m
.42481 .47252 L
.42494 .47255 L
.4272 .47299 L
.42913 .47494 L
.42959 .47568 L
.43001 .47732 L
.42959 .47859 L
.42881 .47971 L
.4272 .48116 L
.42481 .48195 L
.42243 .48203 L
.42004 .48151 L
.41793 .47971 L
.41765 .47926 L
.41692 .47732 L
.41765 .4753 L
.41787 .47494 L
.42004 .47293 L
.42202 .47255 L
F
.6 g
.41765 .61766 m
.42004 .61663 L
.42243 .61642 L
.42481 .61691 L
.42688 .61815 L
.42703 .62054 L
.42481 .62218 L
.42243 .62268 L
.42004 .62241 L
.41765 .62124 L
.41695 .62054 L
.41706 .61815 L
F
.7 g
.42004 .77559 m
.42243 .77491 L
.42481 .77497 L
.427 .77569 L
.4272 .77577 L
.42959 .7776 L
.42983 .77808 L
.42959 .77948 L
.42875 .78046 L
.4272 .78131 L
.42481 .782 L
.42243 .78209 L
.42004 .78158 L
.4179 .78046 L
.41765 .78015 L
.417 .77808 L
.41765 .77712 L
.41979 .77569 L
F
.6 g
.42243 .09489 m
.42481 .09483 L
.4268 .09542 L
.4272 .09556 L
.42959 .09726 L
.43002 .0978 L
.43135 .10019 L
.43114 .10258 L
.42959 .10444 L
.42901 .10496 L
.4272 .10598 L
.42481 .10662 L
.42243 .10651 L
.42004 .10557 L
.41914 .10496 L
.41765 .10327 L
.41727 .10258 L
.41703 .10019 L
.41765 .09846 L
.41801 .0978 L
.42004 .09578 L
.4209 .09542 L
F
.42243 .72313 m
.42481 .72302 L
.42594 .72318 L
.4272 .72347 L
.42959 .72447 L
.43115 .72556 L
.43185 .72795 L
.42959 .7301 L
.42926 .73034 L
.4272 .73132 L
.42481 .73184 L
.42243 .73173 L
.42004 .73088 L
.41912 .73034 L
.41765 .72898 L
.41703 .72795 L
.41759 .72556 L
.41765 .72549 L
.42004 .72384 L
.42218 .72318 L
F
.42004 .23906 m
.42243 .23881 L
.42481 .23964 L
.42588 .24102 L
.42659 .24341 L
.42545 .24579 L
.42481 .24647 L
.42243 .24768 L
.42004 .2474 L
.41818 .24579 L
.41765 .24509 L
.41705 .24341 L
.41765 .24147 L
.41797 .24102 L
F
.8 g
.42004 .80623 m
.42243 .8059 L
.42481 .80613 L
.42648 .80672 L
.4272 .80721 L
.42764 .80911 L
.4272 .80956 L
.42481 .81066 L
.42243 .81093 L
.42004 .81061 L
.41765 .8094 L
.41739 .80911 L
.41765 .80748 L
.41842 .80672 L
F
.4 g
.42004 .05709 m
.42243 .05613 L
.42481 .05648 L
.42603 .05723 L
.4272 .05836 L
.42797 .05961 L
.4285 .062 L
.42787 .06439 L
.4272 .06517 L
.42481 .06663 L
.4242 .06677 L
.42243 .06681 L
.4222 .06677 L
.42004 .06589 L
.41835 .06439 L
.41773 .062 L
.418 .05961 L
.41983 .05723 L
F
.8 g
.42243 .20691 m
.42481 .20751 L
.42495 .2076 L
.42689 .20999 L
.42706 .21238 L
.42481 .2143 L
.42337 .21476 L
.42243 .21486 L
.42157 .21476 L
.42004 .21425 L
.41798 .21238 L
.41797 .20999 L
.42004 .20777 L
.42033 .2076 L
F
.6 g
.42004 .69052 m
.42243 .68987 L
.42481 .68984 L
.4272 .69037 L
.42959 .6918 L
.42986 .69215 L
.42959 .6941 L
.42923 .69453 L
.4272 .69569 L
.42481 .69628 L
.42243 .69622 L
.42004 .69544 L
.41864 .69453 L
.418 .69215 L
F
.7 g
.42004 .88 m
.42243 .87989 L
.42456 .88071 L
.42243 .88236 L
.42004 .88224 L
.41845 .88071 L
F
.42004 .43128 m
.42243 .43001 L
.42481 .42986 L
.4272 .43058 L
.42897 .43197 L
.42925 .43436 L
.4272 .43658 L
.42689 .43675 L
.42481 .43753 L
.42243 .43735 L
.42121 .43675 L
.42004 .43587 L
.41908 .43436 L
.41941 .43197 L
F
.6 g
.42004 .96142 m
.42243 .96093 L
.42481 .96104 L
.42706 .96187 L
.42481 .96365 L
.42243 .96375 L
.42004 .96321 L
.4191 .96187 L
F
.42243 .50232 m
.42481 .50339 L
.42495 .50358 L
.42538 .50597 L
.42481 .50819 L
.42474 .50835 L
.42356 .51074 L
.42243 .51138 L
.42154 .51074 L
.42046 .50835 L
.42004 .50687 L
.41989 .50597 L
.42004 .50477 L
.42051 .50358 L
F
.42243 .17181 m
.42481 .17191 L
.4265 .17419 L
.42621 .17657 L
.42481 .1778 L
.42243 .17799 L
.42063 .17657 L
.42046 .17419 L
F
.42243 .65596 m
.42454 .65634 L
.42243 .65822 L
.42142 .65634 L
F
.42481 .7535 m
.42516 .75421 L
.42481 .75479 L
.42244 .75421 L
F
.4 g
.43436 .73431 m
.43675 .7336 L
.43913 .73367 L
.44152 .73478 L
.442 .73511 L
.44386 .7375 L
.44391 .73762 L
.44477 .73989 L
.44502 .74227 L
.44457 .74466 L
.44391 .74634 L
.44333 .74705 L
.44152 .74873 L
.4405 .74943 L
.43913 .74959 L
.43675 .74961 L
.43515 .74943 L
.43436 .74903 L
.43197 .74758 L
.43121 .74705 L
.42959 .74613 L
.42831 .74466 L
.4272 .74361 L
.42641 .74227 L
.42719 .73989 L
.4272 .73987 L
.4295 .7375 L
.42959 .7374 L
.43197 .73556 L
.43273 .73511 L
F
.2 g
.43675 .0683 m
.43913 .06828 L
.4411 .06916 L
.44152 .06946 L
.44355 .07155 L
.44391 .07231 L
.44461 .07393 L
.44484 .07632 L
.44434 .07871 L
.44391 .07996 L
.44329 .0811 L
.44152 .08287 L
.44042 .08348 L
.43913 .08392 L
.43675 .08398 L
.43492 .08348 L
.43436 .08327 L
.43197 .0819 L
.43101 .0811 L
.42959 .07995 L
.42884 .07871 L
.42772 .07632 L
.42855 .07393 L
.42959 .07273 L
.43094 .07155 L
.43197 .07073 L
.43436 .06923 L
.43449 .06916 L
F
.1 g
.43197 .63469 m
.43436 .63357 L
.43675 .63299 L
.43913 .63287 L
.44152 .63328 L
.44391 .63462 L
.44418 .63486 L
.44586 .63725 L
.44588 .63963 L
.44451 .64202 L
.44391 .64267 L
.44152 .6441 L
.44019 .64441 L
.43913 .64457 L
.43675 .64447 L
.43642 .64441 L
.43436 .64395 L
.43197 .64288 L
.43075 .64202 L
.42959 .64115 L
.42832 .63963 L
.42859 .63725 L
.42959 .63623 L
.43168 .63486 L
F
.4 g
.43436 .1809 m
.43675 .17952 L
.43913 .17918 L
.44152 .18046 L
.44288 .18135 L
.44391 .18268 L
.44467 .18373 L
.44578 .18612 L
.44604 .18851 L
.44564 .19089 L
.44463 .19328 L
.44391 .19434 L
.44281 .19567 L
.44152 .1963 L
.43913 .19694 L
.43675 .19667 L
.43446 .19567 L
.43436 .19561 L
.43197 .19382 L
.43145 .19328 L
.42959 .19102 L
.42953 .19089 L
.42852 .18851 L
.42888 .18612 L
.42959 .18501 L
.43077 .18373 L
.43197 .18261 L
.43361 .18135 L
F
.1 g
.43436 .33317 m
.43675 .33233 L
.43913 .33214 L
.44152 .33274 L
.44365 .33411 L
.44391 .33453 L
.44521 .3365 L
.44565 .33888 L
.44526 .34127 L
.44398 .34366 L
.44391 .34376 L
.44152 .34576 L
.44079 .34604 L
.43913 .34645 L
.43675 .34633 L
.4357 .34604 L
.43436 .34557 L
.43197 .34407 L
.43152 .34366 L
.42959 .34137 L
.42953 .34127 L
.42895 .33888 L
.42959 .33702 L
.42996 .3365 L
.43197 .33432 L
.43272 .33411 L
F
.3 g
.43436 .14941 m
.43675 .14861 L
.43913 .14862 L
.44152 .14973 L
.44225 .15032 L
.44371 .1527 L
.44391 .15347 L
.44423 .15509 L
.44411 .15748 L
.44391 .15817 L
.44319 .15986 L
.44152 .16141 L
.43913 .16225 L
.43913 .16225 L
.43711 .16225 L
.43675 .1622 L
.43436 .16146 L
.43203 .15986 L
.43197 .15982 L
.42999 .15748 L
.42959 .15509 L
.4306 .1527 L
.43197 .15089 L
.43289 .15032 L
F
.4 g
.43436 .10968 m
.43675 .10881 L
.43913 .10895 L
.44064 .10974 L
.44152 .1103 L
.4427 .11213 L
.4433 .11451 L
.44329 .1169 L
.44277 .11929 L
.44152 .12137 L
.4411 .12167 L
.43913 .12288 L
.43675 .123 L
.43436 .12211 L
.43363 .12167 L
.43197 .12031 L
.43133 .11929 L
.43031 .1169 L
.43027 .11451 L
.43141 .11213 L
.43197 .11131 L
.43425 .10974 L
F
.3 g
.43197 .82075 m
.43436 .81966 L
.43675 .81903 L
.43913 .81881 L
.44152 .81907 L
.44391 .81991 L
.44558 .82104 L
.44629 .82224 L
.44638 .82343 L
.44629 .82371 L
.44463 .82581 L
.44391 .82636 L
.44152 .82744 L
.43913 .82771 L
.43675 .82744 L
.43436 .8266 L
.43298 .82581 L
.43197 .82516 L
.43033 .82343 L
.43152 .82104 L
F
.2 g
.43436 .25954 m
.43675 .25834 L
.43913 .25791 L
.44152 .25823 L
.44391 .25955 L
.44453 .26011 L
.44611 .2625 L
.44629 .26307 L
.44659 .26489 L
.44632 .26728 L
.44629 .26737 L
.44533 .26966 L
.44391 .27132 L
.44275 .27205 L
.44152 .27263 L
.43913 .273 L
.43675 .27254 L
.43536 .27205 L
.43436 .27138 L
.43254 .26966 L
.43197 .26889 L
.43115 .26728 L
.43077 .26489 L
.43149 .2625 L
.43197 .26144 L
.43359 .26011 L
F
.4 g
.43913 .4916 m
.43934 .49165 L
.44152 .49283 L
.44256 .49403 L
.44342 .49642 L
.44327 .49881 L
.44224 .50119 L
.44152 .50241 L
.44107 .50358 L
.44103 .50597 L
.44152 .5078 L
.44176 .50835 L
.4426 .51074 L
.44328 .51313 L
.44385 .51551 L
.44391 .51593 L
.44488 .5179 L
.44578 .52029 L
.44605 .52268 L
.44561 .52506 L
.44458 .52745 L
.44391 .52861 L
.44307 .52984 L
.44152 .53148 L
.43997 .53222 L
.43913 .53231 L
.43847 .53222 L
.43675 .53143 L
.43474 .52984 L
.43436 .52913 L
.43306 .52745 L
.43197 .52589 L
.43159 .52506 L
.43081 .52268 L
.43114 .52029 L
.43197 .51803 L
.43234 .5179 L
.43372 .51551 L
.43436 .51426 L
.43452 .51313 L
.43493 .51074 L
.4356 .50835 L
.43659 .50597 L
.43636 .50358 L
.43475 .50119 L
.43436 .49989 L
.43407 .49881 L
.4337 .49642 L
.43436 .49457 L
.43469 .49403 L
.43675 .49202 L
.438 .49165 L
F
.2 g
.43436 .86552 m
.43675 .86469 L
.43913 .86444 L
.44152 .86462 L
.44391 .86554 L
.44497 .86639 L
.44629 .86796 L
.4465 .86878 L
.44629 .86955 L
.44476 .87117 L
.44391 .8718 L
.44152 .87273 L
.43913 .87293 L
.43675 .87269 L
.43436 .87186 L
.43322 .87117 L
.43197 .87039 L
.43086 .86878 L
.43197 .86711 L
.43301 .86639 L
F
.43675 .70604 m
.43913 .70615 L
.44003 .70647 L
.44152 .70732 L
.44274 .70886 L
.4421 .71124 L
.44152 .71174 L
.43913 .71289 L
.43675 .71299 L
.43436 .71237 L
.43227 .71124 L
.43197 .71095 L
.43134 .70886 L
.43197 .70809 L
.43436 .7067 L
.43504 .70647 L
F
.1 g
.43436 .6718 m
.43675 .67115 L
.43913 .67116 L
.44152 .67205 L
.44275 .67305 L
.44316 .67544 L
.44152 .67745 L
.44094 .67783 L
.43913 .67859 L
.43675 .67863 L
.43437 .67783 L
.43436 .67782 L
.43197 .67623 L
.43143 .67544 L
.43197 .67326 L
.43217 .67305 L
F
.4 g
.43675 .84155 m
.43913 .8411 L
.44152 .84148 L
.44354 .84252 L
.44391 .8428 L
.44578 .84491 L
.44604 .8473 L
.44463 .84968 L
.44391 .85035 L
.44152 .85204 L
.44147 .85207 L
.43913 .85264 L
.43713 .85207 L
.43675 .85187 L
.43436 .85038 L
.43344 .84968 L
.43197 .84807 L
.43154 .8473 L
.43188 .84491 L
.43197 .84478 L
.43436 .84272 L
.43455 .84252 L
F
.1 g
.43675 .03702 m
.43913 .03676 L
.44152 .03777 L
.44202 .03813 L
.44358 .04052 L
.44389 .0429 L
.44369 .04529 L
.44227 .04768 L
.44152 .04825 L
.43913 .04928 L
.43675 .04914 L
.43436 .04796 L
.43399 .04768 L
.43208 .04529 L
.43197 .045 L
.43176 .0429 L
.43197 .04186 L
.43253 .04052 L
.43436 .03827 L
.43471 .03813 L
F
.3 g
.43436 .79104 m
.43675 .79024 L
.43913 .79005 L
.44152 .79057 L
.44391 .79218 L
.44409 .7924 L
.44447 .79478 L
.44391 .79553 L
.44152 .79695 L
.44065 .79717 L
.43913 .79739 L
.43678 .79717 L
.43675 .79717 L
.43436 .79645 L
.43197 .79492 L
.43186 .79478 L
.43197 .79273 L
.43225 .7924 L
F
.2 g
.43436 .90856 m
.43675 .90751 L
.43913 .90728 L
.44152 .90763 L
.44383 .90936 L
.44391 .90957 L
.44479 .91174 L
.44391 .91326 L
.44311 .91413 L
.44152 .91484 L
.43913 .91532 L
.43675 .91507 L
.43439 .91413 L
.43436 .91405 L
.43197 .91175 L
.43197 .91174 L
.43197 .91147 L
.43347 .90936 L
F
.1 g
.43675 .59639 m
.43913 .59602 L
.44152 .59645 L
.44231 .59667 L
.44391 .59795 L
.44477 .59906 L
.44508 .60144 L
.44391 .60371 L
.44387 .60383 L
.44152 .60561 L
.43913 .60602 L
.43675 .60574 L
.43436 .60454 L
.4336 .60383 L
.43205 .60144 L
.43256 .59906 L
.43436 .59748 L
.43568 .59667 L
F
.2 g
.43436 .89182 m
.43675 .89097 L
.43913 .89069 L
.44152 .89099 L
.44391 .8921 L
.44456 .89265 L
.44502 .89504 L
.44391 .89637 L
.44268 .89742 L
.44152 .89774 L
.43913 .89814 L
.43675 .89781 L
.43525 .89742 L
.43436 .89678 L
.43234 .89504 L
.43301 .89265 L
F
.1 g
.43436 .933 m
.43675 .93241 L
.43913 .93229 L
.44152 .93271 L
.44296 .93323 L
.44365 .93561 L
.44152 .93694 L
.43913 .93745 L
.43675 .93733 L
.43436 .93666 L
.43255 .93561 L
.43376 .93323 L
F
.2 g
.43675 .55708 m
.43913 .55663 L
.44152 .55696 L
.44365 .55848 L
.44391 .55874 L
.44504 .56087 L
.44467 .56325 L
.44391 .56443 L
.44267 .56564 L
.44152 .56636 L
.43913 .56684 L
.43675 .56622 L
.43552 .56564 L
.43436 .56447 L
.43342 .56325 L
.43296 .56087 L
.43436 .55872 L
.43453 .55848 L
F
.4 g
.43675 .75895 m
.43913 .75883 L
.43946 .75898 L
.44146 .76137 L
.44152 .76151 L
.44211 .76375 L
.44169 .76614 L
.44152 .76644 L
.43913 .76838 L
.43675 .76819 L
.43436 .76618 L
.43434 .76614 L
.43373 .76375 L
.43436 .76143 L
.43439 .76137 L
.43668 .75898 L
F
.1 g
.43675 .97173 m
.43913 .97175 L
.43989 .9738 L
.43913 .97406 L
.43675 .97409 L
.43575 .9738 L
F
.2 g
.43675 .40959 m
.43898 .41049 L
.43675 .41123 L
.43628 .41049 L
F
.43675 .95208 m
.43913 .95162 L
.43967 .95232 L
.43913 .95284 L
.43675 .95246 L
.43667 .95232 L
F
.6 g
.45346 .68399 m
.45584 .68311 L
.45823 .6827 L
.46062 .68274 L
.463 .68314 L
.46539 .68381 L
.46778 .68466 L
.4686 .68499 L
.47016 .68565 L
.47255 .68681 L
.47355 .68737 L
.47494 .68802 L
.47718 .68976 L
.47732 .68989 L
.47907 .69215 L
.4787 .69453 L
.47732 .6963 L
.47668 .69692 L
.47494 .69849 L
.47381 .69931 L
.47255 .70022 L
.47025 .70169 L
.47016 .70175 L
.46778 .70307 L
.46575 .70408 L
.46539 .7042 L
.463 .70503 L
.46062 .7057 L
.45823 .70579 L
.45584 .70512 L
.45349 .70408 L
.45346 .70405 L
.45107 .70235 L
.45024 .70169 L
.44868 .70031 L
.44766 .69931 L
.44629 .69794 L
.44548 .69692 L
.44391 .69474 L
.44383 .69453 L
.4436 .69215 L
.44391 .69132 L
.44516 .68976 L
.44629 .6885 L
.44794 .68737 L
.44868 .68681 L
.45107 .68525 L
.4515 .68499 L
F
.45107 .87592 m
.45346 .87513 L
.45584 .87468 L
.45823 .87459 L
.46062 .87482 L
.463 .87531 L
.46521 .87594 L
.46539 .87598 L
.46778 .87673 L
.47016 .87811 L
.47043 .87833 L
.47255 .88071 L
.47178 .8831 L
.47016 .88446 L
.46844 .88549 L
.46778 .88584 L
.46539 .88688 L
.463 .88765 L
.46234 .88787 L
.46062 .88817 L
.45823 .8884 L
.45584 .88827 L
.45392 .88787 L
.45346 .88774 L
.45107 .88682 L
.44868 .88556 L
.44856 .88549 L
.44629 .88404 L
.44511 .8831 L
.44391 .88167 L
.44385 .88071 L
.44391 .88058 L
.44629 .87836 L
.44635 .87833 L
.44868 .87679 L
.45101 .87594 L
F
.7 g
.45823 .41993 m
.46054 .42004 L
.46062 .42005 L
.463 .42075 L
.46539 .42182 L
.46657 .42243 L
.46778 .42311 L
.47016 .42459 L
.4705 .42481 L
.47255 .42627 L
.47362 .4272 L
.47494 .42833 L
.47575 .42959 L
.47674 .43197 L
.47667 .43436 L
.4757 .43675 L
.47494 .43802 L
.47387 .43913 L
.47255 .44039 L
.47103 .44152 L
.47016 .44211 L
.46778 .44351 L
.467 .44391 L
.46539 .44466 L
.463 .44558 L
.46062 .44621 L
.46011 .44629 L
.45823 .44639 L
.45716 .44629 L
.45584 .446 L
.45346 .44501 L
.45158 .44391 L
.45107 .44353 L
.44868 .44161 L
.44859 .44152 L
.44631 .43913 L
.44629 .43912 L
.44475 .43675 L
.44391 .43441 L
.4439 .43436 L
.44391 .43235 L
.444 .43197 L
.44513 .42959 L
.44629 .4279 L
.44707 .4272 L
.44868 .4256 L
.44958 .42481 L
.45107 .42357 L
.45254 .42243 L
.45346 .42183 L
.45584 .42054 L
.45751 .42004 L
F
.45346 .4649 m
.45584 .46388 L
.45823 .46353 L
.46062 .46381 L
.463 .46459 L
.4647 .46539 L
.46539 .46581 L
.46778 .46754 L
.46804 .46778 L
.47016 .47005 L
.47025 .47016 L
.4718 .47255 L
.47255 .47427 L
.47275 .47494 L
.47292 .47732 L
.47255 .47878 L
.47215 .47971 L
.47062 .4821 L
.47016 .48271 L
.46878 .48449 L
.46778 .48581 L
.46701 .48687 L
.46539 .48914 L
.46531 .48926 L
.46353 .49165 L
.463 .4922 L
.4618 .49403 L
.46062 .49538 L
.46005 .49642 L
.46017 .49881 L
.46062 .49979 L
.46141 .50119 L
.46208 .50358 L
.46192 .50597 L
.46113 .50835 L
.46062 .50954 L
.46011 .51074 L
.45846 .51313 L
.45823 .51326 L
.45673 .51313 L
.45584 .51209 L
.45521 .51074 L
.45444 .50835 L
.45387 .50597 L
.45379 .50358 L
.4544 .50119 L
.45542 .49881 L
.4556 .49642 L
.4543 .49403 L
.45346 .49265 L
.45267 .49165 L
.4513 .48926 L
.45107 .48879 L
.44999 .48687 L
.44868 .48465 L
.44858 .48449 L
.447 .4821 L
.44629 .48122 L
.44559 .47971 L
.44488 .47732 L
.44524 .47494 L
.44629 .47266 L
.44636 .47255 L
.44793 .47016 L
.44868 .46916 L
.44987 .46778 L
.45107 .46663 L
.45261 .46539 L
F
.45584 .71819 m
.45823 .71768 L
.46062 .71778 L
.463 .71836 L
.46316 .7184 L
.46539 .71932 L
.46778 .72066 L
.46797 .72079 L
.47016 .72237 L
.47096 .72318 L
.47255 .72535 L
.47265 .72556 L
.4728 .72795 L
.47255 .72864 L
.4715 .73034 L
.47016 .73191 L
.46926 .73272 L
.46778 .7341 L
.46673 .73511 L
.46539 .73636 L
.46443 .7375 L
.463 .73891 L
.46254 .73989 L
.46169 .74227 L
.46257 .74466 L
.463 .74559 L
.46462 .74705 L
.46539 .74795 L
.46664 .74943 L
.46778 .75134 L
.46798 .75182 L
.46823 .75421 L
.46778 .75589 L
.46749 .75659 L
.46625 .75898 L
.46539 .7606 L
.46513 .76137 L
.46452 .76375 L
.46461 .76614 L
.46539 .76818 L
.4656 .76853 L
.46755 .77092 L
.46778 .77117 L
.46988 .7733 L
.47016 .77352 L
.47185 .77569 L
.47255 .77724 L
.47269 .77808 L
.47255 .77918 L
.47198 .78046 L
.47016 .78276 L
.46975 .78285 L
.46778 .78431 L
.46614 .78524 L
.46539 .78562 L
.463 .78667 L
.46062 .7874 L
.4594 .78762 L
.45823 .78772 L
.45643 .78762 L
.45584 .78752 L
.45346 .78675 L
.45107 .78545 L
.45075 .78524 L
.44868 .78372 L
.44775 .78285 L
.44629 .78134 L
.44568 .78046 L
.44503 .77808 L
.44609 .77569 L
.44629 .77532 L
.44807 .7733 L
.44868 .77263 L
.45012 .77092 L
.45107 .76982 L
.45173 .76853 L
.45263 .76614 L
.4528 .76375 L
.45237 .76137 L
.45158 .75898 L
.45107 .75762 L
.45074 .75659 L
.45024 .75421 L
.45053 .75182 L
.45107 .75053 L
.45163 .74943 L
.45334 .74705 L
.45346 .74699 L
.45477 .74466 L
.45584 .74246 L
.45585 .74227 L
.45584 .74188 L
.455 .73989 L
.45365 .7375 L
.45346 .73694 L
.45204 .73511 L
.45107 .73378 L
.45024 .73272 L
.44868 .73047 L
.44861 .73034 L
.44767 .72795 L
.44789 .72556 L
.44868 .724 L
.44926 .72318 L
.45107 .72119 L
.45153 .72079 L
.45346 .71936 L
.45513 .7184 L
F
.6 g
.45346 .82799 m
.45584 .82731 L
.45823 .82719 L
.46062 .82764 L
.46254 .8282 L
.463 .82846 L
.46539 .82974 L
.46666 .83059 L
.46778 .83134 L
.46928 .83298 L
.47016 .83436 L
.47053 .83536 L
.47034 .83775 L
.47016 .83814 L
.46879 .84014 L
.46778 .84121 L
.46642 .84252 L
.46539 .84357 L
.46434 .84491 L
.46402 .8473 L
.46539 .84945 L
.46559 .84968 L
.46759 .85207 L
.46778 .85235 L
.46871 .85446 L
.46827 .85684 L
.46778 .85756 L
.46594 .85923 L
.46539 .85962 L
.463 .86085 L
.46062 .86156 L
.46035 .86162 L
.45823 .86192 L
.45584 .86181 L
.45488 .86162 L
.45346 .86122 L
.45107 .86003 L
.45001 .85923 L
.44868 .85797 L
.44787 .85684 L
.4474 .85446 L
.44844 .85207 L
.44868 .85167 L
.45019 .84968 L
.45107 .84836 L
.45149 .8473 L
.45123 .84491 L
.45107 .84458 L
.44942 .84252 L
.44868 .84173 L
.44718 .84014 L
.44629 .83908 L
.44549 .83775 L
.44527 .83536 L
.44629 .83345 L
.44669 .83298 L
.44868 .83097 L
.44923 .83059 L
.45107 .82926 L
.45286 .8282 L
F
.45823 .95462 m
.4604 .95471 L
.46062 .95476 L
.463 .95557 L
.46539 .95644 L
.46778 .95705 L
.46799 .9571 L
.47016 .95792 L
.47255 .95904 L
.47331 .95948 L
.47494 .96049 L
.47633 .96187 L
.47517 .96426 L
.47494 .9644 L
.47255 .96559 L
.47016 .9665 L
.46975 .96664 L
.46778 .96722 L
.46539 .9678 L
.463 .96824 L
.46062 .96851 L
.45823 .96854 L
.45584 .96828 L
.45346 .96772 L
.45107 .96687 L
.45053 .96664 L
.44868 .96571 L
.44643 .96426 L
.44629 .96413 L
.44544 .96187 L
.44629 .96069 L
.44775 .95948 L
.44868 .95877 L
.45107 .95738 L
.45159 .9571 L
.45346 .95648 L
.45584 .95534 L
.45759 .95471 L
F
.45346 .57218 m
.45584 .57135 L
.45823 .57119 L
.46062 .57164 L
.463 .57254 L
.46358 .5728 L
.46539 .57376 L
.46753 .57519 L
.46778 .57532 L
.47003 .57757 L
.47016 .57776 L
.4711 .57996 L
.47081 .58235 L
.47016 .58364 L
.46937 .58474 L
.46778 .58639 L
.46677 .58712 L
.46539 .58802 L
.463 .58917 L
.46227 .58951 L
.46062 .5899 L
.45823 .59021 L
.45584 .59003 L
.45402 .58951 L
.45346 .58929 L
.45107 .58793 L
.45002 .58712 L
.44868 .58593 L
.44767 .58474 L
.44629 .58275 L
.44611 .58235 L
.44569 .57996 L
.44629 .5782 L
.44671 .57757 L
.44868 .57536 L
.44898 .57519 L
.45107 .57356 L
.4522 .5728 L
F
.7 g
.45346 .09048 m
.45584 .08926 L
.45823 .08873 L
.46062 .08879 L
.463 .0893 L
.46539 .09021 L
.46628 .09064 L
.46778 .0915 L
.46978 .09303 L
.47016 .09337 L
.47187 .09542 L
.47255 .09642 L
.47311 .0978 L
.47371 .10019 L
.47359 .10258 L
.47258 .10496 L
.47255 .10502 L
.47083 .10735 L
.47016 .10812 L
.46886 .10974 L
.46778 .11113 L
.46732 .11213 L
.46657 .11451 L
.4665 .1169 L
.467 .11929 L
.46778 .12129 L
.46815 .12167 L
.46996 .12406 L
.47016 .12431 L
.47201 .12645 L
.47255 .12704 L
.47371 .12883 L
.47464 .13122 L
.47475 .13361 L
.47422 .13599 L
.47313 .13838 L
.47255 .13931 L
.47131 .14077 L
.47016 .14189 L
.46854 .14316 L
.46778 .14368 L
.46539 .14512 L
.46462 .14554 L
.463 .14625 L
.46062 .14703 L
.45823 .14727 L
.45584 .14676 L
.45346 .14555 L
.45345 .14554 L
.45107 .1437 L
.45048 .14316 L
.44868 .14113 L
.44842 .14077 L
.44703 .13838 L
.44629 .13648 L
.4462 .13599 L
.44587 .13361 L
.44607 .13122 L
.44629 .13042 L
.44696 .12883 L
.44841 .12645 L
.44868 .12605 L
.45003 .12406 L
.45107 .12243 L
.45142 .12167 L
.45231 .11929 L
.45274 .1169 L
.45274 .11451 L
.45221 .11213 L
.45116 .10974 L
.45107 .10955 L
.44976 .10735 L
.44868 .10537 L
.44852 .10496 L
.4478 .10258 L
.44774 .10019 L
.44822 .0978 L
.44868 .09634 L
.44915 .09542 L
.45067 .09303 L
.45107 .09255 L
.45321 .09064 L
F
.6 g
.45584 .64888 m
.45823 .64856 L
.46062 .64865 L
.463 .64905 L
.4636 .64918 L
.46539 .64969 L
.46778 .65056 L
.46988 .65157 L
.47016 .65168 L
.47255 .6531 L
.47341 .65396 L
.47494 .656 L
.47507 .65634 L
.47501 .65873 L
.47494 .65892 L
.47345 .66112 L
.47255 .66208 L
.4705 .6635 L
.47016 .66372 L
.46778 .66501 L
.46558 .66589 L
.46539 .66596 L
.463 .66666 L
.46062 .66708 L
.45823 .66714 L
.45584 .66674 L
.45351 .66589 L
.45346 .66585 L
.45107 .66443 L
.44991 .6635 L
.44868 .66242 L
.44767 .66112 L
.44636 .65873 L
.44629 .6585 L
.44623 .65634 L
.44629 .65609 L
.44748 .65396 L
.44868 .65251 L
.45006 .65157 L
.45107 .65088 L
.45346 .64964 L
.45448 .64918 L
F
.45107 .91876 m
.45346 .91769 L
.45584 .91702 L
.45823 .91678 L
.46062 .91695 L
.463 .91744 L
.46539 .91815 L
.46738 .9189 L
.46778 .91895 L
.47016 .91974 L
.47171 .92129 L
.47255 .92217 L
.47301 .92368 L
.47255 .92454 L
.47062 .92607 L
.47016 .92638 L
.46778 .92754 L
.46539 .92816 L
.46363 .92845 L
.463 .92856 L
.46062 .92889 L
.45823 .92898 L
.45584 .92879 L
.4538 .92845 L
.45346 .92833 L
.45107 .92762 L
.44868 .92616 L
.44857 .92607 L
.4464 .92368 L
.44743 .92129 L
.44868 .91965 L
.45081 .9189 L
F
.5 g
.4728 .02381 m
.47255 .02454 L
.47186 .0262 L
.47018 .02858 L
.47016 .02861 L
.46778 .03076 L
.46748 .03097 L
.46539 .03231 L
.46337 .03336 L
.463 .0335 L
.46062 .03428 L
.45823 .03451 L
.45584 .03401 L
.45405 .03336 L
.45346 .0328 L
.45111 .03097 L
.45107 .03093 L
.44892 .02858 L
.44868 .02828 L
.44743 .0262 L
.44646 .02381 L
F
.6 g
.45346 .35276 m
.45584 .35174 L
.45823 .35133 L
.46062 .35143 L
.463 .35194 L
.46539 .3528 L
.46629 .3532 L
.46778 .35399 L
.47006 .35559 L
.47016 .35568 L
.47241 .35798 L
.47255 .35812 L
.4739 .36037 L
.47463 .36275 L
.47439 .36514 L
.47306 .36753 L
.47255 .3682 L
.47091 .36991 L
.47016 .37064 L
.46848 .3723 L
.46778 .37299 L
.46623 .37469 L
.46539 .37564 L
.46432 .37707 L
.463 .37856 L
.4624 .37946 L
.46088 .38185 L
.46159 .38423 L
.463 .38574 L
.46393 .38662 L
.46539 .38824 L
.46607 .38901 L
.46756 .3914 L
.46778 .39197 L
.4682 .39378 L
.46823 .39617 L
.46793 .39856 L
.46778 .39941 L
.46731 .40094 L
.46607 .40333 L
.46539 .40422 L
.46401 .40572 L
.463 .40628 L
.46078 .4081 L
.46062 .4082 L
.45823 .40849 L
.4575 .4081 L
.45584 .40646 L
.45468 .40572 L
.45346 .40366 L
.45328 .40333 L
.45236 .40094 L
.45193 .39856 L
.45174 .39617 L
.45177 .39378 L
.45224 .3914 L
.45337 .38901 L
.45346 .38887 L
.45488 .38662 L
.45584 .3856 L
.45692 .38423 L
.45754 .38185 L
.4562 .37946 L
.45584 .37882 L
.45448 .37707 L
.45346 .3751 L
.45317 .37469 L
.45149 .3723 L
.45107 .37169 L
.44972 .36991 L
.44868 .3685 L
.4481 .36753 L
.44703 .36514 L
.44677 .36275 L
.44728 .36037 L
.44835 .35798 L
.44868 .3574 L
.45003 .35559 L
.45107 .35451 L
.45271 .3532 L
F
.45346 .61268 m
.45584 .61193 L
.45823 .61169 L
.46062 .6119 L
.463 .61247 L
.46539 .61336 L
.46544 .61338 L
.46778 .61447 L
.46949 .61577 L
.47016 .61639 L
.47146 .61815 L
.47182 .62054 L
.47079 .62293 L
.47016 .62387 L
.46833 .62531 L
.46778 .62571 L
.46539 .62701 L
.46355 .6277 L
.463 .62786 L
.46062 .62841 L
.45823 .62856 L
.45584 .62826 L
.4538 .6277 L
.45346 .62743 L
.45107 .62598 L
.45029 .62531 L
.44868 .62367 L
.44825 .62293 L
.44725 .62054 L
.44744 .61815 L
.44868 .6161 L
.44897 .61577 L
.45107 .61392 L
.45202 .61338 L
F
.8 g
.45107 .80372 m
.45346 .80264 L
.45584 .80212 L
.45823 .80201 L
.46062 .80227 L
.463 .80286 L
.46539 .80389 L
.46614 .80433 L
.46778 .80551 L
.46882 .80672 L
.4691 .80911 L
.46778 .81088 L
.46701 .81149 L
.46539 .81258 L
.463 .81351 L
.46147 .81388 L
.46062 .81404 L
.45823 .81433 L
.45584 .81424 L
.45405 .81388 L
.45346 .81375 L
.45107 .81286 L
.44922 .81149 L
.44868 .81101 L
.44735 .80911 L
.44769 .80672 L
.44868 .80552 L
.45015 .80433 L
F
.6 g
.45823 .27666 m
.45947 .27682 L
.46062 .2771 L
.463 .27806 L
.46488 .27921 L
.46539 .27959 L
.46741 .2816 L
.46778 .28202 L
.46889 .28398 L
.46969 .28637 L
.46981 .28876 L
.46906 .29114 L
.46778 .29312 L
.4673 .29353 L
.46539 .29536 L
.46475 .29592 L
.463 .29726 L
.46182 .29831 L
.46062 .29886 L
.45823 .29966 L
.45584 .29905 L
.45468 .29831 L
.45346 .29729 L
.45191 .29592 L
.45107 .29499 L
.44978 .29353 L
.44868 .29214 L
.44819 .29114 L
.44738 .28876 L
.44739 .28637 L
.44804 .28398 L
.44868 .28247 L
.44926 .2816 L
.45107 .27944 L
.45131 .27921 L
.45346 .27772 L
.45584 .27684 L
.45593 .27682 L
F
.8 g
.45823 .20024 m
.45966 .20044 L
.46062 .2007 L
.463 .20172 L
.46476 .20283 L
.46539 .20329 L
.4672 .20522 L
.46778 .20572 L
.46843 .2076 L
.46885 .20999 L
.46861 .21238 L
.46778 .21444 L
.46758 .21476 L
.46543 .21715 L
.46539 .21719 L
.463 .21883 L
.46165 .21954 L
.46062 .21987 L
.45823 .22039 L
.45584 .22024 L
.45384 .21954 L
.45346 .21935 L
.45107 .21769 L
.4505 .21715 L
.44868 .21478 L
.44867 .21476 L
.44778 .21238 L
.44762 .20999 L
.44808 .2076 L
.44868 .20588 L
.44926 .20522 L
.45107 .20311 L
.45138 .20283 L
.45346 .20139 L
.45584 .20045 L
.45586 .20044 L
F
.7 g
.45346 .68688 m
.45584 .68599 L
.45823 .6856 L
.46062 .68564 L
.463 .68602 L
.46539 .68668 L
.4672 .68737 L
.46778 .68756 L
.47016 .68876 L
.47131 .68976 L
.47255 .69115 L
.47302 .69215 L
.47274 .69453 L
.47255 .69489 L
.47087 .69692 L
.47016 .69758 L
.46778 .69922 L
.46761 .69931 L
.46539 .70044 L
.463 .70132 L
.46143 .70169 L
.46062 .70182 L
.45823 .70188 L
.457 .70169 L
.45584 .70138 L
.45346 .70023 L
.45215 .69931 L
.45107 .69836 L
.44985 .69692 L
.44868 .69498 L
.44851 .69453 L
.44831 .69215 L
.44868 .69112 L
.44957 .68976 L
.45107 .68819 L
.45251 .68737 L
F
.8 g
.45584 .42465 m
.45823 .42417 L
.46062 .42428 L
.46287 .42481 L
.463 .42485 L
.46539 .4258 L
.46774 .4272 L
.46778 .42722 L
.47016 .42943 L
.47025 .42959 L
.47131 .43197 L
.47127 .43436 L
.4703 .43675 L
.47016 .437 L
.46824 .43913 L
.46778 .43953 L
.46539 .44105 L
.4644 .44152 L
.463 .44204 L
.46062 .44265 L
.45823 .44281 L
.45584 .44242 L
.4536 .44152 L
.45346 .44137 L
.45107 .43941 L
.45083 .43913 L
.44933 .43675 L
.44868 .43442 L
.44867 .43436 L
.44868 .43226 L
.44873 .43197 L
.44962 .42959 L
.45107 .42759 L
.45155 .4272 L
.45346 .42574 L
.45525 .42481 L
F
.5 g
.45584 .89694 m
.45823 .8966 L
.46062 .89705 L
.4619 .89742 L
.463 .898 L
.46539 .89929 L
.46611 .89981 L
.46778 .90148 L
.46817 .9022 L
.46778 .90452 L
.46774 .90458 L
.46539 .90673 L
.46507 .90697 L
.463 .90771 L
.46063 .90936 L
.46062 .90936 L
.45823 .90997 L
.45592 .90936 L
.45584 .9093 L
.45346 .90753 L
.45211 .90697 L
.45107 .90596 L
.44993 .90458 L
.44948 .9022 L
.45107 .89981 L
.45107 .89981 L
.45346 .89803 L
.45464 .89742 L
F
.7 g
.45346 .8774 m
.45584 .87681 L
.45823 .8767 L
.46062 .87697 L
.463 .87766 L
.46439 .87833 L
.46539 .87888 L
.46716 .88071 L
.46616 .8831 L
.46539 .88365 L
.463 .8848 L
.46062 .88547 L
.46051 .88549 L
.45823 .88576 L
.45584 .8856 L
.45526 .88549 L
.45346 .88495 L
.45107 .88364 L
.45043 .8831 L
.4495 .88071 L
.45107 .87878 L
.4517 .87833 L
F
.8 g
.45346 .46989 m
.45584 .46845 L
.45823 .46802 L
.46062 .46841 L
.463 .46956 L
.46388 .47016 L
.46539 .47157 L
.46615 .47255 L
.46742 .47494 L
.46766 .47732 L
.46673 .47971 L
.46539 .48151 L
.46469 .4821 L
.463 .4835 L
.46178 .48449 L
.46062 .48499 L
.45823 .48569 L
.45584 .48521 L
.45463 .48449 L
.45346 .48355 L
.45202 .4821 L
.45107 .48092 L
.45048 .47971 L
.44981 .47732 L
.4501 .47494 L
.45107 .47281 L
.45121 .47255 L
.45313 .47016 L
F
.7 g
.45584 .53117 m
.45823 .53082 L
.46062 .53221 L
.46063 .53222 L
.46296 .53461 L
.463 .53467 L
.46478 .537 L
.46539 .53814 L
.46583 .53938 L
.46575 .54177 L
.46539 .54265 L
.4644 .54416 L
.463 .54558 L
.46162 .54654 L
.46062 .547 L
.45823 .5477 L
.45584 .54753 L
.45371 .54654 L
.45346 .5464 L
.45118 .54416 L
.45107 .54397 L
.45 .54177 L
.44993 .53938 L
.45086 .537 L
.45107 .53661 L
.45233 .53461 L
.45346 .5333 L
.45448 .53222 L
F
.45346 .95893 m
.45584 .95811 L
.45823 .9578 L
.46062 .95785 L
.463 .95822 L
.46539 .95887 L
.46693 .95948 L
.46778 .95987 L
.47016 .96149 L
.47044 .96187 L
.47016 .96339 L
.46917 .96426 L
.46778 .96492 L
.46539 .96571 L
.463 .96623 L
.46062 .96653 L
.45823 .96657 L
.45584 .96629 L
.45346 .96562 L
.45107 .96437 L
.45091 .96426 L
.44994 .96187 L
.45107 .96045 L
.45242 .95948 L
F
.8 g
.45346 .7733 m
.45584 .77203 L
.45823 .77161 L
.46062 .77205 L
.463 .77312 L
.46333 .7733 L
.46539 .7746 L
.46629 .77569 L
.4674 .77808 L
.46653 .78046 L
.46539 .78209 L
.46335 .78285 L
.463 .78302 L
.46062 .7839 L
.45823 .78424 L
.45584 .78401 L
.45346 .78306 L
.45309 .78285 L
.45107 .7811 L
.45059 .78046 L
.44996 .77808 L
.45097 .77569 L
.45107 .77553 L
.45345 .7733 L
F
.45823 .12364 m
.46062 .12381 L
.46146 .12406 L
.463 .12479 L
.46539 .12636 L
.4655 .12645 L
.46778 .1287 L
.46787 .12883 L
.46903 .13122 L
.46919 .13361 L
.4686 .13599 L
.46778 .13782 L
.46729 .13838 L
.46539 .14034 L
.4648 .14077 L
.463 .14179 L
.46062 .14259 L
.45823 .14279 L
.45584 .14228 L
.45346 .14077 L
.45345 .14077 L
.45157 .13838 L
.45107 .13744 L
.45069 .13599 L
.45032 .13361 L
.45052 .13122 L
.45107 .12962 L
.45143 .12883 L
.45328 .12645 L
.45346 .12628 L
.45584 .12445 L
.45661 .12406 L
F
.7 g
.45346 .83201 m
.45584 .8311 L
.45823 .83098 L
.46062 .83149 L
.463 .83288 L
.46311 .83298 L
.46496 .83536 L
.4647 .83775 L
.463 .83961 L
.46241 .84014 L
.46062 .84102 L
.45823 .84166 L
.45584 .84151 L
.45346 .84046 L
.45294 .84014 L
.45107 .838 L
.45093 .83775 L
.45071 .83536 L
.45107 .83451 L
.4522 .83298 L
F
.45823 .65148 m
.46059 .65157 L
.46062 .65157 L
.463 .65195 L
.46539 .6528 L
.46711 .65396 L
.46778 .6545 L
.46911 .65634 L
.46902 .65873 L
.46778 .6605 L
.4671 .66112 L
.46539 .66234 L
.463 .66328 L
.46207 .6635 L
.46062 .66379 L
.45823 .66386 L
.45628 .6635 L
.45584 .66339 L
.45346 .66221 L
.4523 .66112 L
.45107 .6592 L
.45089 .65873 L
.45077 .65634 L
.45107 .65552 L
.45213 .65396 L
.45346 .65277 L
.45584 .6518 L
.45732 .65157 L
F
.45823 .16454 m
.45939 .16464 L
.46062 .16495 L
.463 .16625 L
.4639 .16702 L
.46539 .16903 L
.46555 .16941 L
.46629 .1718 L
.46647 .17419 L
.46608 .17657 L
.46539 .17811 L
.46487 .17896 L
.463 .18093 L
.46264 .18135 L
.46062 .18243 L
.45823 .18311 L
.45584 .1826 L
.45398 .18135 L
.45346 .18088 L
.452 .17896 L
.45116 .17657 L
.45107 .17604 L
.45094 .17419 L
.45107 .17245 L
.45116 .1718 L
.45179 .16941 L
.45326 .16702 L
.45346 .16681 L
.45584 .16505 L
.45725 .16464 L
F
.45346 .57629 m
.45584 .5754 L
.45823 .57527 L
.46062 .57562 L
.463 .5768 L
.46382 .57757 L
.4653 .57996 L
.46487 .58235 L
.463 .58441 L
.46267 .58474 L
.46062 .58576 L
.45823 .58626 L
.45584 .586 L
.45346 .58474 L
.45346 .58474 L
.45142 .58235 L
.45107 .58117 L
.45102 .57996 L
.45107 .57972 L
.45212 .57757 L
F
.45346 .92029 m
.45584 .9193 L
.45823 .91913 L
.46062 .91925 L
.463 .9198 L
.46529 .92129 L
.46539 .92135 L
.46702 .92368 L
.46539 .92525 L
.46346 .92607 L
.463 .92623 L
.46062 .92683 L
.45823 .92698 L
.45584 .92668 L
.45382 .92607 L
.45346 .92576 L
.45126 .92368 L
.45246 .92129 L
F
.45823 .35536 m
.46062 .35549 L
.46106 .35559 L
.463 .35624 L
.46539 .35774 L
.46567 .35798 L
.46768 .36037 L
.46778 .36054 L
.46856 .36275 L
.46826 .36514 L
.46778 .36602 L
.46653 .36753 L
.46539 .36852 L
.463 .36988 L
.46293 .36991 L
.46062 .3707 L
.45823 .3708 L
.45584 .37002 L
.45561 .36991 L
.45346 .36824 L
.45284 .36753 L
.45154 .36514 L
.45128 .36275 L
.45184 .36037 L
.4533 .35798 L
.45346 .3578 L
.45584 .35598 L
.45698 .35559 L
F
.6 g
.46679 .02381 m
.46545 .0262 L
.46539 .02628 L
.463 .02837 L
.4626 .02858 L
.46062 .0294 L
.45823 .02969 L
.45584 .02914 L
.45447 .02858 L
.45346 .0275 L
.45243 .0262 L
.45135 .02381 L
F
.8 g
.45584 .09409 m
.45823 .09325 L
.46062 .09333 L
.463 .09416 L
.46482 .09542 L
.46539 .09593 L
.46666 .0978 L
.46748 .10019 L
.46735 .10258 L
.46599 .10496 L
.46539 .10564 L
.46301 .10735 L
.463 .10736 L
.46062 .10834 L
.45823 .10847 L
.45584 .10751 L
.45555 .10735 L
.45346 .10516 L
.45334 .10496 L
.45232 .10258 L
.45225 .10019 L
.45288 .0978 L
.45346 .09654 L
.45414 .09542 L
F
.7 g
.45584 .61553 m
.45823 .61511 L
.46062 .61544 L
.46199 .61577 L
.463 .61641 L
.46503 .61815 L
.46539 .61891 L
.46548 .62054 L
.46539 .62084 L
.46388 .62293 L
.463 .62365 L
.46062 .62469 L
.45823 .62492 L
.45584 .6245 L
.45353 .62293 L
.45346 .62269 L
.45225 .62054 L
.45253 .61815 L
.45346 .61697 L
.45499 .61577 L
F
.8 g
.45584 .7225 m
.45823 .72187 L
.46062 .722 L
.463 .72278 L
.46379 .72318 L
.46539 .72433 L
.46645 .72556 L
.46671 .72795 L
.46539 .72984 L
.46488 .73034 L
.463 .73163 L
.46062 .73251 L
.45823 .73269 L
.45584 .73207 L
.45357 .73034 L
.45346 .73011 L
.45227 .72795 L
.45253 .72556 L
.45346 .72425 L
.45445 .72318 L
F
.9 g
.45584 .80547 m
.45823 .80527 L
.46062 .80581 L
.46234 .80672 L
.46277 .80911 L
.46062 .81062 L
.45823 .81118 L
.45584 .811 L
.45346 .80976 L
.45291 .80911 L
.45346 .80672 L
.45346 .80672 L
F
.7 g
.45584 .28245 m
.45823 .28206 L
.46062 .28297 L
.46189 .28398 L
.463 .28616 L
.46308 .28637 L
.46323 .28876 L
.463 .28941 L
.46199 .29114 L
.46062 .29209 L
.45823 .29279 L
.45584 .29238 L
.45429 .29114 L
.45346 .29002 L
.45293 .28876 L
.45299 .28637 L
.45346 .28511 L
.45415 .28398 L
F
.8 g
.45584 .68935 m
.45823 .68868 L
.46062 .68874 L
.463 .68941 L
.46378 .68976 L
.46539 .69077 L
.46651 .69215 L
.46612 .69453 L
.46539 .69535 L
.463 .69688 L
.46291 .69692 L
.46062 .69765 L
.45823 .69773 L
.45584 .69696 L
.45575 .69692 L
.45346 .69478 L
.45331 .69453 L
.45302 .69215 L
.45346 .6913 L
.455 .68976 L
F
.5 g
.46643 .97619 m
.46539 .97589 L
.463 .97521 L
.46062 .9747 L
.45823 .97464 L
.45584 .97516 L
.45346 .97603 L
.45305 .97619 L
F
.6 g
.45584 .94187 m
.45823 .94127 L
.46062 .94145 L
.463 .94243 L
.46352 .94277 L
.46539 .94459 L
.46551 .94516 L
.46539 .94565 L
.46381 .94755 L
.463 .94803 L
.46062 .94891 L
.45823 .94911 L
.45584 .9484 L
.45429 .94755 L
.45346 .94616 L
.45312 .94516 L
.45346 .944 L
.45436 .94277 L
F
.7 g
.45584 .852 m
.45823 .85175 L
.45934 .85207 L
.46062 .85277 L
.46214 .85446 L
.46117 .85684 L
.46062 .85716 L
.45823 .85796 L
.45584 .85776 L
.45416 .85684 L
.45346 .85586 L
.45331 .85446 L
.45346 .85412 L
.45568 .85207 L
F
.9 g
.45584 .20573 m
.45823 .20543 L
.46062 .20645 L
.46154 .2076 L
.4624 .20999 L
.462 .21238 L
.46062 .21395 L
.45925 .21476 L
.45823 .21508 L
.45594 .21476 L
.45584 .21472 L
.45368 .21238 L
.45346 .21164 L
.45335 .20999 L
.45346 .20933 L
.45416 .2076 L
F
.45584 .42935 m
.45823 .42845 L
.46062 .42865 L
.46251 .42959 L
.463 .42993 L
.46462 .43197 L
.46461 .43436 L
.463 .43665 L
.46288 .43675 L
.46062 .43813 L
.45823 .4384 L
.45584 .43754 L
.45481 .43675 L
.45364 .43436 L
.45369 .43197 L
.45546 .42959 L
F
.6 g
.45584 .31399 m
.45823 .31313 L
.46062 .31384 L
.46224 .31501 L
.463 .31722 L
.46304 .3174 L
.463 .31877 L
.46291 .31979 L
.46084 .32217 L
.46062 .32227 L
.45823 .323 L
.45621 .32217 L
.45584 .32187 L
.45403 .31979 L
.45372 .3174 L
.45502 .31501 L
F
.45823 .05781 m
.46062 .05817 L
.46198 .05961 L
.46296 .062 L
.46272 .06439 L
.46062 .06647 L
.45823 .06671 L
.45584 .06466 L
.45569 .06439 L
.45538 .062 L
.45584 .06043 L
.45625 .05961 L
F
.8 g
.45823 .96122 m
.46062 .96135 L
.46194 .96187 L
.46062 .96352 L
.45823 .96365 L
.45638 .96187 L
F
.3 g
.49248 .02381 m
.49326 .0262 L
.49403 .0279 L
.49449 .02858 L
.49611 .03097 L
.49642 .03141 L
.49782 .03336 L
.49881 .0349 L
.49924 .03574 L
.50018 .03813 L
.50064 .04052 L
.50073 .0429 L
.50046 .04529 L
.49972 .04768 L
.49881 .04956 L
.49849 .05007 L
.49695 .05245 L
.49642 .05324 L
.49548 .05484 L
.49436 .05723 L
.49403 .05799 L
.49366 .05961 L
.49331 .062 L
.49337 .06439 L
.49397 .06677 L
.49403 .06698 L
.49503 .06916 L
.49611 .07155 L
.49642 .07245 L
.4968 .07393 L
.49694 .07632 L
.49661 .07871 L
.49642 .07963 L
.49589 .0811 L
.49466 .08348 L
.49403 .08436 L
.4926 .08587 L
.49165 .08662 L
.48926 .08795 L
.48839 .08826 L
.48687 .0886 L
.48449 .08862 L
.4827 .08826 L
.4821 .08807 L
.47971 .08702 L
.47786 .08587 L
.47732 .08548 L
.4751 .08348 L
.47494 .08331 L
.47328 .0811 L
.47255 .07991 L
.47211 .07871 L
.47152 .07632 L
.47172 .07393 L
.47255 .07199 L
.4728 .07155 L
.47439 .06916 L
.47494 .06845 L
.47584 .06677 L
.47665 .06439 L
.47674 .062 L
.47628 .05961 L
.47534 .05723 L
.47494 .05645 L
.47378 .05484 L
.47255 .05344 L
.47152 .05245 L
.47016 .05125 L
.4688 .05007 L
.46778 .04925 L
.4662 .04768 L
.46539 .04679 L
.46439 .04529 L
.46372 .0429 L
.46422 .04052 L
.46539 .03842 L
.46562 .03813 L
.46778 .03582 L
.46788 .03574 L
.47016 .03375 L
.47066 .03336 L
.47255 .03176 L
.47344 .03097 L
.47494 .02954 L
.47577 .02858 L
.47732 .02642 L
.47744 .0262 L
.47845 .02381 L
F
.48687 .81385 m
.48807 .81388 L
.48926 .81402 L
.49165 .8146 L
.49403 .81549 L
.49573 .81627 L
.49642 .81661 L
.49881 .81804 L
.49962 .81865 L
.50119 .82003 L
.50201 .82104 L
.50259 .82343 L
.50145 .82581 L
.50119 .82622 L
.49934 .8282 L
.49881 .82873 L
.49693 .83059 L
.49642 .83102 L
.49474 .83298 L
.49403 .83393 L
.49339 .83536 L
.49353 .83775 L
.49403 .83876 L
.49501 .84014 L
.49642 .84198 L
.4968 .84252 L
.498 .84491 L
.49809 .8473 L
.49709 .84968 L
.49642 .85075 L
.49561 .85207 L
.49457 .85446 L
.49485 .85684 L
.49642 .85918 L
.49647 .85923 L
.49881 .86157 L
.49886 .86162 L
.50119 .86375 L
.50146 .86401 L
.50358 .86617 L
.50368 .86639 L
.5045 .86878 L
.50358 .87072 L
.50318 .87117 L
.50119 .87308 L
.50011 .87355 L
.49881 .87438 L
.49642 .87575 L
.49608 .87594 L
.49403 .87685 L
.49165 .87819 L
.49152 .87833 L
.48926 .87931 L
.48687 .87997 L
.48449 .87966 L
.4821 .87873 L
.48114 .87833 L
.47971 .87751 L
.47732 .87643 L
.47593 .87594 L
.47494 .87549 L
.47255 .87442 L
.47067 .87355 L
.47016 .87344 L
.46778 .87251 L
.46598 .87117 L
.46539 .87077 L
.46381 .86878 L
.46539 .86656 L
.46561 .86639 L
.46778 .86464 L
.46933 .86401 L
.47016 .86349 L
.47255 .86197 L
.47308 .86162 L
.47494 .86034 L
.47617 .85923 L
.47732 .85804 L
.47815 .85684 L
.47854 .85446 L
.47745 .85207 L
.47732 .85187 L
.47578 .84968 L
.47494 .8481 L
.47467 .8473 L
.47486 .84491 L
.47494 .84472 L
.47635 .84252 L
.47732 .84141 L
.47846 .84014 L
.47971 .83855 L
.48015 .83775 L
.48036 .83536 L
.47971 .83399 L
.47892 .83298 L
.47732 .83123 L
.47649 .83059 L
.47494 .82925 L
.47368 .8282 L
.47255 .82736 L
.47109 .82581 L
.47016 .82461 L
.46967 .82343 L
.47016 .82144 L
.47045 .82104 L
.47255 .81926 L
.47348 .81865 L
.47494 .81777 L
.47732 .81658 L
.47803 .81627 L
.47971 .81556 L
.4821 .8147 L
.48449 .81409 L
.48611 .81388 L
F
.47732 .92822 m
.47971 .92753 L
.4821 .92674 L
.48449 .92616 L
.48687 .92616 L
.48926 .92678 L
.49165 .92768 L
.49398 .92845 L
.49403 .92848 L
.49642 .92969 L
.49818 .93084 L
.49881 .93132 L
.50062 .93323 L
.50082 .93561 L
.49899 .938 L
.49881 .93818 L
.49642 .94017 L
.49614 .94039 L
.49403 .94189 L
.49348 .94277 L
.49236 .94516 L
.49323 .94755 L
.49403 .94876 L
.49463 .94993 L
.49522 .95232 L
.49403 .9547 L
.49402 .95471 L
.49165 .95665 L
.49011 .9571 L
.48926 .95732 L
.48687 .95775 L
.48449 .95778 L
.4821 .95744 L
.48057 .9571 L
.47971 .9569 L
.47732 .95599 L
.47579 .95471 L
.47494 .95388 L
.47417 .95232 L
.47494 .95005 L
.47501 .94993 L
.47694 .94755 L
.47732 .94701 L
.47804 .94516 L
.47732 .94346 L
.47668 .94277 L
.47494 .94105 L
.47301 .94039 L
.47255 .94015 L
.47016 .93899 L
.46815 .938 L
.46778 .93782 L
.46539 .93661 L
.46388 .93561 L
.46468 .93323 L
.46539 .93283 L
.46778 .93176 L
.47004 .93084 L
.47016 .93079 L
.47255 .92983 L
.47494 .92896 L
.47636 .92845 L
F
.47971 .66533 m
.4821 .66446 L
.48449 .66396 L
.48687 .66401 L
.48926 .66464 L
.49165 .66573 L
.49196 .66589 L
.49403 .66721 L
.49544 .66828 L
.49642 .66906 L
.49784 .67066 L
.49881 .67221 L
.49915 .67305 L
.49933 .67544 L
.49881 .67722 L
.49852 .67783 L
.49683 .68021 L
.49642 .68066 L
.49415 .6826 L
.49403 .68269 L
.49165 .6841 L
.48944 .68499 L
.48926 .68503 L
.48687 .68549 L
.48449 .68551 L
.4821 .68512 L
.48149 .68499 L
.47971 .68438 L
.47732 .68337 L
.4758 .6826 L
.47494 .68214 L
.47255 .68071 L
.47182 .68021 L
.47016 .67917 L
.46871 .67783 L
.46778 .67688 L
.46688 .67544 L
.46725 .67305 L
.46778 .67241 L
.46988 .67066 L
.47016 .67045 L
.47255 .66892 L
.4738 .66828 L
.47494 .66765 L
.47732 .66642 L
.4784 .66589 L
F
.48449 .88301 m
.48687 .88271 L
.48841 .8831 L
.48926 .88343 L
.49165 .88462 L
.49321 .88549 L
.49403 .88604 L
.49642 .8876 L
.49683 .88787 L
.49881 .88938 L
.49965 .89026 L
.50119 .89242 L
.50129 .89265 L
.50133 .89504 L
.50119 .89538 L
.49996 .89742 L
.49881 .89883 L
.49808 .89981 L
.49681 .9022 L
.49695 .90458 L
.49821 .90697 L
.49881 .90726 L
.49951 .90936 L
.49985 .91174 L
.49881 .91402 L
.49872 .91413 L
.49642 .91637 L
.49614 .91652 L
.49403 .91788 L
.49213 .9189 L
.49165 .91898 L
.48926 .91958 L
.48687 .92018 L
.48449 .92015 L
.4821 .91956 L
.47971 .91901 L
.47894 .9189 L
.47732 .91819 L
.47494 .91706 L
.47389 .91652 L
.47255 .91597 L
.47016 .91426 L
.47004 .91413 L
.4682 .91174 L
.469 .90936 L
.47016 .90757 L
.47132 .90697 L
.47255 .90565 L
.47333 .90458 L
.47366 .9022 L
.47255 .90043 L
.47197 .89981 L
.47016 .89823 L
.46915 .89742 L
.46778 .89617 L
.4669 .89504 L
.46721 .89265 L
.46778 .89205 L
.47016 .89028 L
.47019 .89026 L
.47255 .88881 L
.47439 .88787 L
.47494 .88759 L
.47732 .88636 L
.47896 .88549 L
.47971 .88511 L
.4821 .88396 L
.48423 .8831 L
F
.4 g
.4821 .73197 m
.48449 .73089 L
.48687 .73065 L
.48926 .73144 L
.49148 .73272 L
.49165 .73293 L
.49383 .73511 L
.49403 .73538 L
.49534 .7375 L
.49624 .73989 L
.49642 .74065 L
.49665 .74227 L
.49653 .74466 L
.49642 .74517 L
.49584 .74705 L
.49477 .74943 L
.49403 .7513 L
.4939 .75182 L
.49384 .75421 L
.49403 .7551 L
.49457 .75659 L
.49559 .75898 L
.49639 .76137 L
.49642 .76148 L
.49686 .76375 L
.49694 .76614 L
.49649 .76853 L
.49642 .7688 L
.4953 .77092 L
.49403 .77252 L
.49332 .7733 L
.49165 .77455 L
.49061 .77569 L
.48926 .77692 L
.48843 .77808 L
.48926 .77931 L
.49063 .78046 L
.49165 .78158 L
.49384 .78285 L
.49403 .78302 L
.49642 .78488 L
.49689 .78524 L
.49881 .78683 L
.49973 .78762 L
.50119 .78891 L
.50226 .79001 L
.50358 .79152 L
.50412 .7924 L
.50451 .79478 L
.50358 .79652 L
.50299 .79717 L
.50119 .79889 L
.50008 .79956 L
.49881 .80044 L
.49644 .80195 L
.49642 .80196 L
.49403 .80329 L
.49233 .80433 L
.49165 .80466 L
.48926 .80569 L
.48687 .80608 L
.48449 .80555 L
.4821 .8045 L
.48174 .80433 L
.47971 .8032 L
.47732 .802 L
.47721 .80195 L
.47494 .80071 L
.47289 .79956 L
.47255 .79941 L
.47016 .79803 L
.46914 .79717 L
.46778 .79594 L
.46701 .79478 L
.46746 .7924 L
.46778 .79198 L
.46988 .79001 L
.47016 .78977 L
.47255 .78798 L
.47308 .78762 L
.47494 .7863 L
.47644 .78524 L
.47732 .78464 L
.47971 .78294 L
.47983 .78285 L
.4821 .78163 L
.48279 .78046 L
.48449 .7794 L
.4854 .77808 L
.48449 .77688 L
.48269 .77569 L
.4821 .77467 L
.48018 .7733 L
.47971 .77286 L
.47787 .77092 L
.47732 .77037 L
.4764 .76853 L
.47577 .76614 L
.47577 .76375 L
.47624 .76137 L
.47711 .75898 L
.47732 .75853 L
.47819 .75659 L
.47895 .75421 L
.47877 .75182 L
.47767 .74943 L
.47732 .74882 L
.47629 .74705 L
.4753 .74466 L
.47503 .74227 L
.47543 .73989 L
.47644 .7375 L
.47732 .7361 L
.47816 .73511 L
.47971 .73361 L
.48077 .73272 L
F
.2 g
.4821 .58843 m
.48449 .58763 L
.48687 .58744 L
.48926 .588 L
.49165 .58916 L
.49227 .58951 L
.49403 .59074 L
.49555 .5919 L
.49642 .59262 L
.49816 .59428 L
.49881 .59489 L
.50001 .59667 L
.50092 .59906 L
.5009 .60144 L
.50007 .60383 L
.49881 .60593 L
.49854 .60622 L
.49642 .60845 L
.49624 .6086 L
.49403 .61026 L
.49285 .61099 L
.49165 .61159 L
.48926 .61251 L
.48687 .61297 L
.48449 .61293 L
.4821 .61243 L
.47971 .61157 L
.4784 .61099 L
.47732 .61045 L
.47494 .60909 L
.47417 .6086 L
.47255 .60753 L
.4709 .60622 L
.47016 .60569 L
.4685 .60383 L
.46778 .60282 L
.46718 .60144 L
.46735 .59906 L
.46778 .59829 L
.46919 .59667 L
.47016 .59572 L
.47224 .59428 L
.47255 .59406 L
.47494 .59248 L
.47588 .5919 L
.47732 .59101 L
.47971 .58961 L
.47988 .58951 L
F
.4 g
.4821 .69837 m
.48449 .69765 L
.48687 .69764 L
.48926 .69839 L
.49119 .69931 L
.49165 .69967 L
.49403 .70141 L
.49439 .70169 L
.49642 .70347 L
.49703 .70408 L
.49881 .7061 L
.49902 .70647 L
.50005 .70886 L
.49992 .71124 L
.49881 .71358 L
.49878 .71363 L
.49697 .71602 L
.49642 .71664 L
.49472 .7184 L
.49403 .71903 L
.49193 .72079 L
.49165 .72097 L
.48926 .72237 L
.48698 .72318 L
.48687 .72319 L
.48519 .72318 L
.48449 .72302 L
.4821 .72204 L
.47978 .72079 L
.47971 .72074 L
.47732 .71911 L
.47633 .7184 L
.47494 .71738 L
.47314 .71602 L
.47255 .71559 L
.47016 .71366 L
.47013 .71363 L
.46781 .71124 L
.46778 .71119 L
.46733 .70886 L
.46778 .70799 L
.4692 .70647 L
.47016 .70555 L
.47241 .70408 L
.47255 .70399 L
.47494 .7024 L
.47605 .70169 L
.47732 .7009 L
.47971 .69948 L
.47998 .69931 L
F
.48449 .44126 m
.48687 .44109 L
.48926 .4415 L
.48934 .44152 L
.49165 .44248 L
.49403 .44385 L
.49412 .44391 L
.49642 .44562 L
.49719 .44629 L
.49881 .44793 L
.49941 .44868 L
.50094 .45107 L
.50119 .45133 L
.50189 .45346 L
.50225 .45584 L
.5019 .45823 L
.50119 .45984 L
.50073 .46062 L
.49892 .463 L
.49881 .46314 L
.49681 .46539 L
.49642 .46582 L
.4947 .46778 L
.49403 .46853 L
.49269 .47016 L
.49165 .47121 L
.49091 .47255 L
.48926 .47368 L
.48723 .47494 L
.48687 .47498 L
.48652 .47494 L
.48449 .47372 L
.48272 .47255 L
.4821 .47144 L
.48074 .47016 L
.47971 .46905 L
.47842 .46778 L
.47732 .46671 L
.47586 .46539 L
.47494 .46458 L
.4731 .463 L
.47255 .46255 L
.47047 .46062 L
.47016 .46048 L
.46853 .45823 L
.46778 .45616 L
.46774 .45584 L
.46778 .45481 L
.46813 .45346 L
.46946 .45107 L
.47016 .45011 L
.47159 .44868 L
.47255 .44779 L
.47449 .44629 L
.47494 .44597 L
.47732 .44441 L
.47815 .44391 L
.47971 .44307 L
.4821 .44197 L
.48337 .44152 L
F
.2 g
.47971 .6292 m
.4821 .62833 L
.48449 .62783 L
.48687 .62783 L
.48926 .62838 L
.49165 .62941 L
.49287 .63009 L
.49403 .63086 L
.49599 .63247 L
.49642 .6328 L
.49794 .63486 L
.49881 .63723 L
.49881 .63725 L
.49881 .63906 L
.4987 .63963 L
.49771 .64202 L
.49642 .64384 L
.49581 .64441 L
.49403 .6459 L
.49262 .6468 L
.49165 .64729 L
.48926 .6482 L
.48687 .64867 L
.48449 .6487 L
.4821 .64833 L
.47971 .64761 L
.47772 .6468 L
.47732 .64661 L
.47494 .64537 L
.47344 .64441 L
.47255 .64387 L
.47044 .64202 L
.47016 .64174 L
.4687 .63963 L
.46859 .63725 L
.47016 .635 L
.47031 .63486 L
.47255 .63298 L
.47351 .63247 L
.47494 .63159 L
.47732 .6303 L
.47776 .63009 L
F
.48449 .29514 m
.48687 .29493 L
.48926 .2958 L
.48949 .29592 L
.49165 .29805 L
.49182 .29831 L
.493 .30069 L
.49356 .30308 L
.4938 .30547 L
.49369 .30785 L
.49306 .31024 L
.49175 .31263 L
.49165 .31277 L
.49026 .31501 L
.48926 .31645 L
.48884 .3174 L
.48891 .31979 L
.48926 .3207 L
.49011 .32217 L
.4914 .32456 L
.49165 .3251 L
.49288 .32695 L
.49403 .32863 L
.49457 .32934 L
.49629 .33172 L
.49642 .33189 L
.49769 .33411 L
.49848 .3365 L
.49863 .33888 L
.49824 .34127 L
.49737 .34366 L
.49642 .34536 L
.4959 .34604 L
.49403 .348 L
.49352 .34843 L
.49165 .34971 L
.4893 .35082 L
.48926 .35083 L
.48687 .35141 L
.48449 .35145 L
.4821 .35099 L
.48146 .35082 L
.47971 .35011 L
.47732 .34889 L
.47656 .34843 L
.47494 .34737 L
.47329 .34604 L
.47255 .34541 L
.471 .34366 L
.47016 .34272 L
.46954 .34127 L
.46891 .33888 L
.4693 .3365 L
.47016 .33496 L
.47081 .33411 L
.47255 .33221 L
.47311 .33172 L
.47494 .32999 L
.47561 .32934 L
.47732 .32758 L
.47786 .32695 L
.47971 .32461 L
.47974 .32456 L
.48124 .32217 L
.4821 .32084 L
.48256 .31979 L
.48271 .3174 L
.4821 .31611 L
.48132 .31501 L
.47971 .31272 L
.47964 .31263 L
.47821 .31024 L
.47753 .30785 L
.47749 .30547 L
.47788 .30308 L
.47865 .30069 L
.47971 .29877 L
.48004 .29831 L
.4821 .29634 L
.48276 .29592 L
F
.3 g
.49604 .97619 m
.49642 .97593 L
.49827 .9738 L
.49799 .97142 L
.49642 .96998 L
.49488 .96903 L
.49403 .9686 L
.49165 .96766 L
.48926 .96702 L
.48687 .96667 L
.48651 .96664 L
.48449 .96664 L
.48446 .96664 L
.4821 .96692 L
.47971 .96742 L
.47732 .96809 L
.47494 .96891 L
.47462 .96903 L
.47255 .96987 L
.47016 .97107 L
.46962 .97142 L
.46912 .9738 L
.47016 .97472 L
.47255 .97599 L
.473 .97619 L
F
.2 g
.48449 .22516 m
.48687 .22455 L
.48926 .225 L
.49154 .2267 L
.49165 .22681 L
.49316 .22908 L
.49395 .23147 L
.49403 .23197 L
.49415 .23386 L
.49403 .23472 L
.49367 .23625 L
.49257 .23863 L
.49165 .23989 L
.49132 .24102 L
.49085 .24341 L
.49143 .24579 L
.49165 .24649 L
.49257 .24818 L
.49385 .25057 L
.49403 .25091 L
.4954 .25295 L
.49642 .25437 L
.49718 .25534 L
.49881 .25753 L
.49894 .25773 L
.50033 .26011 L
.5011 .2625 L
.50119 .26309 L
.50126 .26489 L
.50119 .2658 L
.50093 .26728 L
.50015 .26966 L
.49881 .27204 L
.4988 .27205 L
.49681 .27444 L
.49642 .27483 L
.49421 .27682 L
.49403 .27697 L
.49165 .27877 L
.49122 .27921 L
.48926 .28014 L
.48687 .28081 L
.48449 .28052 L
.4821 .27944 L
.48166 .27921 L
.47971 .2779 L
.47817 .27682 L
.47732 .27618 L
.47516 .27444 L
.47494 .27425 L
.4727 .27205 L
.47255 .27191 L
.47097 .26966 L
.47016 .26785 L
.46999 .26728 L
.46968 .26489 L
.47006 .2625 L
.47016 .26222 L
.47128 .26011 L
.47255 .25843 L
.47324 .25773 L
.47494 .25595 L
.47553 .25534 L
.47732 .25341 L
.47771 .25295 L
.47953 .25057 L
.47971 .25032 L
.48098 .24818 L
.4821 .24622 L
.48215 .24579 L
.48253 .24341 L
.48225 .24102 L
.4821 .2397 L
.4812 .23863 L
.48007 .23625 L
.47971 .23487 L
.47958 .23386 L
.47971 .23207 L
.47983 .23147 L
.48074 .22908 L
.4821 .22708 L
.48228 .2267 L
F
.4 g
.48449 .14072 m
.48687 .14048 L
.48838 .14077 L
.48926 .1411 L
.49165 .14242 L
.49279 .14316 L
.49403 .14415 L
.49565 .14554 L
.49642 .1463 L
.49784 .14793 L
.49881 .1493 L
.49937 .15032 L
.50035 .1527 L
.50092 .15509 L
.50107 .15748 L
.50067 .15986 L
.49971 .16225 L
.49881 .16396 L
.49843 .16464 L
.49726 .16702 L
.49648 .16941 L
.49642 .1697 L
.49615 .1718 L
.49615 .17419 L
.49642 .17619 L
.49651 .17657 L
.49735 .17896 L
.49858 .18135 L
.49881 .18175 L
.49986 .18373 L
.50077 .18612 L
.50112 .18851 L
.50098 .19089 L
.50046 .19328 L
.49953 .19567 L
.49881 .197 L
.49806 .19805 L
.49642 .20001 L
.49602 .20044 L
.49403 .20236 L
.49358 .20283 L
.49165 .20446 L
.49084 .20522 L
.48926 .20648 L
.48687 .20734 L
.48449 .20619 L
.48293 .20522 L
.4821 .20418 L
.48036 .20283 L
.47971 .20223 L
.47766 .20044 L
.47732 .20013 L
.47528 .19805 L
.47494 .19768 L
.47347 .19567 L
.47255 .19399 L
.47227 .19328 L
.47155 .19089 L
.47129 .18851 L
.47166 .18612 L
.47255 .18386 L
.47275 .18373 L
.47427 .18135 L
.47494 .18036 L
.47569 .17896 L
.47659 .17657 L
.47694 .17419 L
.47686 .1718 L
.47638 .16941 L
.47536 .16702 L
.47494 .16626 L
.47378 .16464 L
.47255 .16304 L
.47196 .16225 L
.47045 .15986 L
.47016 .15919 L
.4697 .15748 L
.46975 .15509 L
.47016 .15341 L
.47043 .1527 L
.47171 .15032 L
.47255 .14915 L
.47369 .14793 L
.47494 .14673 L
.47638 .14554 L
.47732 .14482 L
.47968 .14316 L
.47971 .14314 L
.4821 .14173 L
.48429 .14077 L
F
.2 g
.4821 .85921 m
.48449 .85808 L
.48687 .85762 L
.48926 .85821 L
.49146 .85923 L
.49165 .85951 L
.49403 .8611 L
.49485 .86162 L
.49642 .8628 L
.49786 .86401 L
.49881 .86452 L
.50006 .86639 L
.50084 .86878 L
.49963 .87117 L
.49881 .8722 L
.49643 .87355 L
.49642 .87356 L
.49403 .87477 L
.49165 .87567 L
.49104 .87594 L
.48926 .8762 L
.48687 .87641 L
.48449 .87631 L
.4821 .87596 L
.48199 .87594 L
.47971 .87524 L
.47732 .87433 L
.4756 .87355 L
.47494 .87339 L
.47255 .87219 L
.47152 .87117 L
.47016 .8696 L
.46993 .86878 L
.47016 .86778 L
.47119 .86639 L
.47255 .86489 L
.47425 .86401 L
.47494 .86354 L
.47732 .86203 L
.47798 .86162 L
.47971 .86065 L
.48206 .85923 L
F
.4821 .54869 m
.48449 .54738 L
.48687 .54689 L
.48926 .5474 L
.49165 .54881 L
.49183 .54893 L
.49403 .5509 L
.49446 .55132 L
.49642 .5534 L
.49669 .55371 L
.49862 .55609 L
.49881 .55624 L
.49998 .55848 L
.5005 .56087 L
.50016 .56325 L
.49915 .56564 L
.49881 .56629 L
.49765 .56803 L
.49642 .56953 L
.49557 .57041 L
.49403 .57175 L
.49261 .5728 L
.49165 .57333 L
.48926 .57437 L
.48687 .57481 L
.48449 .57459 L
.4821 .57378 L
.48014 .5728 L
.47971 .57252 L
.47732 .57082 L
.47683 .57041 L
.47494 .56864 L
.47438 .56803 L
.47255 .56568 L
.47253 .56564 L
.47129 .56325 L
.47096 .56087 L
.4718 .55848 L
.47255 .55716 L
.47369 .55609 L
.47494 .55482 L
.47614 .55371 L
.47732 .55263 L
.47878 .55132 L
.47971 .55053 L
.48172 .54893 L
F
.48449 .02826 m
.48687 .02825 L
.48795 .02858 L
.48926 .02931 L
.49155 .03097 L
.49165 .03107 L
.49398 .03336 L
.49403 .03342 L
.49573 .03574 L
.49642 .037 L
.49679 .03813 L
.4973 .04052 L
.4974 .0429 L
.49711 .04529 L
.49642 .04756 L
.49629 .04768 L
.49485 .05007 L
.49403 .05111 L
.49288 .05245 L
.49165 .0537 L
.49067 .05484 L
.48926 .05601 L
.4879 .05723 L
.48687 .05775 L
.48449 .0579 L
.48302 .05723 L
.4821 .05648 L
.48004 .05484 L
.47971 .05448 L
.47736 .05245 L
.47732 .05242 L
.47494 .05025 L
.47475 .05007 L
.47266 .04768 L
.47255 .04752 L
.47141 .04529 L
.47099 .0429 L
.47124 .04052 L
.47214 .03813 L
.47255 .03735 L
.47383 .03574 L
.47494 .03455 L
.47629 .03336 L
.47732 .03251 L
.47936 .03097 L
.47971 .03074 L
.4821 .02923 L
.48338 .02858 L
F
.47732 .93017 m
.47971 .92941 L
.4821 .92886 L
.48449 .92857 L
.48687 .92857 L
.48926 .9289 L
.49165 .92955 L
.49403 .93061 L
.49444 .93084 L
.49642 .93226 L
.49728 .93323 L
.4975 .93561 L
.49642 .93711 L
.49545 .938 L
.49403 .93905 L
.49165 .94038 L
.49164 .94039 L
.48926 .94101 L
.48687 .94174 L
.48449 .94179 L
.4821 .94114 L
.47971 .9405 L
.47896 .94039 L
.47732 .93966 L
.47494 .93849 L
.4741 .938 L
.47255 .93702 L
.47101 .93561 L
.47146 .93323 L
.47255 .93243 L
.47494 .93117 L
.47569 .93084 L
F
.3 g
.48449 .78458 m
.48687 .78427 L
.48926 .78453 L
.49149 .78524 L
.49165 .7853 L
.49403 .78656 L
.49564 .78762 L
.49642 .78819 L
.49843 .79001 L
.49881 .79042 L
.5002 .7924 L
.50054 .79478 L
.49913 .79717 L
.49881 .79757 L
.49642 .79937 L
.49604 .79956 L
.49403 .80064 L
.49165 .8016 L
.49046 .80195 L
.48926 .80217 L
.48687 .80234 L
.48449 .80211 L
.48336 .80195 L
.4821 .8015 L
.47971 .80057 L
.47765 .79956 L
.47732 .79942 L
.47494 .79803 L
.47401 .79717 L
.47255 .79549 L
.47223 .79478 L
.47255 .79251 L
.47261 .7924 L
.47473 .79001 L
.47494 .78982 L
.47732 .78801 L
.47792 .78762 L
.47971 .78654 L
.4821 .78535 L
.48222 .78524 L
F
.2 g
.4821 .88713 m
.48449 .88662 L
.48687 .88651 L
.48926 .88685 L
.49165 .88761 L
.49229 .88787 L
.49403 .88875 L
.49602 .89026 L
.49642 .89064 L
.49785 .89265 L
.4979 .89504 L
.49642 .89741 L
.49641 .89742 L
.49414 .89981 L
.49403 .89993 L
.49243 .9022 L
.49267 .90458 L
.49403 .90654 L
.49437 .90697 L
.49596 .90936 L
.49635 .91174 L
.49505 .91413 L
.49403 .91522 L
.49165 .91647 L
.49152 .91652 L
.48926 .9173 L
.48687 .9177 L
.48449 .91768 L
.4821 .91727 L
.47975 .91652 L
.47971 .9165 L
.47732 .91559 L
.47548 .91413 L
.47494 .91362 L
.47381 .91174 L
.47447 .90936 L
.47494 .90831 L
.47664 .90697 L
.47732 .9063 L
.47882 .90458 L
.4792 .9022 L
.47732 .8999 L
.47723 .89981 L
.47494 .89786 L
.47444 .89742 L
.47255 .89511 L
.47252 .89504 L
.47255 .89302 L
.47273 .89265 L
.47494 .89053 L
.47532 .89026 L
.47732 .88901 L
.47971 .88795 L
.47989 .88787 L
F
.1 g
.48449 .59136 m
.48687 .59124 L
.48926 .59167 L
.49014 .5919 L
.49165 .59261 L
.49403 .59415 L
.4942 .59428 L
.49642 .59661 L
.49646 .59667 L
.49748 .59906 L
.49747 .60144 L
.49657 .60383 L
.49642 .60412 L
.49478 .60622 L
.49403 .60694 L
.49165 .60856 L
.49158 .6086 L
.48926 .60954 L
.48687 .60999 L
.48449 .60994 L
.4821 .60943 L
.47994 .6086 L
.47971 .60849 L
.47732 .6071 L
.47619 .60622 L
.47494 .60517 L
.47395 .60383 L
.47281 .60144 L
.47292 .59906 L
.47446 .59667 L
.47494 .59613 L
.47732 .59434 L
.47743 .59428 L
.47971 .59296 L
.4821 .59197 L
.48231 .5919 L
F
.3 g
.4821 .4454 m
.48449 .44474 L
.48687 .44457 L
.48926 .44494 L
.49165 .44585 L
.4925 .44629 L
.49403 .44736 L
.49546 .44868 L
.49642 .44981 L
.49718 .45107 L
.49817 .45346 L
.49853 .45584 L
.49816 .45823 L
.4969 .46062 L
.49642 .46127 L
.49474 .463 L
.49403 .46361 L
.49165 .46534 L
.49162 .46539 L
.48926 .4665 L
.48687 .46693 L
.48449 .46657 L
.4821 .46556 L
.48177 .46539 L
.47971 .46409 L
.47821 .463 L
.47732 .46231 L
.47556 .46062 L
.47494 .46025 L
.47386 .45823 L
.47324 .45584 L
.47359 .45346 L
.47475 .45107 L
.47494 .45077 L
.47679 .44868 L
.47732 .4482 L
.47971 .44653 L
.48012 .44629 L
F
.2 g
.4821 .66766 m
.48449 .66724 L
.48687 .66728 L
.48926 .66782 L
.49056 .66828 L
.49165 .66883 L
.494 .67066 L
.49403 .6707 L
.49561 .67305 L
.49581 .67544 L
.49484 .67783 L
.49403 .67901 L
.49263 .68021 L
.49165 .6809 L
.48926 .68203 L
.48687 .68255 L
.48449 .68258 L
.4821 .68215 L
.47971 .68128 L
.47775 .68021 L
.47732 .67999 L
.47494 .67801 L
.47479 .67783 L
.47333 .67544 L
.47361 .67305 L
.47494 .67141 L
.47582 .67066 L
.47732 .66959 L
.47971 .66846 L
.48014 .66828 L
F
.3 g
.47971 .70327 m
.4821 .70228 L
.48449 .70174 L
.48687 .70172 L
.48926 .70227 L
.49165 .70338 L
.49274 .70408 L
.49403 .70501 L
.49529 .70647 L
.49642 .70869 L
.49646 .70886 L
.49642 .71079 L
.4963 .71124 L
.49495 .71363 L
.49403 .7147 L
.49252 .71602 L
.49165 .71663 L
.48926 .71788 L
.48725 .7184 L
.48687 .71845 L
.48475 .7184 L
.48449 .71836 L
.4821 .71768 L
.47971 .71649 L
.47893 .71602 L
.47732 .71493 L
.47582 .71363 L
.47494 .71273 L
.47386 .71124 L
.4735 .70886 L
.47494 .70659 L
.47505 .70647 L
.47732 .70456 L
.47823 .70408 L
F
.2 g
.48687 .81626 m
.48763 .81627 L
.48926 .8164 L
.49165 .81691 L
.49403 .81782 L
.49553 .81865 L
.49642 .81927 L
.49822 .82104 L
.4988 .82343 L
.49764 .82581 L
.49642 .82727 L
.49522 .8282 L
.49403 .82909 L
.49167 .83059 L
.49165 .8306 L
.48926 .8315 L
.48687 .83186 L
.48449 .83142 L
.48217 .83059 L
.4821 .8305 L
.47971 .82906 L
.47847 .8282 L
.47732 .82743 L
.47575 .82581 L
.47494 .82473 L
.47441 .82343 L
.47494 .82132 L
.47514 .82104 L
.47732 .8192 L
.47824 .81865 L
.47971 .81789 L
.4821 .817 L
.48449 .81646 L
.48653 .81627 L
F
.1 g
.47971 .63237 m
.4821 .63145 L
.48449 .63098 L
.48687 .63099 L
.48926 .63152 L
.49141 .63247 L
.49165 .63261 L
.49403 .63469 L
.49414 .63486 L
.49523 .63725 L
.4951 .63963 L
.49403 .64179 L
.49387 .64202 L
.49165 .64411 L
.49119 .64441 L
.48926 .64527 L
.48687 .64583 L
.48449 .64586 L
.4821 .64542 L
.47971 .64448 L
.47956 .64441 L
.47732 .64311 L
.47619 .64202 L
.47494 .6404 L
.47458 .63963 L
.47445 .63725 L
.47494 .63617 L
.47598 .63486 L
.47732 .63359 L
.4795 .63247 L
F
.48687 .2529 m
.48762 .25295 L
.48926 .25342 L
.49165 .2548 L
.49242 .25534 L
.49403 .2568 L
.49491 .25773 L
.49642 .2598 L
.49658 .26011 L
.49745 .2625 L
.49764 .26489 L
.4973 .26728 L
.49643 .26966 L
.49642 .2697 L
.49485 .27205 L
.49403 .2729 L
.49205 .27444 L
.49165 .27467 L
.48926 .27575 L
.48687 .27617 L
.48449 .27596 L
.4821 .27515 L
.48067 .27444 L
.47971 .2738 L
.47765 .27205 L
.47732 .27175 L
.47584 .26966 L
.47494 .26748 L
.47488 .26728 L
.47457 .26489 L
.47491 .2625 L
.47494 .26241 L
.47606 .26011 L
.47732 .25847 L
.47811 .25773 L
.47971 .25631 L
.48094 .25534 L
.4821 .2546 L
.48449 .25336 L
.486 .25295 L
F
.48449 .32891 m
.48687 .32891 L
.48827 .32934 L
.48926 .32981 L
.49165 .33155 L
.49184 .33172 L
.49382 .33411 L
.49403 .33449 L
.49483 .3365 L
.49501 .33888 L
.49454 .34127 L
.49403 .34274 L
.49344 .34366 L
.49165 .34574 L
.49132 .34604 L
.48926 .34724 L
.48687 .34792 L
.48449 .34796 L
.4821 .34742 L
.47971 .34626 L
.47937 .34604 L
.47732 .34435 L
.47675 .34366 L
.47533 .34127 L
.47494 .34012 L
.47474 .33888 L
.47494 .33688 L
.47506 .3365 L
.47645 .33411 L
.47732 .33309 L
.47895 .33172 L
.47971 .33117 L
.4821 .32973 L
.483 .32934 L
F
.47971 .86383 m
.4821 .86276 L
.48449 .86208 L
.48687 .86187 L
.48926 .86218 L
.49165 .863 L
.49356 .86401 L
.49403 .86417 L
.49633 .86639 L
.49642 .86652 L
.49722 .86878 L
.49642 .87055 L
.49586 .87117 L
.49403 .87275 L
.49165 .87351 L
.49151 .87355 L
.48926 .87409 L
.48687 .87433 L
.48449 .87421 L
.4821 .87375 L
.48135 .87355 L
.47971 .87322 L
.47732 .87204 L
.47641 .87117 L
.47494 .86924 L
.47485 .86878 L
.47494 .86812 L
.47604 .86639 L
.47732 .86496 L
.47939 .86401 L
F
.3 g
.48449 .14523 m
.48687 .14503 L
.48926 .14548 L
.48952 .14554 L
.49165 .14658 L
.49344 .14793 L
.49403 .14853 L
.49539 .15032 L
.49642 .15242 L
.49652 .1527 L
.49713 .15509 L
.49728 .15748 L
.49684 .15986 L
.49642 .16118 L
.49573 .16225 L
.49408 .16464 L
.49403 .16469 L
.49236 .16702 L
.49165 .16782 L
.49128 .16941 L
.49046 .1718 L
.49041 .17419 L
.49084 .17657 L
.49165 .1782 L
.4924 .17896 L
.49403 .18117 L
.49418 .18135 L
.4958 .18373 L
.49642 .18464 L
.49684 .18612 L
.49723 .18851 L
.49707 .19089 L
.49648 .19328 L
.49642 .19345 L
.49538 .19567 L
.49403 .19745 L
.49344 .19805 L
.49165 .19938 L
.48926 .20044 L
.48924 .20044 L
.48687 .20074 L
.48488 .20044 L
.48449 .20032 L
.4821 .19921 L
.48048 .19805 L
.47971 .19734 L
.47832 .19567 L
.47732 .19397 L
.47704 .19328 L
.47632 .19089 L
.47608 .18851 L
.47647 .18612 L
.47732 .18395 L
.47762 .18373 L
.47937 .18135 L
.47971 .18096 L
.48125 .17896 L
.4821 .17815 L
.48247 .17657 L
.48324 .17419 L
.48309 .1718 L
.48227 .16941 L
.4821 .1684 L
.48096 .16702 L
.47971 .16542 L
.47898 .16464 L
.47732 .16266 L
.47702 .16225 L
.47556 .15986 L
.47494 .15773 L
.4749 .15748 L
.47494 .15535 L
.47498 .15509 L
.47563 .1527 L
.47691 .15032 L
.47732 .14973 L
.47911 .14793 L
.47971 .14746 L
.4821 .14603 L
.48335 .14554 L
F
.2 g
.49146 .97619 m
.49165 .9761 L
.49403 .97453 L
.49455 .9738 L
.49419 .97142 L
.49403 .97126 L
.49165 .9698 L
.48928 .96903 L
.48926 .96903 L
.48687 .96865 L
.48449 .96863 L
.4821 .96892 L
.48145 .96903 L
.47971 .9695 L
.47732 .97041 L
.47559 .97142 L
.47514 .9738 L
.47732 .97544 L
.47913 .97619 L
F
.3 g
.4821 .37192 m
.48449 .37105 L
.48687 .37112 L
.48926 .37224 L
.48935 .3723 L
.49155 .37469 L
.49165 .37487 L
.49275 .37707 L
.4935 .37946 L
.49389 .38185 L
.49379 .38423 L
.4931 .38662 L
.49191 .38901 L
.49165 .38934 L
.4909 .3914 L
.49033 .39378 L
.49041 .39617 L
.49083 .39856 L
.49144 .40094 L
.49165 .40167 L
.49246 .40333 L
.49371 .40572 L
.49403 .40623 L
.49477 .4081 L
.49526 .41049 L
.495 .41288 L
.49409 .41526 L
.49403 .41538 L
.49257 .41765 L
.49165 .41862 L
.4898 .42004 L
.48926 .42026 L
.48687 .42093 L
.48449 .42082 L
.4822 .42004 L
.4821 .41999 L
.47971 .41839 L
.4789 .41765 L
.47732 .41583 L
.47694 .41526 L
.47567 .41288 L
.47524 .41049 L
.47577 .4081 L
.47706 .40572 L
.47732 .4053 L
.47851 .40333 L
.4797 .40094 L
.47971 .40092 L
.48033 .39856 L
.48073 .39617 L
.48074 .39378 L
.48008 .3914 L
.47971 .39036 L
.47875 .38901 L
.47732 .38669 L
.47729 .38662 L
.47631 .38423 L
.47613 .38185 L
.47661 .37946 L
.47732 .37748 L
.47754 .37707 L
.47896 .37469 L
.47971 .37381 L
.48139 .3723 L
F
.1 g
.4821 .55361 m
.48449 .55258 L
.48687 .55223 L
.48926 .55263 L
.49161 .55371 L
.49165 .55378 L
.49403 .55564 L
.49448 .55609 L
.49617 .55848 L
.49642 .55909 L
.49678 .56087 L
.49642 .56322 L
.49641 .56325 L
.49525 .56564 L
.49403 .56725 L
.49329 .56803 L
.49165 .56931 L
.48947 .57041 L
.48926 .57047 L
.48687 .5709 L
.48449 .57066 L
.48364 .57041 L
.4821 .56976 L
.47971 .56813 L
.47959 .56803 L
.47741 .56564 L
.47732 .56552 L
.47611 .56325 L
.47575 .56087 L
.47658 .55848 L
.47732 .55721 L
.47862 .55609 L
.47971 .55516 L
.48191 .55371 L
F
.48449 .9307 m
.48687 .93071 L
.4879 .93084 L
.48926 .93112 L
.49165 .93203 L
.49329 .93323 L
.49359 .93561 L
.49165 .93737 L
.49057 .938 L
.48926 .93846 L
.48687 .93896 L
.48449 .93898 L
.4821 .93857 L
.48032 .938 L
.47971 .9377 L
.47732 .93627 L
.47669 .93561 L
.47714 .93323 L
.47732 .93308 L
.47971 .93179 L
.4821 .93107 L
.48333 .93084 L
F
.4821 .03434 m
.48449 .0336 L
.48687 .03362 L
.48926 .03446 L
.49104 .03574 L
.49165 .03643 L
.49263 .03813 L
.49334 .04052 L
.49348 .0429 L
.49309 .04529 L
.49189 .04768 L
.49165 .04802 L
.48926 .05006 L
.48925 .05007 L
.48687 .05099 L
.48449 .05105 L
.4821 .05031 L
.48154 .05007 L
.47971 .04884 L
.47858 .04768 L
.47732 .04563 L
.47719 .04529 L
.47673 .0429 L
.47696 .04052 L
.47732 .03934 L
.47789 .03813 L
.47971 .03591 L
.47991 .03574 L
F
.2 g
.4821 .78871 m
.48449 .78792 L
.48687 .78764 L
.48926 .78787 L
.49165 .78863 L
.49394 .79001 L
.49403 .79009 L
.49618 .7924 L
.49642 .79294 L
.49657 .79478 L
.49642 .79521 L
.49488 .79717 L
.49403 .79789 L
.49165 .79906 L
.48929 .79956 L
.48926 .79956 L
.48687 .79975 L
.48483 .79956 L
.48449 .79951 L
.4821 .79897 L
.47971 .7978 L
.47891 .79717 L
.47732 .79551 L
.47698 .79478 L
.47732 .79253 L
.4774 .7924 L
.47971 .79011 L
.47984 .79001 L
F
.4821 .06848 m
.48449 .0671 L
.48687 .06726 L
.48926 .06887 L
.48968 .06916 L
.49158 .07155 L
.49165 .07169 L
.49262 .07393 L
.49282 .07632 L
.49232 .07871 L
.49165 .08043 L
.49124 .0811 L
.48926 .08309 L
.48858 .08348 L
.48687 .08412 L
.48449 .08416 L
.48243 .08348 L
.4821 .08332 L
.47971 .08136 L
.47949 .0811 L
.47807 .07871 L
.47745 .07632 L
.47766 .07393 L
.47889 .07155 L
.47971 .07052 L
.48102 .06916 L
F
.1 g
.4821 .88993 m
.48449 .88931 L
.48687 .8892 L
.48926 .8896 L
.49113 .89026 L
.49165 .89064 L
.49379 .89265 L
.49388 .89504 L
.49172 .89742 L
.49165 .89747 L
.48926 .89873 L
.48687 .89933 L
.48449 .89921 L
.4821 .89845 L
.48011 .89742 L
.47971 .89711 L
.47775 .89504 L
.47795 .89265 L
.47971 .89109 L
.48124 .89026 L
F
0 g
.4821 .59539 m
.48449 .5947 L
.48687 .5946 L
.48926 .59506 L
.49165 .59654 L
.49178 .59667 L
.49337 .59906 L
.49336 .60144 L
.49205 .60383 L
.49165 .60431 L
.48926 .60593 L
.48831 .60622 L
.48687 .60652 L
.48449 .60643 L
.48359 .60622 L
.4821 .60574 L
.47971 .60397 L
.47959 .60383 L
.47816 .60144 L
.47825 .59906 L
.47971 .59705 L
.48011 .59667 L
F
.2 g
.48449 .44862 m
.48687 .44836 L
.4887 .44868 L
.48926 .44885 L
.49165 .45028 L
.49242 .45107 L
.49382 .45346 L
.49403 .45413 L
.49428 .45584 L
.49403 .45748 L
.49377 .45823 L
.4918 .46062 L
.49165 .46073 L
.48926 .46203 L
.48687 .46243 L
.48449 .46213 L
.4821 .4611 L
.48136 .46062 L
.47971 .45939 L
.47915 .45823 L
.47846 .45584 L
.4789 .45346 L
.47971 .45195 L
.48037 .45107 L
.4821 .4496 L
.48427 .44868 L
F
.4 g
.4821 .10908 m
.48449 .10796 L
.48687 .1079 L
.48926 .10895 L
.49034 .10974 L
.49165 .11158 L
.4919 .11213 L
.49264 .11451 L
.49282 .1169 L
.49259 .11929 L
.49171 .12167 L
.49165 .12179 L
.48974 .12406 L
.48926 .12434 L
.48687 .12527 L
.48449 .12509 L
.48237 .12406 L
.4821 .12389 L
.47997 .12167 L
.47971 .12146 L
.47892 .11929 L
.47855 .1169 L
.47867 .11451 L
.47944 .11213 L
.47971 .11156 L
.48121 .10974 L
F
.1 g
.4821 .81984 m
.48449 .81904 L
.48687 .81876 L
.48926 .81896 L
.49165 .81971 L
.4937 .82104 L
.49403 .82151 L
.4945 .82343 L
.49403 .82449 L
.49289 .82581 L
.49165 .82674 L
.48926 .82768 L
.48687 .82791 L
.48449 .82761 L
.4821 .8266 L
.48106 .82581 L
.47971 .82433 L
.47932 .82343 L
.47971 .8217 L
.48022 .82104 L
F
.2 g
.4821 .70632 m
.48449 .70546 L
.48687 .70543 L
.48926 .70623 L
.48971 .70647 L
.49165 .7085 L
.4918 .70886 L
.49165 .71093 L
.49154 .71124 L
.48926 .71329 L
.48851 .71363 L
.48687 .71407 L
.48449 .71399 L
.48329 .71363 L
.4821 .71309 L
.47989 .71124 L
.47971 .71088 L
.47949 .70886 L
.47971 .7084 L
.48182 .70647 L
F
.1 g
.4821 .9075 m
.48449 .90703 L
.48687 .907 L
.48926 .90729 L
.49123 .90936 L
.49165 .91029 L
.4918 .91174 L
.49165 .91211 L
.48933 .91413 L
.48926 .91416 L
.48687 .91491 L
.48449 .91487 L
.48224 .91413 L
.4821 .91407 L
.47971 .9121 L
.47956 .91174 L
.47971 .91044 L
.48035 .90936 L
F
.4821 .67143 m
.48449 .67076 L
.48687 .67082 L
.48926 .6717 L
.49082 .67305 L
.49114 .67544 L
.48926 .67771 L
.48908 .67783 L
.48687 .67881 L
.48449 .67886 L
.4821 .678 L
.48178 .67783 L
.47971 .67576 L
.47957 .67544 L
.47971 .67345 L
.4799 .67305 L
F
.2 g
.48687 .50805 m
.48828 .50835 L
.48926 .50983 L
.48969 .51074 L
.49061 .51313 L
.49165 .51543 L
.49169 .51551 L
.49296 .5179 L
.49386 .52029 L
.49403 .5212 L
.49415 .52268 L
.49403 .52378 L
.49376 .52506 L
.49285 .52745 L
.49165 .52954 L
.49145 .52984 L
.48929 .53222 L
.48926 .53224 L
.48687 .533 L
.48472 .53222 L
.48449 .53205 L
.4823 .52984 L
.4821 .52921 L
.48108 .52745 L
.48011 .52506 L
.47972 .52268 L
.48005 .52029 L
.48106 .5179 L
.4821 .51606 L
.48224 .51551 L
.4832 .51313 L
.48445 .51074 L
.48449 .51069 L
.48589 .50835 L
F
.48449 .84125 m
.48687 .84078 L
.48926 .84122 L
.49157 .84252 L
.49165 .84258 L
.49357 .84491 L
.4937 .8473 L
.49222 .84968 L
.49165 .8502 L
.48926 .85185 L
.48883 .85207 L
.48687 .85255 L
.48475 .85207 L
.48449 .85194 L
.4821 .85039 L
.48127 .84968 L
.47975 .8473 L
.47996 .84491 L
.4821 .84255 L
.48211 .84252 L
F
0 g
.4821 .2599 m
.48449 .25848 L
.48687 .25812 L
.48926 .25859 L
.49156 .26011 L
.49165 .26037 L
.49294 .2625 L
.49324 .26489 L
.49277 .26728 L
.49165 .26946 L
.49148 .26966 L
.48926 .27127 L
.48687 .27183 L
.48449 .27153 L
.4821 .27012 L
.48164 .26966 L
.48019 .26728 L
.47978 .26489 L
.48017 .2625 L
.48186 .26011 L
F
.4821 .86629 m
.48449 .86506 L
.48687 .8648 L
.48926 .86522 L
.49134 .86639 L
.49165 .86683 L
.49267 .86878 L
.49165 .87031 L
.49047 .87117 L
.48926 .87161 L
.48687 .87208 L
.48449 .87184 L
.48277 .87117 L
.4821 .87086 L
.48018 .86878 L
.48197 .86639 L
F
.2 g
.48687 .14995 m
.48841 .15032 L
.48926 .15068 L
.49143 .1527 L
.49165 .15341 L
.4923 .15509 L
.49252 .15748 L
.49171 .15986 L
.49165 .15999 L
.48926 .1622 L
.4891 .16225 L
.48687 .16283 L
.48449 .16235 L
.48426 .16225 L
.4821 .16086 L
.4814 .15986 L
.48047 .15748 L
.48061 .15509 L
.48167 .1527 L
.4821 .15211 L
.48449 .15035 L
.48459 .15032 L
F
.48449 .94883 m
.48687 .9489 L
.48872 .94993 L
.48926 .95043 L
.49014 .95232 L
.48926 .95353 L
.48687 .9546 L
.48449 .95466 L
.4821 .9539 L
.48057 .95232 L
.4821 .94999 L
.48217 .94993 L
F
0 g
.4821 .63589 m
.48449 .6349 L
.48687 .63493 L
.48926 .63614 L
.49011 .63725 L
.48983 .63963 L
.48926 .64029 L
.48687 .64161 L
.48449 .64167 L
.4821 .64063 L
.48106 .63963 L
.48081 .63725 L
F
.3 g
.48449 .73713 m
.48687 .73677 L
.48879 .7375 L
.48926 .73773 L
.49114 .73989 L
.49163 .74227 L
.49149 .74466 L
.49005 .74705 L
.48926 .74757 L
.48687 .74856 L
.48449 .74806 L
.48303 .74705 L
.4821 .746 L
.48127 .74466 L
.4809 .74227 L
.48162 .73989 L
.4821 .73896 L
.48382 .7375 L
F
0 g
.4821 .33632 m
.48449 .33478 L
.48687 .33481 L
.4891 .3365 L
.48926 .33681 L
.4896 .33888 L
.48926 .33994 L
.48838 .34127 L
.48687 .34247 L
.48449 .34256 L
.48266 .34127 L
.4821 .3406 L
.48133 .33888 L
.48194 .3365 L
F
.48449 .5572 m
.48687 .55677 L
.48926 .55733 L
.49097 .55848 L
.49165 .56014 L
.49181 .56087 L
.49165 .5622 L
.49141 .56325 L
.48926 .56508 L
.48788 .56564 L
.48687 .5658 L
.48536 .56564 L
.48449 .56534 L
.4821 .56338 L
.48201 .56325 L
.48137 .56087 L
.4821 .55924 L
.48279 .55848 L
F
.3 g
.48687 .75838 m
.48867 .75898 L
.48926 .75937 L
.49117 .76137 L
.49165 .76365 L
.49167 .76375 L
.4918 .76614 L
.49165 .76687 L
.49129 .76853 L
.48926 .77024 L
.48687 .77073 L
.48449 .77028 L
.48228 .76853 L
.4821 .76768 L
.48157 .76614 L
.48163 .76375 L
.4821 .76223 L
.4825 .76137 L
.48449 .75908 L
.48465 .75898 L
F
.2 g
.48687 .18341 m
.48863 .18373 L
.48926 .18386 L
.49141 .18612 L
.49165 .1866 L
.49213 .18851 L
.49181 .19089 L
.49165 .19137 L
.49059 .19328 L
.48926 .19455 L
.48687 .19516 L
.48449 .19434 L
.48307 .19328 L
.48211 .19089 L
.4821 .19083 L
.48175 .18851 L
.4821 .18688 L
.48225 .18612 L
.48449 .1839 L
.48528 .18373 L
F
.48449 .40729 m
.48687 .40718 L
.48819 .4081 L
.48926 .40962 L
.48952 .41049 L
.48926 .41195 L
.48875 .41288 L
.48687 .4147 L
.48449 .4145 L
.48298 .41288 L
.48212 .41049 L
.48342 .4081 L
F
.1 g
.48449 .97133 m
.48687 .97138 L
.48707 .97142 L
.48836 .9738 L
.48687 .97437 L
.48449 .97442 L
.48257 .9738 L
.48392 .97142 L
F
.48449 .79225 m
.48687 .79167 L
.48926 .79211 L
.48981 .7924 L
.49079 .79478 L
.48926 .79595 L
.48687 .79635 L
.48449 .79579 L
.4829 .79478 L
.48412 .7924 L
F
.2 g
.48687 .49577 m
.48838 .49642 L
.4886 .49881 L
.48687 .50013 L
.48552 .49881 L
.48573 .49642 L
F
.6 g
.52217 .02381 m
.52166 .0262 L
.52074 .02858 L
.52029 .02948 L
.51937 .03097 L
.5179 .03305 L
.51769 .03336 L
.51599 .03574 L
.51551 .03629 L
.51447 .03813 L
.51346 .04052 L
.51321 .0429 L
.51389 .04529 L
.51525 .04768 L
.51551 .04812 L
.51696 .05007 L
.5179 .05149 L
.51855 .05245 L
.5199 .05484 L
.52029 .05568 L
.5208 .05723 L
.52131 .05961 L
.52153 .062 L
.52144 .06439 L
.52093 .06677 L
.52029 .06863 L
.52004 .06916 L
.51906 .07155 L
.51837 .07393 L
.51817 .07632 L
.51843 .07871 L
.51903 .0811 L
.51997 .08348 L
.52029 .08413 L
.52136 .08587 L
.52268 .08762 L
.52321 .08826 L
.52506 .09026 L
.5254 .09064 L
.52745 .09262 L
.52787 .09303 L
.52984 .09461 L
.5312 .09542 L
.53222 .09562 L
.53341 .09542 L
.53461 .09478 L
.537 .09314 L
.53718 .09303 L
.53938 .09136 L
.54045 .09064 L
.54177 .08974 L
.54416 .08826 L
.54416 .08826 L
.54654 .08696 L
.54893 .08589 L
.54894 .08587 L
.55132 .08522 L
.55371 .08497 L
.55609 .08507 L
.55848 .08533 L
.56087 .08556 L
.56325 .08564 L
.56564 .08555 L
.56803 .0854 L
.57041 .08536 L
.5728 .08558 L
.57456 .08587 L
.57519 .08608 L
.57757 .08672 L
.57996 .08729 L
.58235 .08766 L
.58474 .08781 L
.58712 .08784 L
.58951 .08788 L
.5919 .08811 L
.59291 .08826 L
.59428 .08867 L
.59667 .08964 L
.59838 .09064 L
.59906 .0911 L
.60107 .09303 L
.60144 .09339 L
.60257 .09542 L
.60325 .0978 L
.60329 .10019 L
.60256 .10258 L
.60144 .10446 L
.60084 .10496 L
.59906 .1066 L
.59802 .10735 L
.59667 .10819 L
.59428 .1094 L
.59363 .10974 L
.5919 .11015 L
.58951 .11051 L
.58712 .11061 L
.58474 .11069 L
.58235 .111 L
.57996 .11174 L
.5791 .11213 L
.57757 .11291 L
.57566 .11451 L
.57519 .11495 L
.57371 .1169 L
.57303 .11929 L
.57477 .12167 L
.57519 .12224 L
.57757 .12387 L
.5782 .12406 L
.57996 .12489 L
.58235 .12563 L
.58474 .12596 L
.58712 .12604 L
.58951 .12613 L
.59152 .12645 L
.5919 .12651 L
.59428 .12737 L
.59583 .12883 L
.59667 .13034 L
.59691 .13122 L
.59667 .13318 L
.59652 .13361 L
.59463 .13599 L
.59428 .13625 L
.5919 .13738 L
.58951 .13774 L
.58712 .13778 L
.58474 .13781 L
.58235 .13808 L
.58066 .13838 L
.57996 .13866 L
.57757 .13947 L
.57519 .14022 L
.5728 .14076 L
.57274 .14077 L
.57041 .14104 L
.56803 .1411 L
.56564 .14107 L
.56325 .1411 L
.56087 .1413 L
.55848 .14164 L
.55609 .142 L
.55371 .14222 L
.55132 .14219 L
.54893 .1418 L
.54654 .14097 L
.54611 .14077 L
.54416 .13964 L
.5426 .13838 L
.54177 .13761 L
.54051 .13599 L
.53938 .13407 L
.53921 .13361 L
.53888 .13122 L
.53938 .12948 L
.53974 .12883 L
.54162 .12645 L
.54177 .12628 L
.54383 .12406 L
.54416 .12382 L
.54563 .12167 L
.54651 .11929 L
.54638 .1169 L
.54552 .11451 L
.54416 .11225 L
.54402 .11213 L
.54178 .10974 L
.54177 .10973 L
.53938 .1077 L
.53895 .10735 L
.537 .10599 L
.53592 .10496 L
.53461 .1048 L
.53222 .10439 L
.52984 .10482 L
.52953 .10496 L
.52745 .10688 L
.52695 .10735 L
.52519 .10974 L
.52506 .10995 L
.52408 .11213 L
.5235 .11451 L
.52327 .1169 L
.52329 .11929 L
.52367 .12167 L
.52451 .12406 L
.52506 .12519 L
.5257 .12645 L
.52695 .12883 L
.52745 .13018 L
.52755 .13122 L
.52745 .13358 L
.52744 .13361 L
.52658 .13599 L
.52542 .13838 L
.52506 .13907 L
.52393 .14077 L
.52268 .14251 L
.52217 .14316 L
.5203 .14554 L
.52029 .14556 L
.5186 .14793 L
.5179 .14902 L
.51726 .15032 L
.51627 .1527 L
.5156 .15509 L
.51551 .15556 L
.51545 .15748 L
.51551 .15871 L
.51579 .15986 L
.51673 .16225 L
.51779 .16464 L
.5179 .16488 L
.51869 .16702 L
.51922 .16941 L
.51942 .1718 L
.51939 .17419 L
.51912 .17657 L
.51849 .17896 L
.5179 .18049 L
.51751 .18135 L
.51638 .18373 L
.51551 .18567 L
.51546 .18612 L
.5152 .18851 L
.51531 .19089 L
.51551 .19249 L
.51575 .19328 L
.51668 .19567 L
.5179 .19804 L
.51791 .19805 L
.51942 .20044 L
.52029 .20178 L
.52091 .20283 L
.52209 .20522 L
.52268 .20676 L
.52282 .2076 L
.52309 .20999 L
.52298 .21238 L
.52268 .2139 L
.52241 .21476 L
.52133 .21715 L
.52029 .21891 L
.51987 .21954 L
.51831 .22192 L
.5179 .22257 L
.51695 .22431 L
.51579 .2267 L
.51551 .22729 L
.51512 .22908 L
.51452 .23147 L
.51439 .23386 L
.51498 .23625 L
.51551 .23843 L
.51561 .23863 L
.51639 .24102 L
.51669 .24341 L
.51652 .24579 L
.51599 .24818 L
.51551 .2496 L
.51531 .25057 L
.5135 .25295 L
.51313 .25318 L
.51074 .25414 L
.50835 .25335 L
.50758 .25295 L
.50597 .25057 L
.50597 .25053 L
.50493 .24818 L
.50431 .24579 L
.50408 .24341 L
.50435 .24102 L
.50513 .23863 L
.50597 .23679 L
.50615 .23625 L
.50674 .23386 L
.50656 .23147 L
.50597 .2295 L
.5058 .22908 L
.50471 .2267 L
.50358 .22456 L
.50342 .22431 L
.50173 .22192 L
.50119 .22124 L
.49978 .21954 L
.49881 .21838 L
.49788 .21715 L
.49642 .21485 L
.49638 .21476 L
.49554 .21238 L
.49531 .20999 L
.49566 .2076 L
.49642 .20558 L
.49661 .20522 L
.49817 .20283 L
.49881 .20198 L
.50006 .20044 L
.50119 .19903 L
.50191 .19805 L
.50341 .19567 L
.50358 .19538 L
.50441 .19328 L
.50505 .19089 L
.50523 .18851 L
.50478 .18612 L
.50375 .18373 L
.50358 .18339 L
.50239 .18135 L
.50121 .17896 L
.50119 .17894 L
.50045 .17657 L
.50013 .17419 L
.50012 .1718 L
.5004 .16941 L
.50108 .16702 L
.50119 .16672 L
.50219 .16464 L
.50352 .16225 L
.50358 .16219 L
.50456 .15986 L
.50503 .15748 L
.50483 .15509 L
.50415 .1527 L
.50358 .15121 L
.50308 .15032 L
.50153 .14793 L
.50119 .14747 L
.49955 .14554 L
.49881 .14473 L
.49735 .14316 L
.49642 .14216 L
.49526 .14077 L
.49403 .13921 L
.49353 .13838 L
.49223 .13599 L
.49165 .13454 L
.4915 .13361 L
.49151 .13122 L
.49165 .1305 L
.49245 .12883 L
.49397 .12645 L
.49403 .12634 L
.49547 .12406 L
.49642 .12194 L
.4965 .12167 L
.49703 .11929 L
.49717 .1169 L
.49703 .11451 L
.49653 .11213 L
.49642 .11172 L
.49557 .10974 L
.49411 .10735 L
.49403 .10725 L
.49255 .10496 L
.49165 .10327 L
.49145 .10258 L
.49126 .10019 L
.49165 .09808 L
.49175 .0978 L
.49289 .09542 L
.49403 .09351 L
.49441 .09303 L
.49632 .09064 L
.49642 .09053 L
.49839 .08826 L
.49881 .08776 L
.50027 .08587 L
.50119 .08448 L
.50173 .08348 L
.50275 .0811 L
.50342 .07871 L
.50358 .07782 L
.50372 .07632 L
.50358 .07399 L
.50357 .07393 L
.5029 .07155 L
.50195 .06916 L
.50119 .06708 L
.50112 .06677 L
.50067 .06439 L
.50062 .062 L
.50086 .05961 L
.50119 .05779 L
.50138 .05723 L
.50229 .05484 L
.50358 .05256 L
.50365 .05245 L
.5053 .05007 L
.50597 .04925 L
.50678 .04768 L
.50835 .04544 L
.50841 .04529 L
.50912 .0429 L
.50886 .04052 L
.50835 .03919 L
.50768 .03813 L
.5062 .03574 L
.50597 .03522 L
.50455 .03336 L
.50358 .03199 L
.50288 .03097 L
.50153 .02858 L
.50119 .02789 L
.50065 .0262 L
.50016 .02381 L
F
.51074 .64194 m
.512 .64202 L
.51313 .64251 L
.51551 .64415 L
.51591 .64441 L
.5179 .64611 L
.51876 .6468 L
.52029 .64806 L
.52171 .64918 L
.52268 .64991 L
.52487 .65157 L
.52506 .65167 L
.52745 .65323 L
.52841 .65396 L
.52984 .65472 L
.53222 .65514 L
.53461 .6543 L
.53544 .65396 L
.537 .65286 L
.53938 .65169 L
.5397 .65157 L
.54177 .65049 L
.54416 .64943 L
.54475 .64918 L
.54654 .64851 L
.54893 .64779 L
.55132 .64731 L
.55371 .64706 L
.55609 .647 L
.55848 .64702 L
.56087 .64703 L
.56325 .64695 L
.56551 .6468 L
.56564 .64678 L
.56803 .64658 L
.57041 .64644 L
.5728 .64644 L
.57519 .64661 L
.57701 .6468 L
.57757 .64686 L
.57996 .6471 L
.58235 .64723 L
.58474 .64723 L
.58712 .64714 L
.58951 .64707 L
.5919 .64712 L
.59428 .6474 L
.59667 .64793 L
.59906 .64871 L
.60025 .64918 L
.60144 .64969 L
.60383 .65085 L
.6051 .65157 L
.60622 .65195 L
.6086 .65365 L
.6087 .65396 L
.61099 .65578 L
.61132 .65634 L
.61099 .65757 L
.60942 .65873 L
.6086 .65977 L
.60675 .66112 L
.60622 .66153 L
.60383 .66304 L
.60294 .6635 L
.60144 .66429 L
.59906 .66532 L
.59741 .66589 L
.59667 .6661 L
.59428 .66664 L
.5919 .66693 L
.58951 .66704 L
.58712 .66703 L
.58474 .667 L
.58235 .66705 L
.57996 .66723 L
.57757 .66751 L
.57519 .66782 L
.5728 .66804 L
.57041 .66812 L
.56803 .66805 L
.56564 .66792 L
.56325 .66782 L
.56087 .66781 L
.55848 .66789 L
.55609 .66798 L
.55371 .66798 L
.55132 .6678 L
.54893 .66736 L
.54654 .66667 L
.5445 .66589 L
.54416 .66574 L
.54177 .66461 L
.53979 .6635 L
.53938 .6633 L
.537 .66191 L
.53603 .66112 L
.53461 .66044 L
.53222 .65955 L
.52984 .66005 L
.52813 .66112 L
.52745 .66167 L
.5251 .6635 L
.52506 .66354 L
.52268 .6656 L
.52233 .66589 L
.52029 .66771 L
.51969 .66828 L
.5179 .66998 L
.51737 .67066 L
.51571 .67305 L
.51551 .67354 L
.51538 .67544 L
.51551 .67597 L
.51645 .67783 L
.5179 .67999 L
.51815 .68021 L
.52029 .68256 L
.52033 .6826 L
.52268 .68475 L
.52295 .68499 L
.52506 .6866 L
.52607 .68737 L
.52745 .68798 L
.52984 .6893 L
.53098 .68976 L
.53222 .68991 L
.53352 .68976 L
.53461 .68936 L
.537 .68821 L
.53933 .68737 L
.53938 .68734 L
.54177 .68618 L
.54416 .68515 L
.54457 .68499 L
.54654 .68426 L
.54893 .68358 L
.55132 .68316 L
.55371 .683 L
.55609 .68306 L
.55848 .68322 L
.56087 .68336 L
.56325 .6834 L
.56564 .68335 L
.56803 .68325 L
.57041 .68322 L
.5728 .68336 L
.57519 .68366 L
.57757 .68406 L
.57996 .68443 L
.58235 .68468 L
.58474 .68478 L
.58712 .68479 L
.58951 .68482 L
.5919 .68498 L
.592 .68499 L
.59428 .68535 L
.59667 .686 L
.59906 .687 L
.59977 .68737 L
.60144 .68803 L
.60305 .68976 L
.60383 .69085 L
.60421 .69215 L
.60383 .69367 L
.60329 .69453 L
.60144 .69665 L
.60068 .69692 L
.59906 .69796 L
.59667 .69905 L
.59598 .69931 L
.59428 .69978 L
.5919 .7002 L
.58951 .70038 L
.58712 .70043 L
.58474 .70047 L
.58235 .7006 L
.57996 .70088 L
.57757 .70129 L
.57533 .70169 L
.57519 .70172 L
.5728 .70205 L
.57041 .70222 L
.56803 .70224 L
.56564 .7022 L
.56325 .70219 L
.56087 .70229 L
.55848 .70248 L
.55609 .70269 L
.55371 .70281 L
.55132 .70272 L
.54893 .70236 L
.54654 .7017 L
.54652 .70169 L
.54416 .70077 L
.54177 .69961 L
.5412 .69931 L
.53938 .69836 L
.537 .69701 L
.53694 .69692 L
.53461 .69591 L
.53222 .69544 L
.52984 .69605 L
.52831 .69692 L
.52745 .69756 L
.52526 .69931 L
.52506 .69951 L
.52277 .70169 L
.52268 .70179 L
.52052 .70408 L
.52029 .70431 L
.51868 .70647 L
.5179 .70793 L
.51762 .70886 L
.51768 .71124 L
.5179 .71198 L
.51869 .71363 L
.52017 .71602 L
.52029 .71619 L
.52183 .7184 L
.52268 .71958 L
.52351 .72079 L
.52506 .72305 L
.52513 .72318 L
.52615 .72556 L
.52602 .72795 L
.52506 .72997 L
.52482 .73034 L
.52321 .73272 L
.52268 .73357 L
.52178 .73511 L
.5207 .7375 L
.52029 .73862 L
.51999 .73989 L
.51962 .74227 L
.51965 .74466 L
.52009 .74705 L
.52029 .74783 L
.52073 .74943 L
.5212 .75182 L
.52117 .75421 L
.52067 .75659 L
.52029 .75796 L
.51998 .75898 L
.51938 .76137 L
.51901 .76375 L
.51891 .76614 L
.5192 .76853 L
.51997 .77092 L
.52029 .77166 L
.5211 .7733 L
.52219 .77569 L
.52266 .77808 L
.52213 .78046 L
.52072 .78285 L
.52029 .78346 L
.51879 .78524 L
.5179 .78619 L
.51649 .78762 L
.51551 .78843 L
.51362 .79001 L
.51313 .79025 L
.51074 .79116 L
.50835 .79074 L
.50696 .79001 L
.50597 .78934 L
.50362 .78762 L
.50358 .78759 L
.50119 .78558 L
.50081 .78524 L
.49881 .78336 L
.49833 .78285 L
.49644 .78046 L
.49642 .78042 L
.49573 .77808 L
.49641 .77569 L
.49642 .77566 L
.49791 .7733 L
.49881 .77196 L
.49941 .77092 L
.50041 .76853 L
.5008 .76614 L
.50072 .76375 L
.50029 .76137 L
.49959 .75898 L
.49881 .75674 L
.49876 .75659 L
.49819 .75421 L
.49823 .75182 L
.49881 .74962 L
.49887 .74943 L
.49973 .74705 L
.50032 .74466 L
.50042 .74227 L
.50004 .73989 L
.49926 .7375 L
.49881 .73647 L
.49805 .73511 L
.49643 .73272 L
.49642 .73271 L
.49466 .73034 L
.49403 .72936 L
.49341 .72795 L
.49345 .72556 L
.49403 .72426 L
.49475 .72318 L
.49642 .72102 L
.49664 .72079 L
.49862 .7184 L
.49881 .71818 L
.50055 .71602 L
.50119 .71522 L
.50226 .71363 L
.50345 .71124 L
.50358 .70886 L
.50247 .70647 L
.50119 .70471 L
.50054 .70408 L
.49881 .70224 L
.49827 .70169 L
.49642 .6998 L
.49596 .69931 L
.49403 .69724 L
.49379 .69692 L
.49209 .69453 L
.49172 .69215 L
.49326 .68976 L
.49403 .68879 L
.49584 .68737 L
.49642 .68687 L
.49869 .68499 L
.49881 .68489 L
.50119 .68275 L
.50135 .6826 L
.50358 .6803 L
.50365 .68021 L
.50549 .67783 L
.50597 .67706 L
.50637 .67544 L
.50617 .67305 L
.50597 .67243 L
.50462 .67066 L
.50358 .66944 L
.50229 .66828 L
.50119 .66723 L
.49978 .66589 L
.49881 .66495 L
.49748 .6635 L
.49642 .66233 L
.49566 .66112 L
.49459 .65873 L
.49455 .65634 L
.49572 .65396 L
.49642 .65293 L
.49788 .65157 L
.49881 .65069 L
.50059 .64918 L
.50119 .64868 L
.50347 .6468 L
.50358 .64671 L
.50597 .64475 L
.50624 .64441 L
.50835 .64304 L
.51031 .64202 L
F
.51896 .97619 m
.5179 .97531 L
.51681 .9738 L
.51718 .97142 L
.5179 .97066 L
.52011 .96903 L
.52029 .96891 L
.52268 .96754 L
.52443 .96664 L
.52506 .96634 L
.52745 .96532 L
.52984 .9646 L
.53222 .9644 L
.53461 .96473 L
.537 .96539 L
.53938 .96615 L
.54093 .96664 L
.54177 .9669 L
.54416 .96758 L
.54654 .96816 L
.54893 .96862 L
.55132 .96892 L
.55311 .96903 L
.55371 .96905 L
.55609 .96904 L
.55664 .96903 L
.55848 .96897 L
.56087 .96891 L
.56325 .96891 L
.56564 .96898 L
.56677 .96903 L
.56803 .96907 L
.57041 .96911 L
.5728 .96906 L
.57355 .96903 L
.57519 .96889 L
.57757 .96867 L
.57996 .96847 L
.58235 .96835 L
.58474 .96831 L
.58712 .96833 L
.58951 .96833 L
.5919 .96826 L
.59428 .96806 L
.59667 .96771 L
.59906 .96721 L
.60118 .96664 L
.60144 .96656 L
.60383 .96578 L
.60622 .96489 L
.60775 .96426 L
.6086 .96385 L
.6105 .96187 L
.6086 .96042 L
.60681 .95948 L
.60622 .95912 L
.60383 .95794 L
.60186 .9571 L
.60144 .95705 L
.59906 .95627 L
.59706 .95471 L
.59667 .95449 L
.59461 .95232 L
.59667 .95036 L
.5973 .94993 L
.59906 .94868 L
.60055 .94755 L
.60144 .94661 L
.60226 .94516 L
.60144 .94296 L
.60126 .94277 L
.59906 .9414 L
.59667 .94047 L
.59645 .94039 L
.59428 .93994 L
.5919 .93969 L
.58951 .93966 L
.58712 .93975 L
.58474 .93986 L
.58235 .93988 L
.57996 .93978 L
.57757 .93957 L
.57519 .93935 L
.5728 .93921 L
.57041 .93922 L
.56803 .93938 L
.56564 .9396 L
.56325 .93978 L
.56087 .93987 L
.55848 .93988 L
.55609 .93988 L
.55371 .93996 L
.55132 .94022 L
.55033 .94039 L
.54893 .9405 L
.54654 .94117 L
.54471 .94277 L
.54416 .94332 L
.54336 .94516 L
.54416 .94698 L
.54461 .94755 L
.54654 .94924 L
.54722 .94993 L
.54893 .952 L
.54897 .95232 L
.54893 .9525 L
.54655 .95471 L
.54654 .95472 L
.54416 .95634 L
.5418 .9571 L
.54177 .95711 L
.53938 .95808 L
.537 .95906 L
.53618 .95948 L
.53461 .95991 L
.53222 .96033 L
.52984 .9601 L
.52798 .95948 L
.52745 .95923 L
.52506 .95796 L
.5236 .9571 L
.52268 .95664 L
.52106 .95471 L
.52029 .95317 L
.52013 .95232 L
.52029 .95097 L
.52063 .94993 L
.52176 .94755 L
.52239 .94516 L
.52159 .94277 L
.52029 .94083 L
.51937 .94039 L
.5179 .93923 L
.51635 .938 L
.51551 .93743 L
.51313 .93576 L
.51291 .93561 L
.51313 .93349 L
.51349 .93323 L
.51551 .93195 L
.51731 .93084 L
.5179 .93042 L
.52029 .92897 L
.52116 .92845 L
.52268 .92776 L
.52484 .92607 L
.52506 .9259 L
.52695 .92368 L
.52543 .92129 L
.52506 .92073 L
.52268 .919 L
.52235 .9189 L
.52029 .91737 L
.51919 .91652 L
.5179 .91566 L
.51648 .91413 L
.51551 .91308 L
.51476 .91174 L
.51526 .90936 L
.51551 .90895 L
.51695 .90697 L
.5179 .90525 L
.51818 .90458 L
.51826 .9022 L
.5179 .90132 L
.51694 .89981 L
.51551 .89842 L
.51417 .89742 L
.51313 .89678 L
.51074 .89621 L
.50835 .8971 L
.50769 .89742 L
.50597 .89888 L
.50506 .89981 L
.50372 .9022 L
.50383 .90458 L
.50516 .90697 L
.50597 .90725 L
.50665 .90936 L
.50719 .91174 L
.50597 .9139 L
.50573 .91413 L
.50358 .91616 L
.50297 .91652 L
.50119 .91792 L
.49997 .9189 L
.49881 .91946 L
.49746 .92129 L
.49653 .92368 L
.49798 .92607 L
.49881 .92701 L
.50114 .92845 L
.50119 .92848 L
.50358 .92994 L
.50495 .93084 L
.50597 .93145 L
.50835 .93294 L
.50883 .93323 L
.50943 .93561 L
.50835 .93633 L
.50597 .938 L
.50597 .938 L
.50358 .93981 L
.50288 .94039 L
.50119 .94181 L
.50073 .94277 L
.49999 .94516 L
.50055 .94755 L
.50119 .94888 L
.50159 .94993 L
.50206 .95232 L
.50119 .95462 L
.50114 .95471 L
.49881 .95708 L
.49878 .9571 L
.49642 .95889 L
.49576 .95948 L
.49403 .96115 L
.49361 .96187 L
.49403 .96376 L
.49447 .96426 L
.49642 .96571 L
.4979 .96664 L
.49881 .96719 L
.50119 .96861 L
.50184 .96903 L
.50358 .97027 L
.5048 .97142 L
.50515 .9738 L
.50358 .97565 L
.50287 .97619 L
F
.7 g
.51074 .34809 m
.5131 .34843 L
.51313 .34844 L
.51551 .34976 L
.51693 .35082 L
.5179 .35174 L
.51931 .3532 L
.52029 .35438 L
.52114 .35559 L
.5225 .35798 L
.52268 .35824 L
.52341 .36037 L
.52385 .36275 L
.52362 .36514 L
.52271 .36753 L
.52268 .36759 L
.52137 .36991 L
.52029 .37184 L
.52005 .3723 L
.51899 .37469 L
.51817 .37707 L
.5179 .37795 L
.51757 .37946 L
.5172 .38185 L
.51721 .38423 L
.51766 .38662 L
.5179 .38758 L
.51833 .38901 L
.51885 .3914 L
.51901 .39378 L
.51889 .39617 L
.51861 .39856 L
.51818 .40094 L
.5179 .40203 L
.5175 .40333 L
.51651 .40572 L
.51551 .40776 L
.51548 .4081 L
.51515 .41049 L
.51527 .41288 L
.51551 .41468 L
.51576 .41526 L
.51687 .41765 L
.5179 .4197 L
.5181 .42004 L
.51962 .42243 L
.52029 .4234 L
.5213 .42481 L
.52268 .42676 L
.52294 .4272 L
.52413 .42959 L
.52461 .43197 L
.52437 .43436 L
.52356 .43675 L
.52268 .43852 L
.52225 .43913 L
.52045 .44152 L
.52029 .44172 L
.51826 .44391 L
.5179 .44426 L
.51576 .44629 L
.51551 .44649 L
.51313 .4483 L
.51244 .44868 L
.51074 .44914 L
.50837 .44868 L
.50835 .44867 L
.50597 .44715 L
.50479 .44629 L
.50358 .44526 L
.50199 .44391 L
.50119 .44319 L
.49946 .44152 L
.49881 .44087 L
.49737 .43913 L
.49642 .43785 L
.49587 .43675 L
.49501 .43436 L
.49486 .43197 L
.49555 .42959 L
.49642 .42783 L
.49704 .4272 L
.49881 .42503 L
.499 .42481 L
.50101 .42243 L
.50119 .42219 L
.50276 .42004 L
.50358 .41878 L
.5042 .41765 L
.50543 .41526 L
.50597 .41409 L
.50614 .41288 L
.5063 .41049 L
.50597 .4081 L
.50597 .40804 L
.50485 .40572 L
.50386 .40333 L
.50358 .40252 L
.50317 .40094 L
.50277 .39856 L
.50253 .39617 L
.50246 .39378 L
.50269 .3914 L
.50329 .38901 L
.50358 .38814 L
.50404 .38662 L
.50457 .38423 L
.50463 .38185 L
.50427 .37946 L
.50369 .37707 L
.50358 .37666 L
.50291 .37469 L
.50187 .3723 L
.50119 .37098 L
.50062 .36991 L
.49941 .36753 L
.49881 .36582 L
.49864 .36514 L
.4985 .36275 L
.49881 .36079 L
.49892 .36037 L
.49977 .35798 L
.50106 .35559 L
.50119 .35538 L
.50287 .3532 L
.50358 .35244 L
.50532 .35082 L
.50597 .35032 L
.50835 .34879 L
.5092 .34843 L
F
.6 g
.51074 .79683 m
.51209 .79717 L
.51313 .79773 L
.51551 .7992 L
.51618 .79956 L
.5179 .8009 L
.51916 .80195 L
.52029 .80292 L
.52155 .80433 L
.52268 .80591 L
.52306 .80672 L
.52326 .80911 L
.52268 .81057 L
.52206 .81149 L
.52029 .8135 L
.51976 .81388 L
.5179 .81538 L
.51665 .81627 L
.51551 .81691 L
.51313 .81807 L
.51074 .81862 L
.50835 .81832 L
.50597 .81741 L
.50366 .81627 L
.50358 .81622 L
.50119 .81479 L
.49984 .81388 L
.49881 .81327 L
.49682 .81149 L
.49642 .8111 L
.49509 .80911 L
.49532 .80672 L
.49642 .80524 L
.49736 .80433 L
.49881 .80306 L
.50043 .80195 L
.50119 .80141 L
.50358 .79984 L
.50399 .79956 L
.50597 .79855 L
.50835 .79723 L
.50848 .79717 L
F
.5 g
.51074 .56295 m
.51171 .56325 L
.51313 .56474 L
.51478 .56564 L
.51551 .56706 L
.51638 .56803 L
.5179 .56992 L
.51833 .57041 L
.52029 .57265 L
.52043 .5728 L
.52261 .57519 L
.52268 .57524 L
.52458 .57757 L
.52506 .5783 L
.52573 .57996 L
.52573 .58235 L
.52506 .58426 L
.52479 .58474 L
.52321 .58712 L
.52268 .58787 L
.5213 .58951 L
.52029 .59064 L
.51908 .5919 L
.5179 .59304 L
.51668 .59428 L
.51551 .59517 L
.51402 .59667 L
.51313 .59745 L
.51074 .5985 L
.50835 .59699 L
.50786 .59667 L
.50597 .5948 L
.50523 .59428 L
.50358 .59273 L
.50267 .5919 L
.50119 .59042 L
.50035 .58951 L
.49881 .58766 L
.49841 .58712 L
.49691 .58474 L
.49642 .58372 L
.49596 .58235 L
.49584 .57996 L
.49642 .57822 L
.49677 .57757 L
.49857 .57519 L
.49881 .57491 L
.50076 .5728 L
.50119 .57233 L
.50295 .57041 L
.50358 .56971 L
.505 .56803 L
.50597 .56698 L
.50673 .56564 L
.50835 .56477 L
.50978 .56325 L
F
.7 g
.50835 .05226 m
.51074 .05124 L
.51313 .05175 L
.51416 .05245 L
.51551 .05382 L
.51625 .05484 L
.51734 .05723 L
.51787 .05961 L
.5179 .05981 L
.51811 .062 L
.51802 .06439 L
.5179 .06514 L
.51751 .06677 L
.51651 .06916 L
.51551 .07085 L
.51514 .07155 L
.51398 .07393 L
.51361 .07632 L
.51415 .07871 L
.51516 .0811 L
.51551 .08185 L
.51649 .08348 L
.5179 .0857 L
.51803 .08587 L
.51985 .08826 L
.52029 .08882 L
.52165 .09064 L
.52268 .09211 L
.52319 .09303 L
.52432 .09542 L
.52502 .0978 L
.52506 .09801 L
.52525 .10019 L
.52506 .10219 L
.52497 .10258 L
.52405 .10496 L
.5228 .10735 L
.52268 .10759 L
.52159 .10974 L
.52072 .11213 L
.52029 .11401 L
.52023 .11451 L
.52004 .1169 L
.52007 .11929 L
.52029 .12104 L
.52041 .12167 L
.52113 .12406 L
.52208 .12645 L
.52268 .12783 L
.52293 .12883 L
.52333 .13122 L
.52323 .13361 L
.52274 .13599 L
.52268 .13623 L
.52191 .13838 L
.52071 .14077 L
.52029 .14147 L
.51911 .14316 L
.5179 .14467 L
.51719 .14554 L
.51551 .14739 L
.51523 .14793 L
.51313 .14981 L
.51252 .15032 L
.51074 .15109 L
.50835 .15037 L
.50828 .15032 L
.50597 .14826 L
.5056 .14793 L
.50358 .14587 L
.50325 .14554 L
.50119 .14332 L
.50105 .14316 L
.49919 .14077 L
.49881 .1402 L
.49784 .13838 L
.49694 .13599 L
.49644 .13361 L
.49642 .13122 L
.49701 .12883 L
.49809 .12645 L
.49881 .12503 L
.49926 .12406 L
.50015 .12167 L
.50061 .11929 L
.50072 .1169 L
.50058 .11451 L
.50013 .11213 L
.49926 .10974 L
.49881 .10876 L
.49807 .10735 L
.4969 .10496 L
.49642 .10364 L
.49616 .10258 L
.496 .10019 L
.49634 .0978 L
.49642 .09739 L
.49708 .09542 L
.49823 .09303 L
.49881 .09207 L
.49983 .09064 L
.50119 .08892 L
.50174 .08826 L
.50358 .08601 L
.50368 .08587 L
.50536 .08348 L
.50597 .08258 L
.5065 .0811 L
.50765 .07871 L
.50835 .07687 L
.50842 .07632 L
.50835 .07502 L
.50798 .07393 L
.50666 .07155 L
.50597 .06982 L
.50558 .06916 L
.50455 .06677 L
.50404 .06439 L
.50398 .062 L
.50424 .05961 L
.50484 .05723 L
.50597 .05489 L
.50599 .05484 L
.50802 .05245 L
F
.50835 .6802 m
.51074 .67957 L
.51313 .68001 L
.51363 .68021 L
.51551 .68151 L
.51693 .6826 L
.5179 .68348 L
.5196 .68499 L
.52029 .6856 L
.52214 .68737 L
.52268 .68774 L
.52423 .68976 L
.52506 .69127 L
.52527 .69215 L
.52506 .69407 L
.52488 .69453 L
.52345 .69692 L
.52268 .69803 L
.5216 .69931 L
.52029 .70084 L
.51952 .70169 L
.5179 .70339 L
.51727 .70408 L
.51551 .70572 L
.51524 .70647 L
.51313 .70843 L
.51283 .70886 L
.51305 .71124 L
.51313 .71136 L
.51526 .71363 L
.51551 .71437 L
.51694 .71602 L
.5179 .71734 L
.51869 .7184 L
.52028 .72079 L
.52029 .7208 L
.52161 .72318 L
.52241 .72556 L
.52233 .72795 L
.5214 .73034 L
.52029 .73236 L
.52006 .73272 L
.5187 .73511 L
.5179 .73672 L
.5176 .7375 L
.51683 .73989 L
.51639 .74227 L
.51643 .74466 L
.51696 .74705 L
.51767 .74943 L
.5179 .7504 L
.51816 .75182 L
.51814 .75421 L
.5179 .75548 L
.51762 .75659 L
.51687 .75898 L
.51615 .76137 L
.51565 .76375 L
.51552 .76614 L
.51592 .76853 L
.51688 .77092 L
.5179 .77297 L
.51809 .7733 L
.51918 .77569 L
.51962 .77808 L
.51912 .78046 L
.5179 .78273 L
.51769 .78285 L
.51551 .78512 L
.51543 .78524 L
.51313 .7867 L
.51074 .78736 L
.50835 .78707 L
.50597 .78596 L
.50483 .78524 L
.50358 .78424 L
.50216 .78285 L
.50119 .7821 L
.50041 .78046 L
.49979 .77808 L
.50037 .77569 L
.50119 .77391 L
.50172 .7733 L
.50323 .77092 L
.50358 .77054 L
.5043 .76853 L
.50476 .76614 L
.50464 .76375 L
.50414 .76137 L
.50358 .75949 L
.50338 .75898 L
.5025 .75659 L
.50191 .75421 L
.50194 .75182 L
.50257 .74943 L
.50347 .74705 L
.50358 .74671 L
.50409 .74466 L
.50417 .74227 L
.50375 .73989 L
.50358 .73918 L
.5029 .7375 L
.50167 .73511 L
.50119 .7343 L
.50016 .73272 L
.49881 .73062 L
.49866 .73034 L
.49768 .72795 L
.49769 .72556 L
.49869 .72318 L
.49881 .72294 L
.50028 .72079 L
.50119 .71958 L
.50214 .7184 L
.50358 .7167 L
.50415 .71602 L
.50597 .71407 L
.50612 .71363 L
.50835 .71128 L
.50838 .71124 L
.50865 .70886 L
.50835 .70844 L
.50628 .70647 L
.50597 .70579 L
.50407 .70408 L
.50358 .70358 L
.5017 .70169 L
.50119 .70116 L
.49956 .69931 L
.49881 .69843 L
.49777 .69692 L
.49654 .69453 L
.49642 .69412 L
.4963 .69215 L
.49642 .69162 L
.49732 .68976 L
.49881 .68782 L
.4994 .68737 L
.50119 .6857 L
.50204 .68499 L
.50358 .68369 L
.50488 .6826 L
.50597 .6818 L
.50831 .68021 L
F
.6 g
.50835 .60809 m
.51074 .60745 L
.51313 .60781 L
.51483 .6086 L
.51551 .60903 L
.5179 .61075 L
.51821 .61099 L
.52029 .61272 L
.52101 .61338 L
.52268 .61492 L
.52337 .61577 L
.52502 .61815 L
.52506 .61825 L
.52543 .62054 L
.52506 .62229 L
.52476 .62293 L
.52318 .62531 L
.52268 .62598 L
.52106 .6277 L
.52029 .62847 L
.51854 .63009 L
.5179 .63062 L
.51564 .63247 L
.51551 .63254 L
.51313 .63392 L
.51074 .63447 L
.50835 .63344 L
.50645 .63247 L
.50597 .63194 L
.50371 .63009 L
.50358 .62997 L
.50123 .6277 L
.50119 .62766 L
.49929 .62531 L
.49881 .6248 L
.498 .62293 L
.49744 .62054 L
.49774 .61815 L
.49881 .61606 L
.49901 .61577 L
.50114 .61338 L
.50119 .61332 L
.50358 .61123 L
.50388 .61099 L
.50597 .60946 L
.50707 .6086 L
F
.7 g
.50835 .93965 m
.51074 .93912 L
.51313 .93938 L
.51546 .94039 L
.51551 .9404 L
.5179 .94231 L
.51813 .94277 L
.51893 .94516 L
.51831 .94755 L
.5179 .94834 L
.51714 .94993 L
.51655 .95232 L
.51761 .95471 L
.5179 .95523 L
.52007 .9571 L
.52029 .95726 L
.52268 .95915 L
.52302 .95948 L
.52506 .9618 L
.52509 .96187 L
.52506 .96291 L
.52414 .96426 L
.52268 .96541 L
.52079 .96664 L
.52029 .96695 L
.5179 .96829 L
.51661 .96903 L
.51551 .96957 L
.51313 .97059 L
.51074 .97095 L
.50835 .97038 L
.50597 .96929 L
.50545 .96903 L
.50358 .96801 L
.50121 .96664 L
.50119 .96663 L
.49881 .96487 L
.49819 .96426 L
.49751 .96187 L
.49881 .95993 L
.49925 .95948 L
.50119 .95776 L
.50206 .9571 L
.50358 .95607 L
.50455 .95471 L
.5057 .95232 L
.50509 .94993 L
.50389 .94755 L
.50358 .94669 L
.5033 .94516 L
.50358 .9438 L
.50409 .94277 L
.50597 .94065 L
.5066 .94039 L
F
.50835 .64655 m
.51074 .64598 L
.51313 .64626 L
.51451 .6468 L
.51551 .64733 L
.5179 .64892 L
.51826 .64918 L
.52029 .65084 L
.52106 .65157 L
.52268 .65316 L
.52317 .65396 L
.52429 .65634 L
.52419 .65873 L
.52309 .66112 L
.52268 .66183 L
.52128 .6635 L
.52029 .66459 L
.51893 .66589 L
.5179 .66678 L
.51604 .66828 L
.51551 .66858 L
.51313 .66988 L
.51074 .67034 L
.50835 .66959 L
.50602 .66828 L
.50597 .66821 L
.50358 .66632 L
.5031 .66589 L
.50119 .66397 L
.50081 .6635 L
.49917 .66112 L
.49881 .66037 L
.49828 .65873 L
.49825 .65634 L
.49881 .65471 L
.49922 .65396 L
.50118 .65157 L
.50119 .65155 L
.50358 .64946 L
.50394 .64918 L
.50597 .64779 L
.5076 .6468 L
F
.6 g
.51074 .87343 m
.51277 .87355 L
.51313 .87364 L
.51551 .87452 L
.5179 .8758 L
.51813 .87594 L
.52029 .87731 L
.52129 .87833 L
.52268 .88007 L
.52294 .88071 L
.52268 .88292 L
.52259 .8831 L
.52061 .88549 L
.52029 .88582 L
.5179 .88783 L
.51784 .88787 L
.51551 .88952 L
.51448 .89026 L
.51313 .89102 L
.51074 .89156 L
.50835 .89078 L
.50716 .89026 L
.50597 .88926 L
.50388 .88787 L
.50358 .88765 L
.50119 .88571 L
.50096 .88549 L
.49892 .8831 L
.49881 .88289 L
.49848 .88071 L
.49881 .8799 L
.50005 .87833 L
.50119 .8772 L
.50332 .87594 L
.50358 .87579 L
.50597 .87456 L
.50835 .87369 L
.50891 .87355 L
F
.8 g
.50835 .41911 m
.51074 .41824 L
.51313 .41924 L
.51441 .42004 L
.51551 .42159 L
.51628 .42243 L
.5179 .42446 L
.51818 .42481 L
.51978 .4272 L
.52029 .42785 L
.52084 .42959 L
.52124 .43197 L
.52106 .43436 L
.52038 .43675 L
.52029 .43698 L
.51918 .43913 L
.5179 .44089 L
.51735 .44152 L
.51551 .44319 L
.51482 .44391 L
.51313 .44466 L
.51074 .44526 L
.50835 .4449 L
.50624 .44391 L
.50597 .44374 L
.50358 .44193 L
.50313 .44152 L
.50119 .43935 L
.50105 .43913 L
.49969 .43675 L
.49896 .43436 L
.49882 .43197 L
.49938 .42959 L
.50068 .4272 L
.50119 .42645 L
.50256 .42481 L
.50358 .42368 L
.50472 .42243 L
.50597 .42119 L
.50673 .42004 L
F
.7 g
.50597 .80111 m
.50835 .80024 L
.51074 .80001 L
.51313 .80053 L
.51551 .80174 L
.51584 .80195 L
.5179 .80361 L
.51852 .80433 L
.51995 .80672 L
.52013 .80911 L
.519 .81149 L
.5179 .81288 L
.51657 .81388 L
.51551 .81457 L
.51313 .81568 L
.51074 .81612 L
.50835 .8159 L
.50597 .8151 L
.50371 .81388 L
.50358 .81381 L
.50119 .81203 L
.50075 .81149 L
.49929 .80911 L
.49948 .80672 L
.50119 .80438 L
.50125 .80433 L
.50358 .80242 L
.50437 .80195 L
F
.50835 .19652 m
.51074 .19588 L
.51313 .19723 L
.51429 .19805 L
.51551 .19966 L
.51619 .20044 L
.51786 .20283 L
.5179 .2029 L
.51906 .20522 L
.51973 .2076 L
.51998 .20999 L
.51987 .21238 L
.51933 .21476 L
.51826 .21715 L
.5179 .21776 L
.51668 .21954 L
.51551 .2209 L
.51486 .22192 L
.51313 .22323 L
.51107 .22431 L
.51074 .22437 L
.50978 .22431 L
.50835 .22372 L
.50603 .22192 L
.50597 .22187 L
.50365 .21954 L
.50358 .21946 L
.50171 .21715 L
.50119 .21646 L
.50037 .21476 L
.49965 .21238 L
.49947 .20999 L
.49975 .2076 L
.50057 .20522 L
.50119 .20398 L
.50201 .20283 L
.50358 .2009 L
.50397 .20044 L
.50597 .19845 L
.50638 .19805 L
F
.6 g
.50835 .56988 m
.51074 .56924 L
.51313 .56984 L
.51459 .57041 L
.51551 .57145 L
.51705 .5728 L
.5179 .57368 L
.51925 .57519 L
.52029 .57642 L
.52092 .57757 L
.5218 .57996 L
.52179 .58235 L
.52105 .58474 L
.52029 .58633 L
.51975 .58712 L
.5179 .58949 L
.51789 .58951 L
.51551 .59165 L
.51516 .5919 L
.51313 .59296 L
.51074 .59336 L
.50835 .59276 L
.50649 .5919 L
.50597 .59135 L
.50385 .58951 L
.50358 .58922 L
.50187 .58712 L
.50119 .58616 L
.50047 .58474 L
.49965 .58235 L
.49956 .57996 L
.50039 .57757 L
.50119 .57615 L
.50209 .57519 L
.50358 .57359 L
.50439 .5728 L
.50597 .57147 L
.50709 .57041 L
F
.7 g
.50835 .46264 m
.51074 .46221 L
.51303 .463 L
.51313 .46307 L
.51551 .4652 L
.51568 .46539 L
.51735 .46778 L
.5179 .46888 L
.51847 .47016 L
.51929 .47255 L
.51978 .47494 L
.51981 .47732 L
.51927 .47971 L
.51826 .4821 L
.5179 .48283 L
.5171 .48449 L
.5159 .48687 L
.51551 .48764 L
.51495 .48926 L
.51339 .49165 L
.51313 .49189 L
.51102 .49403 L
.51074 .49415 L
.5096 .49403 L
.50835 .49301 L
.50716 .49165 L
.50597 .48982 L
.5056 .48926 L
.50424 .48687 L
.50358 .48564 L
.5029 .48449 L
.50147 .4821 L
.50119 .48169 L
.50023 .47971 L
.49956 .47732 L
.49962 .47494 L
.50027 .47255 L
.50119 .47036 L
.5013 .47016 L
.5027 .46778 L
.50358 .4666 L
.5046 .46539 L
.50597 .46416 L
.50759 .463 L
F
.8 g
.51074 .08511 m
.51313 .08569 L
.51345 .08587 L
.51551 .08748 L
.51637 .08826 L
.5179 .09004 L
.51837 .09064 L
.51986 .09303 L
.52029 .09388 L
.52083 .09542 L
.52139 .0978 L
.52159 .10019 L
.52137 .10258 L
.52066 .10496 L
.52029 .10589 L
.51957 .10735 L
.5184 .10974 L
.5179 .11082 L
.5175 .11213 L
.51699 .11451 L
.51677 .1169 L
.51683 .11929 L
.51723 .12167 L
.5179 .12391 L
.51798 .12406 L
.51897 .12645 L
.51978 .12883 L
.52016 .13122 L
.52007 .13361 L
.51962 .13599 L
.51884 .13838 L
.5179 .14029 L
.51762 .14077 L
.51571 .14316 L
.51551 .14334 L
.51313 .14515 L
.51226 .14554 L
.51074 .14587 L
.50862 .14554 L
.50835 .14544 L
.50597 .14402 L
.50491 .14316 L
.50358 .14173 L
.50284 .14077 L
.50148 .13838 L
.50119 .13779 L
.50063 .13599 L
.50017 .13361 L
.50014 .13122 L
.50065 .12883 L
.50119 .1273 L
.50165 .12645 L
.50281 .12406 L
.50358 .12229 L
.50375 .12167 L
.50423 .11929 L
.50434 .1169 L
.50417 .11451 L
.50366 .11213 L
.50358 .11181 L
.50273 .10974 L
.50153 .10735 L
.50119 .10674 L
.50042 .10496 L
.49974 .10258 L
.49959 .10019 L
.49988 .0978 L
.50053 .09542 L
.50119 .09378 L
.50161 .09303 L
.50323 .09064 L
.50358 .09022 L
.50541 .08826 L
.50597 .08776 L
.50835 .08593 L
.50845 .08587 L
F
.50597 .68488 m
.50835 .68364 L
.51074 .68311 L
.51313 .68348 L
.51551 .68467 L
.51603 .68499 L
.5179 .68646 L
.51885 .68737 L
.52029 .68888 L
.52074 .68976 L
.52157 .69215 L
.52127 .69453 L
.52029 .69663 L
.52012 .69692 L
.51837 .69931 L
.5179 .69984 L
.51603 .70169 L
.51551 .70208 L
.51313 .70354 L
.51074 .70405 L
.50835 .7035 L
.50597 .70208 L
.50544 .70169 L
.50358 .69995 L
.50299 .69931 L
.50119 .69692 L
.50119 .69692 L
.50005 .69453 L
.49982 .69215 L
.50074 .68976 L
.50119 .68895 L
.50277 .68737 L
.50358 .68663 L
.50579 .68499 L
F
.7 g
.50835 .91605 m
.51074 .91552 L
.51313 .91581 L
.51519 .91652 L
.51551 .91669 L
.5179 .9182 L
.51887 .9189 L
.52029 .91965 L
.52146 .92129 L
.52241 .92368 L
.52099 .92607 L
.52029 .92688 L
.5179 .92836 L
.51767 .92845 L
.51551 .92949 L
.51313 .93029 L
.51074 .93051 L
.50835 .93006 L
.50597 .92914 L
.50457 .92845 L
.50358 .92804 L
.50129 .92607 L
.50119 .92596 L
.49996 .92368 L
.50081 .92129 L
.50119 .92056 L
.50332 .9189 L
.50358 .9187 L
.50597 .91711 L
.50678 .91652 L
F
.6 g
.50597 .27658 m
.50835 .27505 L
.51074 .27446 L
.51313 .27497 L
.51551 .2765 L
.51592 .27682 L
.5179 .27895 L
.5181 .27921 L
.51961 .2816 L
.52029 .28302 L
.52064 .28398 L
.52131 .28637 L
.52157 .28876 L
.52128 .29114 L
.52046 .29353 L
.52029 .29395 L
.51939 .29592 L
.51843 .29831 L
.5179 .3001 L
.51779 .30069 L
.51747 .30308 L
.51735 .30547 L
.5175 .30785 L
.5179 .30983 L
.51802 .31024 L
.51891 .31263 L
.51978 .31501 L
.52029 .3174 L
.52029 .31743 L
.52032 .31979 L
.52029 .3202 L
.51999 .32217 L
.5194 .32456 L
.51849 .32695 L
.5179 .3281 L
.51717 .32934 L
.51551 .33138 L
.5152 .33172 L
.51313 .3335 L
.512 .33411 L
.51074 .33422 L
.51031 .33411 L
.50835 .33284 L
.50684 .33172 L
.50597 .33045 L
.5051 .32934 L
.50374 .32695 L
.50358 .3266 L
.50282 .32456 L
.50221 .32217 L
.50187 .31979 L
.50188 .3174 L
.50235 .31501 L
.50319 .31263 L
.50358 .31169 L
.50404 .31024 L
.50456 .30785 L
.50469 .30547 L
.50452 .30308 L
.50414 .30069 L
.50358 .29861 L
.50346 .29831 L
.50242 .29592 L
.50128 .29353 L
.50119 .29343 L
.50039 .29114 L
.50004 .28876 L
.50023 .28637 L
.50084 .28398 L
.50119 .28299 L
.50185 .2816 L
.50339 .27921 L
.50358 .27897 L
.50566 .27682 L
F
.7 g
.51074 .6106 m
.51313 .61089 L
.51345 .61099 L
.51551 .61195 L
.51753 .61338 L
.5179 .61368 L
.51982 .61577 L
.52029 .61646 L
.52112 .61815 L
.52146 .62054 L
.52093 .62293 L
.52029 .62457 L
.51964 .62531 L
.5179 .62738 L
.51757 .6277 L
.51551 .6293 L
.51407 .63009 L
.51313 .63044 L
.51074 .63073 L
.50835 .63014 L
.50819 .63009 L
.50597 .62875 L
.50467 .6277 L
.50358 .62661 L
.50259 .62531 L
.50132 .62293 L
.50119 .62257 L
.5008 .62054 L
.50109 .61815 L
.50119 .61786 L
.50233 .61577 L
.50358 .61425 L
.5046 .61338 L
.50597 .61238 L
.50835 .61113 L
.50874 .61099 L
F
.8 g
.50597 .95701 m
.50835 .95587 L
.51074 .9549 L
.51313 .95546 L
.51551 .95673 L
.5165 .9571 L
.5179 .95805 L
.51956 .95948 L
.52029 .96025 L
.52126 .96187 L
.52055 .96426 L
.52029 .96452 L
.5179 .96631 L
.51738 .96664 L
.51551 .9675 L
.51313 .96824 L
.51074 .96845 L
.50835 .96809 L
.50597 .96726 L
.50466 .96664 L
.50358 .96598 L
.50149 .96426 L
.50119 .96381 L
.50084 .96187 L
.50119 .96109 L
.50254 .95948 L
.50358 .95853 L
.50571 .9571 L
F
.50835 .71693 m
.51074 .71632 L
.51313 .71701 L
.51526 .7184 L
.51551 .71893 L
.51708 .72079 L
.5179 .722 L
.51849 .72318 L
.51928 .72556 L
.51922 .72795 L
.51831 .73034 L
.5179 .73112 L
.51688 .73272 L
.51551 .73457 L
.51531 .73511 L
.5133 .7375 L
.51313 .73761 L
.51074 .73937 L
.50835 .73809 L
.50769 .7375 L
.50597 .73541 L
.5057 .73511 L
.50384 .73272 L
.50358 .73238 L
.50225 .73034 L
.50128 .72795 L
.50127 .72556 L
.50223 .72318 L
.50358 .72115 L
.50389 .72079 L
.50597 .71861 L
.50605 .7184 L
F
.51074 .64879 m
.51313 .64905 L
.51354 .64918 L
.51551 .65006 L
.5176 .65157 L
.5179 .65179 L
.51968 .65396 L
.52029 .65517 L
.52063 .65634 L
.52057 .65873 L
.52029 .65969 L
.51963 .66112 L
.5179 .66346 L
.51786 .6635 L
.51551 .66552 L
.5149 .66589 L
.51313 .66669 L
.51074 .66701 L
.50835 .66645 L
.50695 .66589 L
.50597 .66509 L
.50419 .6635 L
.50358 .66287 L
.50246 .66112 L
.50157 .65873 L
.50153 .65634 L
.5025 .65396 L
.50358 .65241 L
.50459 .65157 L
.50597 .65053 L
.50835 .64931 L
.50874 .64918 L
F
.6 g
.51074 .8279 m
.51239 .8282 L
.51313 .82852 L
.51551 .83023 L
.5159 .83059 L
.51772 .83298 L
.5179 .83332 L
.51864 .83536 L
.51863 .83775 L
.5179 .83979 L
.51774 .84014 L
.51638 .84252 L
.51551 .84406 L
.51535 .84491 L
.51535 .8473 L
.51551 .84822 L
.51634 .84968 L
.51769 .85207 L
.5179 .85256 L
.51852 .85446 L
.51841 .85684 L
.5179 .85811 L
.51723 .85923 L
.51551 .86104 L
.51506 .86162 L
.51313 .86241 L
.51074 .86288 L
.50835 .86242 L
.50637 .86162 L
.50597 .86117 L
.5039 .85923 L
.50358 .85881 L
.50251 .85684 L
.50232 .85446 L
.5032 .85207 L
.50358 .85138 L
.50463 .84968 L
.50588 .8473 L
.5058 .84491 L
.50442 .84252 L
.50358 .84127 L
.50283 .84014 L
.50176 .83775 L
.50168 .83536 L
.50269 .83298 L
.50358 .83167 L
.50469 .83059 L
.50597 .82957 L
.50835 .82824 L
.50847 .8282 L
F
.8 g
.50835 .35224 m
.51074 .35157 L
.51313 .35191 L
.51541 .3532 L
.51551 .35329 L
.5177 .35559 L
.5179 .35589 L
.51906 .35798 L
.51991 .36037 L
.52029 .3626 L
.5203 .36275 L
.52029 .36383 L
.52011 .36514 L
.51929 .36753 L
.51797 .36991 L
.5179 .37003 L
.51654 .3723 L
.51551 .37389 L
.51505 .37469 L
.51364 .37707 L
.51313 .37779 L
.51154 .37946 L
.51074 .37958 L
.51044 .37946 L
.50838 .37707 L
.50835 .37704 L
.50669 .37469 L
.50597 .37302 L
.5055 .3723 L
.504 .36991 L
.50358 .36922 L
.50272 .36753 L
.50193 .36514 L
.50178 .36275 L
.5022 .36037 L
.50308 .35798 L
.50358 .35697 L
.50446 .35559 L
.50597 .35391 L
.50659 .3532 L
F
.7 g
.50835 .87584 m
.51074 .87551 L
.51313 .87579 L
.51367 .87594 L
.51551 .87655 L
.5179 .8783 L
.51792 .87833 L
.51953 .88071 L
.51919 .8831 L
.5179 .88479 L
.51719 .88549 L
.51551 .88671 L
.51313 .88778 L
.51278 .88787 L
.51074 .88809 L
.50914 .88787 L
.50835 .88765 L
.50597 .88651 L
.50453 .88549 L
.50358 .88461 L
.50238 .8831 L
.50196 .88071 L
.50358 .87834 L
.5036 .87833 L
.50597 .87661 L
.50787 .87594 L
F
.9 g
.50835 .42395 m
.51074 .4234 L
.51313 .42409 L
.51459 .42481 L
.51551 .42596 L
.51652 .4272 L
.51771 .42959 L
.5179 .4303 L
.51814 .43197 L
.51795 .43436 L
.5179 .43462 L
.51725 .43675 L
.51579 .43913 L
.51551 .43945 L
.51313 .44132 L
.51267 .44152 L
.51074 .44196 L
.50835 .44156 L
.50824 .44152 L
.50597 .44017 L
.50488 .43913 L
.50358 .43724 L
.50336 .43675 L
.50257 .43436 L
.50241 .43197 L
.50297 .42959 L
.50358 .42811 L
.50436 .4272 L
.50597 .42552 L
.50644 .42481 L
F
.50835 .09018 m
.51074 .08947 L
.51313 .08999 L
.51417 .09064 L
.51551 .09186 L
.51641 .09303 L
.51754 .09542 L
.5179 .0964 L
.51813 .0978 L
.51835 .10019 L
.51814 .10258 L
.5179 .10352 L
.51741 .10496 L
.51612 .10735 L
.51551 .10821 L
.51489 .10974 L
.51313 .11136 L
.51251 .11213 L
.51074 .11292 L
.50894 .11213 L
.50835 .11139 L
.5066 .10974 L
.50597 .10834 L
.50525 .10735 L
.50393 .10496 L
.50358 .10401 L
.50319 .10258 L
.50302 .10019 L
.50332 .0978 L
.50358 .09651 L
.504 .09542 L
.50526 .09303 L
.50597 .09213 L
.50737 .09064 L
F
.7 g
.50835 .57371 m
.51074 .57316 L
.51313 .57364 L
.51551 .57519 L
.51551 .57519 L
.51755 .57757 L
.5179 .57829 L
.51844 .57996 L
.51842 .58235 L
.5179 .58413 L
.51766 .58474 L
.51615 .58712 L
.51551 .58778 L
.51313 .58942 L
.5129 .58951 L
.51074 .58987 L
.50904 .58951 L
.50835 .58923 L
.50597 .58744 L
.50566 .58712 L
.504 .58474 L
.50358 .58377 L
.50314 .58235 L
.50307 .57996 L
.50358 .57833 L
.50396 .57757 L
.50597 .57525 L
.50601 .57519 L
F
.8 g
.50597 .80393 m
.50835 .80283 L
.51074 .80259 L
.51313 .80315 L
.51515 .80433 L
.51551 .80485 L
.51682 .80672 L
.51701 .80911 L
.51559 .81149 L
.51551 .81158 L
.51313 .81326 L
.51074 .81371 L
.50835 .8135 L
.50597 .8125 L
.50473 .81149 L
.50358 .81008 L
.50314 .80911 L
.50334 .80672 L
.50358 .80629 L
.50539 .80433 L
F
.9 g
.50835 .68659 m
.51074 .68607 L
.51313 .68645 L
.51495 .68737 L
.51551 .68765 L
.51743 .68976 L
.5179 .69072 L
.5183 .69215 L
.518 .69453 L
.5179 .69479 L
.51676 .69692 L
.51551 .69835 L
.51479 .69931 L
.51313 .69997 L
.51074 .70048 L
.50835 .6999 L
.50698 .69931 L
.50597 .69827 L
.50477 .69692 L
.50358 .69476 L
.5035 .69453 L
.50324 .69215 L
.50358 .69095 L
.50421 .68976 L
.50597 .68782 L
.50656 .68737 L
F
.8 g
.50835 .91858 m
.51074 .91808 L
.51313 .91833 L
.51468 .9189 L
.51551 .91909 L
.5179 .92116 L
.51797 .92129 L
.51893 .92368 L
.5179 .92563 L
.5175 .92607 L
.51551 .9276 L
.51313 .92828 L
.51074 .92841 L
.50835 .92813 L
.50597 .92715 L
.50474 .92607 L
.50358 .92457 L
.5033 .92368 L
.50358 .92231 L
.50421 .92129 L
.50597 .91938 L
.50735 .9189 L
F
.50835 .20161 m
.51074 .20119 L
.51313 .20214 L
.51416 .20283 L
.51551 .20486 L
.5157 .20522 L
.51655 .2076 L
.51684 .20999 L
.5167 .21238 L
.51603 .21476 L
.51551 .21587 L
.5148 .21715 L
.51313 .21841 L
.51074 .21928 L
.50835 .21884 L
.50603 .21715 L
.50597 .2171 L
.50428 .21476 L
.50358 .21263 L
.50353 .21238 L
.50333 .20999 L
.50358 .20788 L
.50364 .2076 L
.50454 .20522 L
.50597 .20331 L
.50653 .20283 L
F
.50835 .46735 m
.51074 .46685 L
.51291 .46778 L
.51313 .46794 L
.51513 .47016 L
.51551 .47124 L
.51604 .47255 L
.51665 .47494 L
.51669 .47732 L
.51602 .47971 L
.51551 .48081 L
.51488 .4821 L
.51313 .48383 L
.5123 .48449 L
.51074 .48516 L
.50835 .48456 L
.50824 .48449 L
.50597 .48239 L
.50571 .4821 L
.50414 .47971 L
.50358 .47808 L
.50342 .47732 L
.50348 .47494 L
.50358 .47444 L
.50416 .47255 L
.50542 .47016 L
.50597 .46944 L
.50767 .46778 L
F
.7 g
.5187 .02381 m
.51818 .0262 L
.5179 .02709 L
.51723 .02858 L
.51551 .0309 L
.51544 .03097 L
.51313 .03276 L
.51074 .03323 L
.50835 .03227 L
.50661 .03097 L
.50597 .02999 L
.50503 .02858 L
.50402 .0262 L
.50358 .02418 L
.50351 .02381 L
F
.50835 .27907 m
.51074 .27837 L
.51313 .27894 L
.51359 .27921 L
.51551 .28096 L
.51599 .2816 L
.51724 .28398 L
.5179 .28627 L
.51792 .28637 L
.51818 .28876 L
.5179 .291 L
.51787 .29114 L
.517 .29353 L
.51559 .29592 L
.51551 .29602 L
.51403 .29831 L
.51313 .29957 L
.51234 .30069 L
.51074 .3012 L
.50975 .30069 L
.50835 .29877 L
.50787 .29831 L
.50621 .29592 L
.50597 .29533 L
.50487 .29353 L
.50388 .29114 L
.50358 .28952 L
.50353 .28876 L
.50358 .28747 L
.50374 .28637 L
.50442 .28398 L
.50569 .2816 L
.50597 .28122 L
.50804 .27921 L
F
.8 g
.51074 .77082 m
.51144 .77092 L
.51313 .77206 L
.51462 .7733 L
.51551 .77472 L
.5159 .77569 L
.51647 .77808 L
.51582 .78046 L
.51551 .78119 L
.51384 .78285 L
.51313 .78322 L
.51074 .784 L
.50835 .78367 L
.50677 .78285 L
.50597 .78256 L
.50434 .78046 L
.50366 .77808 L
.50428 .77569 L
.50597 .77337 L
.50606 .7733 L
.50835 .77135 L
.50918 .77092 L
F
.9 g
.51074 .12126 m
.51168 .12167 L
.51313 .12325 L
.51417 .12406 L
.51548 .12645 L
.51551 .12658 L
.51652 .12883 L
.51698 .13122 L
.51689 .13361 L
.51636 .13599 L
.51551 .13806 L
.51542 .13838 L
.51337 .14077 L
.51313 .1409 L
.51074 .14178 L
.50835 .14124 L
.50761 .14077 L
.50597 .13916 L
.50544 .13838 L
.50436 .13599 L
.50384 .13361 L
.5038 .13122 L
.50434 .12883 L
.50557 .12645 L
.50597 .12588 L
.50686 .12406 L
.50835 .12296 L
.50961 .12167 L
F
.7 g
.50835 .16315 m
.51074 .16244 L
.51313 .16385 L
.51404 .16464 L
.51534 .16702 L
.51551 .16753 L
.51594 .16941 L
.51621 .1718 L
.51617 .17419 L
.51582 .17657 L
.51551 .17779 L
.51515 .17896 L
.51338 .18135 L
.51313 .18154 L
.51074 .1829 L
.50835 .18229 L
.50717 .18135 L
.50597 .17997 L
.50533 .17896 L
.50437 .17657 L
.50401 .17419 L
.50399 .1718 L
.50429 .16941 L
.50511 .16702 L
.50597 .16556 L
.50672 .16464 L
F
.8 g
.50835 .61411 m
.51074 .61354 L
.51313 .61383 L
.51551 .6152 L
.51611 .61577 L
.51764 .61815 L
.5179 .61926 L
.51797 .62054 L
.5179 .62121 L
.51744 .62293 L
.51585 .62531 L
.51551 .62564 L
.51313 .62718 L
.51074 .6275 L
.50835 .62682 L
.50628 .62531 L
.50597 .62499 L
.50479 .62293 L
.5042 .62054 L
.50454 .61815 L
.50597 .61592 L
.50606 .61577 L
F
.9 g
.50835 .95839 m
.51074 .9579 L
.51313 .95815 L
.51551 .95927 L
.51581 .95948 L
.51784 .96187 L
.5171 .96426 L
.51551 .96535 L
.51313 .96625 L
.51074 .96648 L
.50835 .96608 L
.50597 .96499 L
.50499 .96426 L
.50423 .96187 L
.50597 .95977 L
.50622 .95948 L
F
.7 g
.50835 .53373 m
.51074 .53269 L
.51313 .53432 L
.51346 .53461 L
.51515 .537 L
.51551 .53856 L
.51575 .53938 L
.51585 .54177 L
.51551 .54311 L
.51531 .54416 L
.51352 .54654 L
.51313 .5468 L
.51074 .54785 L
.50835 .54706 L
.50737 .54654 L
.50597 .54438 L
.50585 .54416 L
.50496 .54177 L
.50502 .53938 L
.50595 .537 L
.50597 .53697 L
.50755 .53461 L
F
.9 g
.50835 .65221 m
.51074 .65166 L
.51313 .65192 L
.51551 .65343 L
.51595 .65396 L
.51716 .65634 L
.5171 .65873 L
.51592 .66112 L
.51551 .66164 L
.51313 .66335 L
.5126 .6635 L
.51074 .66373 L
.50959 .6635 L
.50835 .66305 L
.50615 .66112 L
.50597 .6607 L
.50507 .65873 L
.50503 .65634 L
.50597 .65437 L
.50617 .65396 L
F
.50835 .72142 m
.51074 .72084 L
.51313 .72156 L
.51507 .72318 L
.51551 .72455 L
.51586 .72556 L
.51579 .72795 L
.51551 .72866 L
.51484 .73034 L
.51313 .73168 L
.51074 .73255 L
.50835 .73195 L
.50613 .73034 L
.50597 .72965 L
.5051 .72795 L
.50508 .72556 L
.50597 .72374 L
.50611 .72318 L
F
.50835 .35665 m
.51074 .35563 L
.51313 .35613 L
.51506 .35798 L
.51551 .35854 L
.5163 .36037 L
.5168 .36275 L
.51658 .36514 L
.51551 .36743 L
.51545 .36753 L
.51313 .36988 L
.51307 .36991 L
.51074 .37051 L
.50906 .36991 L
.50835 .36946 L
.50643 .36753 L
.50597 .36628 L
.50555 .36514 L
.50535 .36275 L
.5059 .36037 L
.50597 .36015 L
.5069 .35798 L
F
.7 g
.51074 .30901 m
.513 .31024 L
.51313 .3104 L
.51477 .31263 L
.51551 .31382 L
.51606 .31501 L
.51672 .3174 L
.51676 .31979 L
.51634 .32217 L
.51551 .32451 L
.51549 .32456 L
.51398 .32695 L
.51313 .32771 L
.51074 .32834 L
.50835 .327 L
.50829 .32695 L
.50655 .32456 L
.50597 .32231 L
.50593 .32217 L
.50548 .31979 L
.5055 .3174 L
.50597 .31553 L
.50608 .31501 L
.50717 .31263 L
.50835 .31133 L
.5092 .31024 L
F
.8 g
.51074 .87783 m
.51313 .8783 L
.51319 .87833 L
.51551 .88007 L
.51587 .88071 L
.51551 .88287 L
.51536 .8831 L
.51313 .88474 L
.51074 .88517 L
.50835 .88458 L
.50621 .8831 L
.50597 .88238 L
.50583 .88071 L
.50597 .88042 L
.50835 .87841 L
.50857 .87833 L
F
.7 g
.50835 .8323 m
.51074 .83172 L
.51313 .8327 L
.51354 .83298 L
.5152 .83536 L
.51518 .83775 L
.51349 .84014 L
.51313 .84036 L
.51074 .84137 L
.50835 .84068 L
.50723 .84014 L
.50597 .83781 L
.50594 .83775 L
.50585 .83536 L
.50597 .83504 L
.50747 .83298 L
F
.8 g
.51074 .7468 m
.51135 .74705 L
.51313 .74881 L
.51365 .74943 L
.51469 .75182 L
.51467 .75421 L
.51359 .75659 L
.51313 .75718 L
.51118 .75898 L
.51074 .75912 L
.50956 .75898 L
.50835 .75816 L
.50718 .75659 L
.50622 .75421 L
.50623 .75182 L
.50723 .74943 L
.50835 .74798 L
.50952 .74705 L
F
.51074 .38588 m
.51238 .38662 L
.51313 .3875 L
.51409 .38901 L
.51497 .3914 L
.51524 .39378 L
.51508 .39617 L
.51516 .39856 L
.51438 .40094 L
.51313 .40248 L
.51226 .40333 L
.51074 .40388 L
.50935 .40333 L
.50835 .40231 L
.50737 .40094 L
.5066 .39856 L
.50631 .39617 L
.50623 .39378 L
.50648 .3914 L
.5075 .38901 L
.50835 .38802 L
.50952 .38662 L
F
.7 g
.50835 .85194 m
.51074 .85108 L
.51306 .85207 L
.51313 .85213 L
.515 .85446 L
.51483 .85684 L
.51313 .85839 L
.51074 .85918 L
.50835 .85846 L
.50646 .85684 L
.50625 .85446 L
.50811 .85207 L
F
1 g
.50835 .42869 m
.51074 .42778 L
.51313 .42914 L
.5135 .42959 L
.51457 .43197 L
.51421 .43436 L
.51313 .43592 L
.51228 .43675 L
.51074 .43741 L
.50872 .43675 L
.50835 .43645 L
.50704 .43436 L
.50628 .43197 L
.50732 .42959 L
F
.7 g
.51503 .97619 m
.51313 .97536 L
.51074 .97495 L
.50835 .97556 L
.50666 .97619 L
F
1 g
.51074 .09501 m
.51212 .09542 L
.51313 .09611 L
.51381 .0978 L
.51475 .10019 L
.5143 .10258 L
.51313 .10395 L
.51189 .10496 L
.51074 .10525 L
.50971 .10496 L
.50835 .10381 L
.50742 .10258 L
.50704 .10019 L
.50767 .0978 L
.50835 .09653 L
.50964 .09542 L
F
.8 g
.51074 .57737 m
.51192 .57757 L
.51313 .57827 L
.51422 .57996 L
.51416 .58235 L
.51313 .58406 L
.51215 .58474 L
.51074 .58504 L
.50972 .58474 L
.50835 .58367 L
.50736 .58235 L
.50722 .57996 L
.50835 .57852 L
.50982 .57757 L
F
.51074 .94204 m
.51313 .94271 L
.5132 .94277 L
.5148 .94516 L
.51366 .94755 L
.51313 .94802 L
.51074 .94861 L
.50863 .94755 L
.50835 .94725 L
.50726 .94516 L
.50835 .94334 L
.50912 .94277 L
F
.9 g
.51074 .9209 m
.51272 .92129 L
.51313 .92146 L
.51476 .92368 L
.51313 .92539 L
.51074 .92578 L
.50835 .92491 L
.50729 .92368 L
.50835 .92197 L
.50958 .92129 L
F
1 g
.50835 .69091 m
.51074 .68979 L
.51313 .6906 L
.51408 .69215 L
.51352 .69453 L
.51313 .695 L
.51074 .69595 L
.50835 .69474 L
.50813 .69453 L
.50742 .69215 L
F
.8 g
.51438 .02381 m
.51331 .0262 L
.51313 .02645 L
.51074 .02747 L
.50899 .0262 L
.50835 .02506 L
.50775 .02381 L
F
.51074 .28439 m
.51306 .28637 L
.51313 .2865 L
.51363 .28876 L
.51313 .2907 L
.51283 .29114 L
.51074 .29247 L
.50912 .29114 L
.50835 .2895 L
.50822 .28876 L
.50835 .28764 L
.50881 .28637 L
F
.7 g
.51074 .90086 m
.51313 .90161 L
.51364 .9022 L
.51343 .90458 L
.51313 .90491 L
.51074 .9057 L
.50871 .90458 L
.50846 .9022 L
F
.9 g
.51074 .80673 m
.51181 .80911 L
.51074 .80967 L
.50885 .80911 L
F
.8 g
.51074 .05852 m
.51254 .05961 L
.51313 .06096 L
.51331 .062 L
.51313 .06432 L
.51311 .06439 L
.51074 .06624 L
.50909 .06439 L
.50891 .062 L
.5097 .05961 L
F
.9 g
.51074 .61854 m
.51273 .62054 L
.51074 .62192 L
.50956 .62054 L
F
1 g
.51074 .96145 m
.5125 .96187 L
.51074 .96339 L
.5097 .96187 L
F
.9 g
.51074 .2096 m
.51089 .20999 L
.51074 .21111 L
.50982 .20999 L
F
.3 g
.53222 .2171 m
.53349 .21715 L
.53461 .21742 L
.537 .21848 L
.53889 .21954 L
.53938 .21987 L
.54177 .22153 L
.54229 .22192 L
.54416 .22341 L
.54514 .22431 L
.54654 .22563 L
.5475 .2267 L
.54893 .22817 L
.54947 .22908 L
.55116 .23147 L
.55078 .23386 L
.54893 .23603 L
.54871 .23625 L
.54654 .23849 L
.5464 .23863 L
.5447 .24102 L
.54416 .24244 L
.54395 .24341 L
.54405 .24579 L
.54416 .24635 L
.54473 .24818 L
.54599 .25057 L
.54654 .25132 L
.54827 .25295 L
.54893 .25341 L
.55132 .25456 L
.55371 .25513 L
.55582 .25534 L
.55609 .25536 L
.55848 .25543 L
.56087 .25556 L
.56325 .25587 L
.56564 .2564 L
.56803 .25702 L
.57041 .25757 L
.57146 .25773 L
.5728 .25781 L
.57519 .25779 L
.57624 .25773 L
.57757 .25761 L
.57996 .25747 L
.58235 .25758 L
.58336 .25773 L
.58474 .25793 L
.58712 .25847 L
.58951 .25919 L
.5919 .25972 L
.59428 .25955 L
.59667 .25868 L
.59889 .25773 L
.59906 .25761 L
.60144 .2561 L
.60254 .25534 L
.60383 .25438 L
.60548 .25295 L
.60622 .25232 L
.60777 .25057 L
.6086 .2499 L
.61 .24818 L
.61099 .24731 L
.61338 .24792 L
.61362 .24818 L
.61543 .25057 L
.61577 .25105 L
.61733 .25295 L
.61815 .25422 L
.61905 .25534 L
.62054 .25754 L
.62065 .25773 L
.62183 .26011 L
.62239 .2625 L
.62238 .26489 L
.62193 .26728 L
.621 .26966 L
.62054 .2705 L
.61937 .27205 L
.61815 .27318 L
.61621 .27444 L
.61577 .27461 L
.61338 .27527 L
.61099 .2753 L
.6086 .27481 L
.60739 .27444 L
.60622 .27394 L
.60383 .27279 L
.60251 .27205 L
.60144 .27146 L
.59906 .27 L
.5986 .26966 L
.59667 .26872 L
.59428 .26771 L
.5919 .2675 L
.58951 .26807 L
.58712 .26888 L
.58474 .26952 L
.58396 .26966 L
.58235 .26993 L
.57996 .27006 L
.57757 .26992 L
.57519 .26972 L
.5728 .2697 L
.57041 .27002 L
.56803 .2706 L
.56564 .27121 L
.56325 .27168 L
.56087 .27196 L
.55944 .27205 L
.55848 .2721 L
.55609 .27221 L
.55371 .27244 L
.55132 .27291 L
.54893 .27368 L
.54708 .27444 L
.54654 .2747 L
.54416 .27596 L
.5427 .27682 L
.54177 .2774 L
.53938 .279 L
.5391 .27921 L
.537 .28068 L
.53588 .2816 L
.53461 .28223 L
.53222 .28313 L
.52984 .28274 L
.52798 .2816 L
.52745 .28116 L
.52528 .27921 L
.52506 .27896 L
.52293 .27682 L
.52268 .27656 L
.52075 .27444 L
.52029 .2739 L
.51892 .27205 L
.5179 .27043 L
.51756 .26966 L
.51668 .26728 L
.51624 .26489 L
.51636 .2625 L
.51711 .26011 L
.5179 .25839 L
.51835 .25773 L
.51978 .25534 L
.52029 .25447 L
.52106 .25295 L
.52201 .25057 L
.52268 .24819 L
.52268 .24818 L
.5231 .24579 L
.52323 .24341 L
.52293 .24102 L
.52268 .23972 L
.52228 .23863 L
.52159 .23625 L
.52121 .23386 L
.52126 .23147 L
.52165 .22908 L
.52231 .2267 L
.52268 .2257 L
.5233 .22431 L
.52483 .22192 L
.52506 .22164 L
.52711 .21954 L
.52745 .21928 L
.52984 .21776 L
.53169 .21715 L
F
.4 g
.52984 .62507 m
.53222 .62492 L
.5345 .62531 L
.53461 .62536 L
.537 .62658 L
.53912 .6277 L
.53938 .62785 L
.54177 .62917 L
.54355 .63009 L
.54416 .63038 L
.54654 .63146 L
.54893 .63238 L
.54916 .63247 L
.55132 .63293 L
.55371 .63327 L
.55609 .63342 L
.55848 .63344 L
.56087 .63349 L
.56325 .63366 L
.56564 .63399 L
.56803 .63443 L
.57041 .63478 L
.5728 .63485 L
.57519 .6346 L
.57757 .63421 L
.57996 .6339 L
.58235 .63377 L
.58474 .63385 L
.58712 .63405 L
.58951 .63424 L
.5919 .63422 L
.59428 .63387 L
.59667 .63323 L
.59906 .63248 L
.59909 .63247 L
.60144 .63149 L
.60383 .63047 L
.60475 .63009 L
.60622 .6295 L
.6086 .62866 L
.61099 .62808 L
.61338 .62793 L
.61577 .6283 L
.61815 .62921 L
.61983 .63009 L
.62054 .63056 L
.62293 .63238 L
.62303 .63247 L
.62526 .63486 L
.62531 .63493 L
.62651 .63725 L
.62674 .63963 L
.62601 .64202 L
.62531 .64346 L
.62447 .64441 L
.62293 .64611 L
.62214 .6468 L
.62054 .64803 L
.61871 .64918 L
.61815 .64944 L
.61577 .65033 L
.61338 .65067 L
.61099 .65044 L
.6086 .64978 L
.60692 .64918 L
.60622 .64887 L
.60383 .64779 L
.60175 .6468 L
.60144 .64666 L
.59906 .64557 L
.59667 .64455 L
.59639 .64441 L
.59428 .64391 L
.5919 .64353 L
.58951 .64345 L
.58712 .64358 L
.58474 .64373 L
.58235 .64375 L
.57996 .64358 L
.57757 .64321 L
.57519 .64274 L
.5728 .64241 L
.57041 .64243 L
.56803 .64275 L
.56564 .64316 L
.56325 .64346 L
.56087 .64359 L
.55848 .64359 L
.55609 .64357 L
.55371 .64368 L
.55132 .64402 L
.5495 .64441 L
.54893 .64464 L
.54654 .64556 L
.54416 .6466 L
.54371 .6468 L
.54177 .6477 L
.53938 .64876 L
.53841 .64918 L
.537 .6497 L
.53461 .65042 L
.53222 .65078 L
.52984 .65062 L
.52745 .64993 L
.52571 .64918 L
.52506 .64878 L
.52268 .64716 L
.52221 .6468 L
.52029 .64508 L
.51967 .64441 L
.5179 .64218 L
.51782 .64202 L
.51673 .63963 L
.51659 .63725 L
.51758 .63486 L
.5179 .63424 L
.5195 .63247 L
.52029 .63165 L
.52201 .63009 L
.52268 .62952 L
.52494 .6277 L
.52506 .62761 L
.52745 .62601 L
.52871 .62531 L
F
.3 g
.52745 .81366 m
.52984 .81284 L
.53222 .81242 L
.53461 .81262 L
.537 .81322 L
.53937 .81388 L
.53938 .81388 L
.54177 .81476 L
.54416 .81558 L
.54653 .81627 L
.54654 .81627 L
.54893 .81677 L
.55132 .8171 L
.55371 .81725 L
.55609 .81725 L
.55848 .81719 L
.56087 .81716 L
.56325 .81721 L
.56564 .81735 L
.56803 .81755 L
.57041 .8177 L
.5728 .81774 L
.57519 .81765 L
.57757 .81749 L
.57996 .81736 L
.58235 .81735 L
.58474 .81746 L
.58712 .81767 L
.58951 .81788 L
.5919 .81799 L
.59428 .81791 L
.59667 .81758 L
.59906 .81707 L
.60144 .81644 L
.60207 .81627 L
.60383 .81573 L
.60622 .815 L
.6086 .81439 L
.61099 .81403 L
.61338 .81409 L
.61577 .81465 L
.61815 .81566 L
.6193 .81627 L
.62054 .81705 L
.6224 .81865 L
.62293 .81923 L
.62409 .82104 L
.62425 .82343 L
.62301 .82581 L
.62293 .82595 L
.62079 .8282 L
.62054 .82843 L
.61815 .83032 L
.61783 .83059 L
.61577 .83168 L
.61338 .83257 L
.61099 .83269 L
.6086 .83213 L
.60622 .83125 L
.60449 .83059 L
.60383 .83031 L
.60144 .82934 L
.59906 .82851 L
.59809 .8282 L
.59667 .82792 L
.59428 .82759 L
.5919 .82752 L
.58951 .82766 L
.58712 .82791 L
.58474 .82816 L
.58427 .8282 L
.58235 .82833 L
.57996 .82834 L
.57757 .82822 L
.57736 .8282 L
.57519 .82807 L
.5728 .828 L
.57041 .82807 L
.56841 .8282 L
.56803 .82829 L
.56564 .82858 L
.56325 .82881 L
.56087 .82893 L
.55848 .82892 L
.55609 .82889 L
.55371 .82894 L
.55132 .82919 L
.54893 .82973 L
.54659 .83059 L
.54654 .83061 L
.54416 .83179 L
.54261 .83298 L
.54177 .83374 L
.54058 .83536 L
.54045 .83775 L
.54177 .83983 L
.54203 .84014 L
.54416 .84224 L
.54444 .84252 L
.5463 .84491 L
.54606 .8473 L
.54416 .84944 L
.5439 .84968 L
.54177 .8516 L
.54131 .85207 L
.53956 .85446 L
.53963 .85684 L
.54167 .85923 L
.54177 .85932 L
.54416 .86103 L
.54537 .86162 L
.54654 .86217 L
.54893 .86309 L
.55132 .86374 L
.55263 .86401 L
.55371 .86402 L
.55609 .86406 L
.55848 .86407 L
.56087 .8641 L
.56325 .8642 L
.56564 .86446 L
.56803 .865 L
.57041 .8657 L
.5728 .86615 L
.57519 .86612 L
.57757 .86582 L
.57996 .86564 L
.58235 .86581 L
.58448 .86639 L
.58474 .86645 L
.58712 .86716 L
.58855 .86878 L
.58712 .86948 L
.58474 .87011 L
.58235 .87043 L
.57996 .87052 L
.57757 .87042 L
.57519 .87028 L
.5728 .87027 L
.57041 .87049 L
.56803 .87089 L
.56644 .87117 L
.56564 .87134 L
.56325 .87174 L
.56087 .87197 L
.55848 .87208 L
.55609 .87216 L
.55371 .87232 L
.55132 .87262 L
.54893 .87305 L
.54654 .8735 L
.54625 .87355 L
.54416 .87422 L
.54177 .87503 L
.53938 .87585 L
.53912 .87594 L
.537 .8765 L
.53461 .87708 L
.53222 .8774 L
.52984 .87725 L
.52745 .87665 L
.52529 .87594 L
.52506 .87581 L
.52268 .87456 L
.52109 .87355 L
.52029 .87319 L
.51815 .87117 L
.5179 .87089 L
.51688 .86878 L
.51759 .86639 L
.5179 .86563 L
.51955 .86401 L
.52029 .86322 L
.52186 .86162 L
.52268 .86084 L
.52398 .85923 L
.52506 .85765 L
.5254 .85684 L
.5255 .85446 L
.52506 .85321 L
.52443 .85207 L
.52299 .84968 L
.52268 .84904 L
.52204 .8473 L
.52203 .84491 L
.52268 .84311 L
.52296 .84252 L
.52435 .84014 L
.52506 .83879 L
.52542 .83775 L
.5254 .83536 L
.52506 .83438 L
.52424 .83298 L
.52268 .83083 L
.52244 .83059 L
.52044 .8282 L
.52029 .82805 L
.51865 .82581 L
.5179 .82439 L
.51764 .82343 L
.5179 .82143 L
.51808 .82104 L
.52002 .81865 L
.52029 .81838 L
.52268 .81647 L
.52297 .81627 L
.52506 .81491 L
.52684 .81388 L
F
.53222 .48136 m
.53461 .48155 L
.53614 .4821 L
.537 .48258 L
.53938 .48429 L
.53963 .48449 L
.54177 .48652 L
.5421 .48687 L
.54416 .48918 L
.54423 .48926 L
.54639 .49165 L
.54654 .49177 L
.54876 .49403 L
.54893 .49419 L
.55082 .49642 L
.55041 .49881 L
.54893 .50097 L
.54878 .50119 L
.54777 .50358 L
.54771 .50597 L
.54816 .50835 L
.54867 .51074 L
.54893 .51196 L
.54911 .51313 L
.55037 .51551 L
.55132 .51625 L
.55371 .51732 L
.55609 .51734 L
.55848 .51691 L
.56087 .51663 L
.56325 .51701 L
.56553 .5179 L
.56564 .51806 L
.56803 .51983 L
.56845 .52029 L
.56806 .52268 L
.56803 .5227 L
.56564 .52421 L
.56331 .52506 L
.56325 .52507 L
.56087 .52545 L
.55848 .52538 L
.55609 .52517 L
.55371 .52531 L
.55132 .52618 L
.54911 .52745 L
.54893 .52765 L
.54664 .52984 L
.54654 .52995 L
.5446 .53222 L
.54416 .53276 L
.5426 .53461 L
.54177 .53555 L
.54062 .537 L
.53938 .53882 L
.53912 .53938 L
.53879 .54177 L
.53938 .54351 L
.53975 .54416 L
.54154 .54654 L
.54177 .54682 L
.54378 .54893 L
.54416 .54928 L
.54654 .55122 L
.54668 .55132 L
.54893 .55262 L
.55132 .55354 L
.55169 .55371 L
.55371 .55403 L
.55609 .55422 L
.55848 .55428 L
.56087 .55439 L
.56325 .55468 L
.56564 .55517 L
.56803 .55579 L
.56903 .55609 L
.57041 .55635 L
.5728 .55663 L
.57519 .55659 L
.57757 .55638 L
.57996 .55624 L
.58235 .55635 L
.58474 .55679 L
.58712 .55749 L
.58951 .55834 L
.58991 .55848 L
.5919 .55905 L
.59428 .5588 L
.59509 .55848 L
.59667 .55774 L
.59906 .55638 L
.59955 .55609 L
.60144 .55488 L
.60333 .55371 L
.60383 .55338 L
.60622 .55185 L
.607 .55132 L
.6086 .55053 L
.61099 .54977 L
.61338 .54991 L
.61577 .55112 L
.61608 .55132 L
.61815 .55325 L
.61859 .55371 L
.6204 .55609 L
.62054 .55633 L
.62156 .55848 L
.62188 .56087 L
.62137 .56325 L
.62054 .56518 L
.62015 .56564 L
.61815 .56797 L
.6181 .56803 L
.61577 .56959 L
.61338 .57031 L
.61099 .57035 L
.6086 .56984 L
.60622 .5689 L
.60452 .56803 L
.60383 .56764 L
.60144 .56619 L
.60063 .56564 L
.59906 .56487 L
.5967 .56325 L
.59667 .56324 L
.59428 .5621 L
.5919 .56185 L
.58951 .56256 L
.58764 .56325 L
.58712 .56352 L
.58474 .5644 L
.58235 .56485 L
.57996 .56497 L
.57757 .56484 L
.57519 .56465 L
.5728 .56462 L
.57041 .56493 L
.56803 .5654 L
.56678 .56564 L
.56564 .56595 L
.56325 .56648 L
.56087 .5668 L
.55848 .56695 L
.55609 .56705 L
.55371 .56728 L
.55132 .56778 L
.55042 .56803 L
.54893 .56862 L
.54654 .56976 L
.54532 .57041 L
.54416 .57108 L
.54177 .57248 L
.54122 .5728 L
.53938 .57384 L
.537 .57514 L
.53693 .57519 L
.53461 .57606 L
.53222 .57662 L
.52984 .57635 L
.52745 .57537 L
.52703 .57519 L
.52506 .57373 L
.52393 .5728 L
.52268 .57156 L
.52164 .57041 L
.52029 .56868 L
.51985 .56803 L
.51841 .56564 L
.5179 .56497 L
.51739 .56325 L
.51698 .56087 L
.51743 .55848 L
.5179 .55696 L
.51862 .55609 L
.52014 .55371 L
.52029 .55348 L
.52167 .55132 L
.52268 .54967 L
.5231 .54893 L
.52448 .54654 L
.52506 .54564 L
.52569 .54416 L
.52646 .54177 L
.52629 .53938 L
.52535 .537 L
.52506 .5363 L
.52422 .53461 L
.52325 .53222 L
.52268 .53046 L
.52248 .52984 L
.52179 .52745 L
.52122 .52506 L
.52092 .52268 L
.52104 .52029 L
.52148 .5179 L
.52198 .51551 L
.52231 .51313 L
.52253 .51074 L
.52268 .50898 L
.52273 .50835 L
.52292 .50597 L
.52297 .50358 L
.5228 .50119 L
.52268 .50001 L
.52257 .49881 L
.52259 .49642 L
.52268 .49568 L
.52299 .49403 L
.52371 .49165 L
.52463 .48926 L
.52506 .48829 L
.52572 .48687 L
.52732 .48449 L
.52745 .48434 L
.52984 .48219 L
.52999 .4821 L
F
.52984 .58661 m
.53222 .58636 L
.53461 .58699 L
.53503 .58712 L
.537 .58828 L
.53902 .58951 L
.53938 .58975 L
.54177 .59124 L
.54287 .5919 L
.54416 .59263 L
.54654 .59392 L
.54723 .59428 L
.54893 .59491 L
.55132 .59584 L
.55371 .59659 L
.55398 .59667 L
.55609 .59695 L
.55848 .59714 L
.56087 .59738 L
.56325 .59793 L
.56541 .59906 L
.56479 .60144 L
.56325 .60216 L
.56087 .60275 L
.55848 .603 L
.55609 .60319 L
.55371 .60357 L
.55252 .60383 L
.55132 .60433 L
.54893 .60539 L
.54712 .60622 L
.54654 .60655 L
.54416 .60787 L
.54277 .6086 L
.54177 .60914 L
.53938 .61034 L
.53796 .61099 L
.537 .61137 L
.53461 .61213 L
.53222 .61252 L
.52984 .61241 L
.52745 .61176 L
.5257 .61099 L
.52506 .61057 L
.52268 .60884 L
.5224 .6086 L
.52029 .60644 L
.52011 .60622 L
.51851 .60383 L
.5179 .60253 L
.51759 .60144 L
.51752 .59906 L
.5179 .59771 L
.51843 .59667 L
.5202 .59428 L
.52029 .59418 L
.52251 .5919 L
.52268 .59174 L
.52506 .5896 L
.52515 .58951 L
.52745 .58778 L
.52851 .58712 L
F
.4 g
.52745 .92778 m
.52984 .92721 L
.53222 .92709 L
.53461 .92746 L
.537 .92802 L
.53897 .92845 L
.53938 .92859 L
.54177 .9294 L
.54416 .93024 L
.54583 .93084 L
.54654 .93107 L
.54893 .9318 L
.55132 .93238 L
.55371 .93273 L
.55609 .93288 L
.55848 .9329 L
.56087 .93295 L
.56325 .93312 L
.5642 .93323 L
.56564 .93353 L
.56687 .93561 L
.56564 .93593 L
.56325 .93633 L
.56087 .93651 L
.55848 .93654 L
.55609 .93655 L
.55371 .9367 L
.55132 .93709 L
.54893 .93773 L
.54808 .938 L
.54654 .9386 L
.54416 .93958 L
.54239 .94039 L
.54177 .94049 L
.53938 .94172 L
.53846 .94277 L
.537 .9446 L
.53692 .94516 L
.537 .94564 L
.53828 .94755 L
.53938 .94867 L
.54046 .94993 L
.54148 .95232 L
.53986 .95471 L
.53938 .95518 L
.537 .95656 L
.53461 .95704 L
.53403 .9571 L
.53222 .95728 L
.52984 .95713 L
.52961 .9571 L
.52745 .95669 L
.52506 .955 L
.52485 .95471 L
.52368 .95232 L
.52431 .94993 L
.52506 .94865 L
.52579 .94755 L
.52684 .94516 L
.52558 .94277 L
.52506 .94191 L
.52287 .94039 L
.52268 .94023 L
.52029 .93828 L
.52 .938 L
.51804 .93561 L
.51826 .93323 L
.52029 .93123 L
.52082 .93084 L
.52268 .92963 L
.52506 .92846 L
.52507 .92845 L
F
.53696 .02381 m
.537 .02396 L
.53799 .0262 L
.53938 .02828 L
.53968 .02858 L
.54177 .03069 L
.5421 .03097 L
.54416 .03264 L
.5451 .03336 L
.54654 .03435 L
.54856 .03574 L
.54893 .03593 L
.55132 .03722 L
.55342 .03813 L
.55371 .03821 L
.55609 .03857 L
.55848 .0386 L
.56087 .03868 L
.56325 .03912 L
.56564 .03998 L
.56624 .04052 L
.56803 .04214 L
.56836 .0429 L
.56803 .04426 L
.56683 .04529 L
.56564 .04595 L
.56325 .04674 L
.56087 .04704 L
.55848 .04702 L
.55609 .04696 L
.55371 .04721 L
.55208 .04768 L
.55132 .048 L
.54893 .04925 L
.54746 .05007 L
.54654 .05072 L
.54429 .05245 L
.54416 .05256 L
.54191 .05484 L
.54177 .05499 L
.54035 .05723 L
.53948 .05961 L
.53938 .06001 L
.53916 .062 L
.53938 .06417 L
.53944 .06439 L
.54054 .06677 L
.54177 .06851 L
.54238 .06916 L
.54416 .07111 L
.54452 .07155 L
.54632 .07393 L
.54654 .07436 L
.54705 .07632 L
.54667 .07871 L
.54654 .07906 L
.54542 .0811 L
.54416 .08283 L
.5435 .08348 L
.54177 .08511 L
.54077 .08587 L
.53938 .08684 L
.537 .08819 L
.53693 .08826 L
.53461 .08911 L
.53222 .08947 L
.52984 .08909 L
.52797 .08826 L
.52745 .08794 L
.52507 .08587 L
.52506 .08586 L
.52337 .08348 L
.52268 .08199 L
.52237 .0811 L
.52177 .07871 L
.52153 .07632 L
.52173 .07393 L
.52245 .07155 L
.52268 .07098 L
.52353 .06916 L
.52463 .06677 L
.52506 .06552 L
.5253 .06439 L
.52543 .062 L
.52517 .05961 L
.52506 .0589 L
.5245 .05723 L
.52342 .05484 L
.52268 .0535 L
.52199 .05245 L
.52047 .05007 L
.52029 .04978 L
.51922 .04768 L
.51843 .04529 L
.51814 .0429 L
.51824 .04052 L
.51875 .03813 L
.51974 .03574 L
.52029 .03471 L
.52118 .03336 L
.52268 .03127 L
.52288 .03097 L
.5245 .02858 L
.52506 .02775 L
.5257 .0262 L
.52651 .02381 L
F
.3 g
.61099 .69923 m
.61338 .69895 L
.61577 .69928 L
.61585 .69931 L
.61815 .70029 L
.62038 .70169 L
.62054 .70182 L
.62293 .7038 L
.62323 .70408 L
.62531 .70632 L
.62541 .70647 L
.62668 .70886 L
.62672 .71124 L
.6257 .71363 L
.62531 .71433 L
.62412 .71602 L
.62293 .7176 L
.6223 .7184 L
.62054 .7205 L
.62031 .72079 L
.61817 .72318 L
.61815 .7232 L
.61665 .72556 L
.61692 .72795 L
.61815 .72989 L
.61857 .73034 L
.62054 .73268 L
.62058 .73272 L
.62224 .73511 L
.62293 .7364 L
.62338 .7375 L
.62408 .73989 L
.62439 .74227 L
.62424 .74466 L
.62361 .74705 L
.62293 .74889 L
.62273 .74943 L
.62202 .75182 L
.62187 .75421 L
.62226 .75659 L
.62285 .75898 L
.62293 .7592 L
.62331 .76137 L
.6235 .76375 L
.62338 .76614 L
.62293 .76818 L
.62281 .76853 L
.62167 .77092 L
.62054 .77255 L
.61995 .7733 L
.61815 .77529 L
.61795 .77569 L
.61655 .77808 L
.61722 .78046 L
.61815 .78185 L
.6191 .78285 L
.62054 .78445 L
.62132 .78524 L
.62293 .78705 L
.62342 .78762 L
.62522 .79001 L
.62531 .79015 L
.62637 .7924 L
.62635 .79478 L
.62531 .79664 L
.62488 .79717 L
.62293 .79905 L
.62216 .79956 L
.62054 .80065 L
.61818 .80195 L
.61815 .80196 L
.61577 .80285 L
.61338 .80336 L
.61099 .8034 L
.6086 .80304 L
.60622 .80245 L
.60437 .80195 L
.60383 .80178 L
.60144 .80106 L
.59906 .80042 L
.59667 .79992 L
.59428 .79961 L
.59365 .79956 L
.5919 .79951 L
.58951 .79955 L
.58905 .79956 L
.58712 .79969 L
.58474 .79983 L
.58235 .7999 L
.57996 .79984 L
.57757 .79967 L
.57629 .79956 L
.57519 .79949 L
.5728 .79938 L
.57041 .79936 L
.56803 .79944 L
.56564 .79955 L
.56553 .79956 L
.56325 .79965 L
.56087 .79965 L
.55848 .79956 L
.55838 .79956 L
.55609 .79948 L
.55371 .79944 L
.55132 .79952 L
.55084 .79956 L
.54893 .79983 L
.54654 .80035 L
.54416 .80104 L
.54177 .80185 L
.5415 .80195 L
.53938 .80264 L
.537 .80345 L
.53461 .80408 L
.53222 .80426 L
.52984 .80379 L
.52745 .80279 L
.52576 .80195 L
.52506 .80148 L
.52268 .79973 L
.52247 .79956 L
.52029 .79742 L
.52014 .79717 L
.51902 .79478 L
.51929 .7924 L
.52029 .79052 L
.52065 .79001 L
.52268 .78764 L
.52269 .78762 L
.52506 .78537 L
.52521 .78524 L
.52745 .78354 L
.52822 .78285 L
.52984 .78247 L
.53222 .78179 L
.53461 .78198 L
.537 .78265 L
.53809 .78285 L
.53938 .78351 L
.54177 .78464 L
.54314 .78524 L
.54416 .78567 L
.54654 .78656 L
.54893 .7872 L
.55132 .78757 L
.55203 .78762 L
.55371 .78766 L
.55514 .78762 L
.55609 .78757 L
.55848 .78738 L
.56087 .78722 L
.56325 .78718 L
.56564 .78726 L
.56803 .7874 L
.57041 .78748 L
.5728 .78742 L
.57519 .78718 L
.57757 .78686 L
.57996 .78658 L
.58235 .78644 L
.58474 .78648 L
.58712 .78663 L
.58951 .78678 L
.5919 .78681 L
.59428 .78659 L
.59667 .78608 L
.59906 .78526 L
.59913 .78524 L
.60144 .7842 L
.60372 .78285 L
.60383 .78278 L
.60622 .78102 L
.60674 .78046 L
.60763 .77808 L
.60622 .77603 L
.60584 .77569 L
.60383 .77395 L
.60277 .7733 L
.60144 .77237 L
.59946 .77092 L
.59906 .7707 L
.59667 .7688 L
.59647 .76853 L
.59432 .76614 L
.59428 .76609 L
.5942 .76375 L
.59428 .76354 L
.59576 .76137 L
.59667 .75994 L
.59758 .75898 L
.59906 .75703 L
.59933 .75659 L
.60037 .75421 L
.60022 .75182 L
.59906 .74973 L
.59885 .74943 L
.59669 .74705 L
.59667 .74702 L
.59478 .74466 L
.59453 .74227 L
.59614 .73989 L
.59667 .7391 L
.59833 .7375 L
.59906 .73675 L
.60091 .73511 L
.60144 .73464 L
.60379 .73272 L
.60383 .73269 L
.60622 .73081 L
.60672 .73034 L
.6086 .72864 L
.60921 .72795 L
.60953 .72556 L
.6086 .72432 L
.60741 .72318 L
.60622 .72198 L
.60466 .72079 L
.60383 .72011 L
.60162 .7184 L
.60144 .71827 L
.59906 .71661 L
.59816 .71602 L
.59667 .71524 L
.59428 .71408 L
.5934 .71363 L
.5919 .71326 L
.58951 .71287 L
.58712 .71276 L
.58474 .71266 L
.58235 .7123 L
.57996 .71125 L
.57996 .71124 L
.57996 .70926 L
.58045 .70886 L
.58235 .70828 L
.58474 .70797 L
.58712 .70788 L
.58951 .70778 L
.5919 .70745 L
.59428 .70678 L
.59521 .70647 L
.59667 .7058 L
.59906 .7047 L
.60046 .70408 L
.60144 .70357 L
.60383 .70232 L
.60503 .70169 L
.60622 .7011 L
.6086 .70001 L
.61048 .69931 L
F
.4 g
.61099 .66336 m
.61338 .66311 L
.61577 .66342 L
.61609 .6635 L
.61815 .66434 L
.62054 .66568 L
.62088 .66589 L
.62293 .66731 L
.62419 .66828 L
.62531 .66913 L
.62697 .67066 L
.6277 .67137 L
.62902 .67305 L
.62996 .67544 L
.62905 .67783 L
.6277 .68004 L
.6274 .68021 L
.62531 .68251 L
.62522 .6826 L
.62293 .68475 L
.62266 .68499 L
.62054 .6867 L
.61975 .68737 L
.61815 .68813 L
.61625 .68976 L
.61577 .69006 L
.61338 .69092 L
.61099 .69015 L
.60998 .68976 L
.6086 .68846 L
.60622 .6874 L
.60609 .68737 L
.60383 .68608 L
.60173 .68499 L
.60144 .68484 L
.59906 .68369 L
.59667 .68269 L
.59645 .6826 L
.59428 .68197 L
.5919 .68152 L
.58951 .68133 L
.58712 .6813 L
.58474 .6813 L
.58235 .68117 L
.57996 .68084 L
.57757 .68033 L
.57713 .68021 L
.57519 .67993 L
.5728 .67955 L
.57041 .67934 L
.56803 .6794 L
.56564 .67957 L
.56325 .67966 L
.56087 .67961 L
.55848 .67941 L
.55609 .67917 L
.55371 .67909 L
.55132 .67937 L
.54893 .67994 L
.54784 .68021 L
.54654 .68081 L
.54416 .68195 L
.54278 .6826 L
.54177 .6831 L
.53938 .68419 L
.53742 .68499 L
.537 .68512 L
.53461 .68577 L
.53222 .68602 L
.52984 .68577 L
.52749 .68499 L
.52745 .68497 L
.52506 .68358 L
.52378 .6826 L
.52268 .68158 L
.52148 .68021 L
.52029 .67859 L
.51995 .67783 L
.5192 .67544 L
.51944 .67305 L
.52029 .67135 L
.52077 .67066 L
.52268 .66863 L
.52312 .66828 L
.52506 .66683 L
.52656 .66589 L
.52745 .66549 L
.52984 .66468 L
.53222 .66447 L
.53461 .66483 L
.537 .66558 L
.53783 .66589 L
.53938 .66656 L
.54177 .66765 L
.54313 .66828 L
.54416 .6687 L
.54654 .6697 L
.54893 .67063 L
.54898 .67066 L
.55132 .67126 L
.55371 .67154 L
.55609 .67152 L
.55848 .67136 L
.56087 .67122 L
.56325 .67121 L
.56564 .67135 L
.56803 .67154 L
.57041 .67163 L
.5728 .67149 L
.57519 .67113 L
.57757 .67067 L
.57762 .67066 L
.57996 .67026 L
.58235 .67002 L
.58474 .66994 L
.58712 .66996 L
.58951 .66997 L
.5919 .66983 L
.59428 .66947 L
.59667 .66888 L
.59864 .66828 L
.59906 .66812 L
.60144 .66715 L
.60383 .66611 L
.60432 .66589 L
.60622 .66506 L
.6086 .66408 L
.61003 .6635 L
F
.2 g
.52984 .22268 m
.53222 .22209 L
.53461 .22241 L
.537 .22358 L
.53797 .22431 L
.53938 .22579 L
.54004 .2267 L
.54131 .22908 L
.54177 .23043 L
.54199 .23147 L
.54195 .23386 L
.54177 .2345 L
.54102 .23625 L
.53945 .23863 L
.53938 .2387 L
.53793 .24102 L
.53708 .24341 L
.53727 .24579 L
.53812 .24818 L
.53935 .25057 L
.53938 .25063 L
.54111 .25295 L
.54177 .2537 L
.54348 .25534 L
.54416 .25592 L
.54639 .25773 L
.54654 .25782 L
.54893 .25959 L
.54944 .26011 L
.55132 .26172 L
.55179 .2625 L
.55171 .26489 L
.55132 .26565 L
.54969 .26728 L
.54893 .26816 L
.54712 .26966 L
.54654 .27018 L
.54416 .27202 L
.54412 .27205 L
.54177 .2737 L
.5406 .27444 L
.53938 .27517 L
.537 .27644 L
.53633 .27682 L
.53461 .27739 L
.53222 .27785 L
.52984 .27763 L
.52769 .27682 L
.52745 .2767 L
.52506 .27507 L
.52433 .27444 L
.52268 .27264 L
.52224 .27205 L
.52088 .26966 L
.52029 .26819 L
.52008 .26728 L
.51972 .26489 L
.5198 .2625 L
.52029 .26048 L
.52042 .26011 L
.52159 .25773 L
.52268 .25598 L
.52308 .25534 L
.52459 .25295 L
.52506 .25216 L
.5258 .25057 L
.52682 .24818 L
.52745 .24637 L
.52759 .24579 L
.5278 .24341 L
.52745 .24169 L
.52721 .24102 L
.52609 .23863 L
.52516 .23625 L
.52506 .23586 L
.52466 .23386 L
.52471 .23147 L
.52506 .22964 L
.5252 .22908 L
.52605 .2267 L
.52745 .22457 L
.52754 .22431 L
F
.3 g
.52745 .62954 m
.52984 .62882 L
.53222 .62869 L
.53461 .62911 L
.537 .62994 L
.53735 .63009 L
.53938 .63104 L
.54177 .63237 L
.54193 .63247 L
.54416 .63375 L
.54542 .63486 L
.54654 .63589 L
.54749 .63725 L
.54733 .63963 L
.54654 .64076 L
.54523 .64202 L
.54416 .64299 L
.54196 .64441 L
.54177 .64453 L
.53938 .64588 L
.53731 .6468 L
.537 .64691 L
.53461 .64765 L
.53222 .64798 L
.52984 .64785 L
.52745 .64718 L
.52651 .6468 L
.52506 .64593 L
.52319 .64441 L
.52268 .64393 L
.5213 .64202 L
.5203 .63963 L
.52029 .63959 L
.52018 .63725 L
.52029 .63674 L
.52107 .63486 L
.52268 .63273 L
.52302 .63247 L
.52506 .63084 L
.52623 .63009 L
F
.2 g
.53222 .85901 m
.53365 .85923 L
.53461 .85956 L
.537 .86066 L
.53902 .86162 L
.53938 .86182 L
.54177 .86314 L
.54328 .86401 L
.54416 .86415 L
.54654 .86562 L
.54719 .86639 L
.54878 .86878 L
.54654 .87064 L
.54557 .87117 L
.54416 .87204 L
.54177 .87307 L
.53994 .87355 L
.53938 .87375 L
.537 .87449 L
.53461 .87502 L
.53222 .87526 L
.52984 .87515 L
.52745 .87464 L
.52506 .87369 L
.52478 .87355 L
.52268 .87251 L
.52147 .87117 L
.52029 .86896 L
.52026 .86878 L
.52029 .86806 L
.5209 .86639 L
.52268 .86407 L
.52288 .86401 L
.52506 .86213 L
.52569 .86162 L
.52745 .86059 L
.52984 .85938 L
.53027 .85923 L
F
.4 g
.62607 .97619 m
.6277 .97469 L
.62812 .9738 L
.6277 .97173 L
.62742 .97142 L
.62531 .96985 L
.62393 .96903 L
.62293 .96849 L
.62054 .96742 L
.61838 .96664 L
.61815 .96664 L
.61577 .9665 L
.61338 .96581 L
.61099 .96597 L
.6086 .96642 L
.60767 .96664 L
.60622 .96703 L
.60383 .96771 L
.60144 .9684 L
.59923 .96903 L
.59906 .96908 L
.59667 .96967 L
.59428 .97013 L
.5919 .97041 L
.58951 .97052 L
.58712 .97052 L
.58474 .9705 L
.58235 .97057 L
.57996 .97076 L
.57757 .97109 L
.57566 .97142 L
.57519 .97151 L
.5728 .97197 L
.57041 .97221 L
.56803 .97206 L
.56564 .9718 L
.56325 .97164 L
.56087 .97165 L
.55848 .97184 L
.55609 .97209 L
.55371 .97214 L
.55132 .97174 L
.54984 .97142 L
.54893 .97111 L
.54654 .97039 L
.54416 .96961 L
.54237 .96903 L
.54177 .96883 L
.53938 .96811 L
.537 .9675 L
.53461 .96705 L
.53222 .96685 L
.52984 .96698 L
.52745 .96746 L
.52506 .96831 L
.5236 .96903 L
.52268 .9696 L
.52059 .97142 L
.52029 .972 L
.52026 .9738 L
.52029 .97387 L
.52231 .97619 L
F
.2 g
.52984 .54737 m
.53222 .54678 L
.53461 .54742 L
.537 .54891 L
.53703 .54893 L
.53938 .55084 L
.53995 .55132 L
.54177 .55285 L
.54282 .55371 L
.54416 .55473 L
.54584 .55609 L
.54654 .55665 L
.54861 .55848 L
.54893 .55884 L
.54961 .56087 L
.54893 .56236 L
.54812 .56325 L
.54654 .56498 L
.54549 .56564 L
.54416 .56678 L
.54254 .56803 L
.54177 .56861 L
.53938 .57022 L
.53908 .57041 L
.537 .57152 L
.53461 .57243 L
.53276 .5728 L
.53222 .57284 L
.5308 .5728 L
.52984 .57264 L
.52745 .57173 L
.52546 .57041 L
.52506 .57003 L
.52322 .56803 L
.52268 .56728 L
.5217 .56564 L
.52069 .56325 L
.52031 .56087 L
.52071 .55848 L
.52185 .55609 L
.52268 .55481 L
.52348 .55371 L
.52506 .55172 L
.52536 .55132 L
.52745 .54912 L
.52765 .54893 L
F
.3 g
.53222 .32186 m
.5328 .32217 L
.53461 .32394 L
.53536 .32456 L
.537 .32654 L
.5374 .32695 L
.53938 .32896 L
.53979 .32934 L
.54177 .33114 L
.54241 .33172 L
.54416 .3333 L
.54488 .33411 L
.54654 .33632 L
.54663 .3365 L
.54707 .33888 L
.54654 .3408 L
.5463 .34127 L
.54461 .34366 L
.54416 .3442 L
.54214 .34604 L
.54177 .34635 L
.53938 .34801 L
.53867 .34843 L
.537 .34929 L
.53461 .35018 L
.53222 .35059 L
.52984 .35042 L
.52745 .34959 L
.5255 .34843 L
.52506 .34805 L
.5231 .34604 L
.52268 .34549 L
.52163 .34366 L
.52076 .34127 L
.52037 .33888 L
.52052 .3365 L
.52132 .33411 L
.52268 .33177 L
.52271 .33172 L
.52443 .32934 L
.52506 .32854 L
.52615 .32695 L
.52745 .32536 L
.52804 .32456 L
.52984 .32255 L
.53025 .32217 L
F
.52745 .88671 m
.52984 .88598 L
.53222 .88583 L
.53461 .88623 L
.537 .88701 L
.53913 .88787 L
.53938 .88798 L
.54177 .88911 L
.54365 .89026 L
.54416 .89058 L
.54654 .8925 L
.54666 .89265 L
.54655 .89504 L
.54654 .89504 L
.54416 .89708 L
.54368 .89742 L
.54177 .89871 L
.5403 .89981 L
.53938 .90057 L
.53798 .9022 L
.53809 .90458 L
.53938 .90619 L
.54015 .90697 L
.54177 .90869 L
.54228 .90936 L
.54279 .91174 L
.54177 .91326 L
.54075 .91413 L
.53938 .91516 L
.537 .9162 L
.53596 .91652 L
.53461 .91684 L
.53222 .91719 L
.52984 .9171 L
.52754 .91652 L
.52745 .91649 L
.52506 .91545 L
.52369 .91413 L
.52268 .91262 L
.52238 .91174 L
.52268 .90944 L
.52271 .90936 L
.52413 .90697 L
.52506 .90568 L
.52563 .90458 L
.52573 .9022 L
.52506 .90098 L
.52408 .89981 L
.52268 .89825 L
.52194 .89742 L
.52049 .89504 L
.52047 .89265 L
.52206 .89026 L
.52268 .88961 L
.52506 .88789 L
.52509 .88787 L
F
.2 g
.52745 .8161 m
.52984 .81537 L
.53222 .81509 L
.53461 .81522 L
.537 .81569 L
.53907 .81627 L
.53938 .81637 L
.54177 .81714 L
.54416 .81802 L
.54577 .81865 L
.54654 .81892 L
.54893 .8197 L
.55132 .82029 L
.55371 .8206 L
.55609 .82063 L
.55848 .82053 L
.56087 .82048 L
.56325 .8206 L
.56564 .82095 L
.56608 .82104 L
.56803 .82162 L
.56824 .82343 L
.56803 .82369 L
.56564 .82438 L
.56325 .8248 L
.56087 .82497 L
.55848 .82494 L
.55609 .82485 L
.55371 .82491 L
.55132 .8253 L
.54936 .82581 L
.54893 .82604 L
.54654 .82708 L
.54416 .8281 L
.54393 .8282 L
.54177 .82932 L
.53946 .83059 L
.53938 .83062 L
.537 .83181 L
.53461 .83297 L
.53459 .83298 L
.53222 .83342 L
.53017 .83298 L
.52984 .83282 L
.52745 .83133 L
.52628 .83059 L
.52506 .8295 L
.52369 .8282 L
.52268 .82719 L
.52175 .82581 L
.52076 .82343 L
.52118 .82104 L
.52268 .81912 L
.52317 .81865 L
.52506 .81725 L
.52702 .81627 L
F
.3 g
.61099 .43846 m
.61338 .43816 L
.61577 .43883 L
.61662 .43913 L
.61815 .44032 L
.61977 .44152 L
.62054 .44222 L
.62243 .44391 L
.62293 .44439 L
.62476 .44629 L
.62531 .44691 L
.62665 .44868 L
.6277 .45028 L
.62804 .45107 L
.62889 .45346 L
.62911 .45584 L
.62849 .45823 L
.6277 .46009 L
.62715 .46062 L
.62532 .463 L
.62531 .46302 L
.6234 .46539 L
.62293 .46599 L
.6216 .46778 L
.62054 .46925 L
.61995 .47016 L
.61836 .47255 L
.61815 .47267 L
.61713 .47494 L
.61645 .47732 L
.61724 .47971 L
.61815 .48177 L
.61848 .4821 L
.61979 .48449 L
.62054 .48637 L
.62072 .48687 L
.62143 .48926 L
.622 .49165 L
.62242 .49403 L
.62254 .49642 L
.62225 .49881 L
.6217 .50119 L
.6212 .50358 L
.62093 .50597 L
.62081 .50835 L
.62071 .51074 L
.62062 .51313 L
.62069 .51551 L
.62095 .5179 L
.62116 .52029 L
.62099 .52268 L
.62054 .52447 L
.62035 .52506 L
.61933 .52745 L
.61815 .52952 L
.61799 .52984 L
.61614 .53222 L
.61577 .53253 L
.61338 .53394 L
.61099 .53411 L
.6086 .53328 L
.60682 .53222 L
.60622 .53167 L
.60419 .52984 L
.60383 .52949 L
.6018 .52745 L
.60144 .52712 L
.59946 .52506 L
.59906 .52464 L
.59758 .52268 L
.59703 .52029 L
.59797 .5179 L
.59883 .51551 L
.59906 .51396 L
.59911 .51313 L
.59906 .51159 L
.599 .51074 L
.59887 .50835 L
.59871 .50597 L
.59809 .50358 L
.59667 .50141 L
.59658 .50119 L
.59428 .49959 L
.59313 .49881 L
.5919 .49845 L
.58973 .49881 L
.58951 .49892 L
.58712 .5002 L
.58474 .501 L
.58371 .50119 L
.58235 .50129 L
.58082 .50119 L
.57996 .50104 L
.57757 .50011 L
.57628 .49881 L
.57519 .4976 L
.57489 .49642 L
.57519 .49586 L
.57721 .49403 L
.57757 .49373 L
.57996 .49246 L
.58235 .49207 L
.58474 .49223 L
.58712 .49293 L
.58932 .49403 L
.58951 .49406 L
.5919 .49438 L
.59302 .49403 L
.59428 .49307 L
.5965 .49165 L
.59667 .49134 L
.59859 .48926 L
.59906 .48864 L
.60048 .48687 L
.60144 .48569 L
.6025 .48449 L
.60383 .48307 L
.60474 .4821 L
.60622 .4807 L
.60677 .47971 L
.6078 .47732 L
.60709 .47494 L
.60622 .47308 L
.60533 .47255 L
.60383 .47093 L
.60299 .47016 L
.60144 .46884 L
.59997 .46778 L
.59906 .46722 L
.59667 .46606 L
.59463 .46539 L
.59428 .46532 L
.5919 .46496 L
.58951 .46488 L
.58712 .46496 L
.58474 .46504 L
.58235 .46498 L
.57996 .46471 L
.57757 .46425 L
.57519 .46375 L
.5728 .46335 L
.57041 .46315 L
.56803 .46315 L
.56564 .46324 L
.56325 .46325 L
.56087 .4631 L
.55988 .463 L
.55848 .46281 L
.55609 .4625 L
.55371 .46228 L
.55132 .46233 L
.54893 .46274 L
.54784 .463 L
.54654 .46353 L
.54416 .46466 L
.54286 .46539 L
.54177 .46605 L
.53938 .46765 L
.53921 .46778 L
.537 .46924 L
.53534 .47016 L
.53461 .47043 L
.53222 .47063 L
.53077 .47016 L
.52984 .46958 L
.52764 .46778 L
.52745 .46747 L
.52551 .46539 L
.52506 .46484 L
.52358 .463 L
.52268 .46173 L
.52206 .46062 L
.52114 .45823 L
.52089 .45584 L
.52122 .45346 L
.52206 .45107 L
.52268 .44984 L
.52346 .44868 L
.52506 .4469 L
.52573 .44629 L
.52745 .44513 L
.52984 .44409 L
.53052 .44391 L
.53222 .44366 L
.53461 .44376 L
.53548 .44391 L
.537 .44428 L
.53938 .4451 L
.54177 .44609 L
.54223 .44629 L
.54416 .44712 L
.54654 .4481 L
.5481 .44868 L
.54893 .44887 L
.55132 .44928 L
.55371 .44931 L
.55609 .44907 L
.55848 .44873 L
.55877 .44868 L
.56087 .44841 L
.56325 .44823 L
.56564 .44821 L
.56803 .44825 L
.57041 .44821 L
.5728 .44798 L
.57519 .44756 L
.57757 .44707 L
.57996 .44665 L
.58235 .44638 L
.58408 .44629 L
.58474 .44628 L
.58712 .44629 L
.58951 .44629 L
.5919 .44616 L
.59428 .4458 L
.59667 .44518 L
.59906 .44431 L
.60001 .44391 L
.60144 .44324 L
.60383 .44202 L
.60472 .44152 L
.60622 .44072 L
.6086 .43941 L
.60915 .43913 L
F
.2 g
.52745 .5917 m
.52984 .59086 L
.53222 .5907 L
.53461 .59116 L
.53667 .5919 L
.537 .59209 L
.53938 .59334 L
.54086 .59428 L
.54177 .59479 L
.54387 .59667 L
.54416 .59697 L
.54545 .59906 L
.54524 .60144 L
.54416 .60316 L
.54356 .60383 L
.54177 .60554 L
.54078 .60622 L
.53938 .60716 L
.537 .6084 L
.5366 .6086 L
.53461 .60924 L
.53222 .60965 L
.52984 .60954 L
.52745 .60883 L
.5269 .6086 L
.52506 .60745 L
.52369 .60622 L
.52268 .60506 L
.52196 .60383 L
.52104 .60144 L
.52096 .59906 L
.52185 .59667 L
.52268 .59532 L
.52376 .59428 L
.52506 .59317 L
.52701 .5919 L
F
.3 g
.52506 .93059 m
.52745 .92965 L
.52984 .92918 L
.53222 .9291 L
.53461 .92936 L
.537 .92992 L
.53938 .93075 L
.53961 .93084 L
.54177 .9318 L
.54414 .93323 L
.54416 .93325 L
.5446 .93561 L
.54416 .93607 L
.54177 .93769 L
.54121 .938 L
.53938 .93894 L
.537 .93992 L
.53582 .94039 L
.53461 .94049 L
.53222 .94071 L
.52984 .94062 L
.52786 .94039 L
.52745 .94023 L
.52506 .93905 L
.52357 .938 L
.52268 .93718 L
.52152 .93561 L
.52173 .93323 L
.52268 .93218 L
.5246 .93084 L
F
.61099 .13588 m
.61338 .13513 L
.61503 .13599 L
.61577 .13672 L
.61763 .13838 L
.61815 .13935 L
.61945 .14077 L
.62054 .14208 L
.62152 .14316 L
.62293 .1448 L
.62354 .14554 L
.62528 .14793 L
.62531 .14797 L
.62656 .15032 L
.6274 .1527 L
.6277 .15406 L
.62781 .15509 L
.62779 .15748 L
.6277 .15812 L
.62722 .15986 L
.62613 .16225 L
.62531 .16378 L
.62484 .16464 L
.62368 .16702 L
.62293 .16919 L
.62287 .16941 L
.6224 .1718 L
.62217 .17419 L
.62221 .17657 L
.62262 .17896 L
.62293 .18014 L
.62337 .18135 L
.62417 .18373 L
.62466 .18612 L
.62466 .18851 L
.62425 .19089 L
.62352 .19328 L
.62293 .19471 L
.62243 .19567 L
.62078 .19805 L
.62054 .19834 L
.61834 .20044 L
.61815 .20058 L
.61577 .20208 L
.61365 .20283 L
.61338 .20288 L
.61099 .20293 L
.6103 .20283 L
.6086 .20236 L
.60622 .20139 L
.60424 .20044 L
.60383 .20023 L
.60144 .19899 L
.59964 .19805 L
.59906 .19778 L
.59667 .19673 L
.59428 .19597 L
.59233 .19567 L
.5919 .19564 L
.59034 .19567 L
.58951 .19574 L
.58712 .19606 L
.58474 .19638 L
.58235 .19649 L
.57996 .19632 L
.57757 .19587 L
.57675 .19567 L
.57519 .19532 L
.5728 .1949 L
.57041 .1948 L
.56803 .19503 L
.56564 .19536 L
.56325 .19557 L
.56087 .19553 L
.55848 .19527 L
.55609 .1949 L
.55371 .1947 L
.55132 .19498 L
.54921 .19567 L
.54893 .1958 L
.54654 .19708 L
.54485 .19805 L
.54416 .1985 L
.54177 .19997 L
.541 .20044 L
.53938 .20139 L
.537 .20271 L
.53676 .20283 L
.53461 .20362 L
.53222 .20387 L
.52984 .20317 L
.52894 .20283 L
.52745 .20159 L
.52612 .20044 L
.52506 .19922 L
.52418 .19805 L
.52288 .19567 L
.52268 .1952 L
.52209 .19328 L
.52166 .19089 L
.52154 .18851 L
.52182 .18612 L
.52259 .18373 L
.52268 .18351 L
.52368 .18135 L
.52482 .17896 L
.52506 .17854 L
.52561 .17657 L
.52599 .17419 L
.52603 .1718 L
.52575 .16941 L
.52508 .16702 L
.52506 .16696 L
.52401 .16464 L
.52292 .16225 L
.52268 .1619 L
.52214 .15986 L
.52185 .15748 L
.52202 .15509 L
.52255 .1527 L
.52268 .15229 L
.52348 .15032 L
.52506 .14793 L
.52506 .14792 L
.52745 .14573 L
.52762 .14554 L
.52984 .14446 L
.53222 .14393 L
.53461 .14406 L
.537 .1447 L
.53909 .14554 L
.53938 .14569 L
.54177 .14688 L
.54365 .14793 L
.54416 .1482 L
.54654 .1495 L
.54804 .15032 L
.54893 .15062 L
.55132 .15126 L
.55371 .15132 L
.55609 .15093 L
.55848 .15041 L
.55888 .15032 L
.56087 .14994 L
.56325 .14969 L
.56564 .14966 L
.56803 .14972 L
.57041 .14967 L
.5728 .14935 L
.57519 .14878 L
.57757 .14815 L
.57844 .14793 L
.57996 .1476 L
.58235 .14725 L
.58474 .14711 L
.58712 .14712 L
.58951 .14713 L
.5919 .14697 L
.59428 .14653 L
.59667 .14577 L
.59728 .14554 L
.59906 .14472 L
.60144 .1434 L
.60184 .14316 L
.60383 .14185 L
.60525 .14077 L
.60622 .14002 L
.60804 .13838 L
.6086 .13795 L
.61083 .13599 L
F
.52984 .0301 m
.53222 .02988 L
.53461 .0306 L
.53553 .03097 L
.537 .03194 L
.53896 .03336 L
.53938 .0337 L
.54156 .03574 L
.54177 .03594 L
.54334 .03813 L
.54416 .03996 L
.54432 .04052 L
.5446 .0429 L
.54417 .04529 L
.54416 .04532 L
.54284 .04768 L
.54177 .04903 L
.54067 .05007 L
.53938 .05122 L
.5379 .05245 L
.537 .05311 L
.53461 .05477 L
.53449 .05484 L
.53222 .05561 L
.52984 .0552 L
.5291 .05484 L
.52745 .05357 L
.52612 .05245 L
.52506 .05122 L
.52412 .05007 L
.5227 .04768 L
.52268 .04766 L
.52189 .04529 L
.52161 .0429 L
.52171 .04052 L
.52223 .03813 L
.52268 .03682 L
.52328 .03574 L
.52506 .0334 L
.52509 .03336 L
.52745 .0313 L
.52795 .03097 L
F
.2 g
.6086 .78471 m
.61099 .78414 L
.61338 .78413 L
.61577 .78482 L
.61681 .78524 L
.61815 .78619 L
.61992 .78762 L
.62054 .78821 L
.62202 .79001 L
.62293 .79161 L
.62321 .7924 L
.62319 .79478 L
.62293 .79542 L
.62166 .79717 L
.62054 .79825 L
.6182 .79956 L
.61815 .79958 L
.61577 .80049 L
.61338 .80092 L
.61099 .80095 L
.6086 .80065 L
.60622 .80009 L
.60442 .79956 L
.60383 .7994 L
.60144 .7987 L
.59906 .79789 L
.59697 .79717 L
.59667 .79709 L
.59428 .79657 L
.5919 .79635 L
.58951 .79643 L
.58712 .79667 L
.58474 .7969 L
.58235 .79698 L
.57996 .79687 L
.57757 .79658 L
.57519 .79619 L
.5728 .79588 L
.57041 .79582 L
.56803 .79601 L
.56564 .79628 L
.56325 .79645 L
.56087 .79643 L
.55848 .79625 L
.55609 .79599 L
.55371 .79586 L
.55132 .79608 L
.54893 .79667 L
.54735 .79717 L
.54654 .79755 L
.54416 .79853 L
.54177 .79933 L
.54098 .79956 L
.53938 .80011 L
.537 .80081 L
.53461 .80127 L
.53222 .80138 L
.52984 .80105 L
.52745 .80023 L
.52612 .79956 L
.52506 .79897 L
.52324 .79717 L
.52268 .79636 L
.52204 .79478 L
.52231 .7924 L
.52268 .79164 L
.52381 .79001 L
.52506 .7887 L
.52641 .78762 L
.52745 .78697 L
.52984 .78588 L
.53222 .78541 L
.53461 .78552 L
.537 .7861 L
.53938 .78698 L
.54089 .78762 L
.54177 .788 L
.54416 .78907 L
.54616 .79001 L
.54654 .79017 L
.54893 .79107 L
.55132 .7917 L
.55371 .79191 L
.55609 .79175 L
.55848 .79144 L
.56087 .7912 L
.56325 .79115 L
.56564 .79131 L
.56803 .79158 L
.57041 .79176 L
.5728 .79166 L
.57519 .79128 L
.57757 .79081 L
.57996 .79043 L
.58235 .79027 L
.58474 .79034 L
.58712 .79057 L
.58951 .79081 L
.5919 .79087 L
.59428 .79059 L
.59654 .79001 L
.59667 .78992 L
.59906 .78894 L
.60144 .78789 L
.60205 .78762 L
.60383 .78675 L
.60622 .78563 L
.60704 .78524 L
F
.3 g
.52984 .66776 m
.53222 .66756 L
.53461 .66787 L
.53631 .66828 L
.537 .66857 L
.53938 .6696 L
.54113 .67066 L
.54177 .6711 L
.54397 .67305 L
.54416 .67332 L
.54466 .67544 L
.54416 .67667 L
.54324 .67783 L
.54177 .67935 L
.54028 .68021 L
.53938 .68077 L
.537 .68195 L
.53511 .6826 L
.53461 .68268 L
.53222 .68297 L
.52984 .6827 L
.52945 .6826 L
.52745 .68181 L
.52524 .68021 L
.52506 .68007 L
.52337 .67783 L
.52268 .67601 L
.52257 .67544 L
.52268 .6736 L
.52283 .67305 L
.5244 .67066 L
.52506 .67001 L
.52745 .66852 L
.52809 .66828 L
F
.1 g
.52984 .254 m
.53222 .2535 L
.53461 .25412 L
.53687 .25534 L
.537 .25549 L
.53938 .25734 L
.53981 .25773 L
.54177 .25985 L
.54193 .26011 L
.543 .2625 L
.543 .26489 L
.54217 .26728 L
.54177 .26811 L
.54057 .26966 L
.53938 .2709 L
.53787 .27205 L
.537 .27259 L
.53461 .27366 L
.53222 .2741 L
.52984 .27389 L
.52745 .27285 L
.52633 .27205 L
.52506 .27061 L
.52447 .26966 L
.52348 .26728 L
.52306 .26489 L
.52313 .2625 L
.52384 .26011 L
.52506 .25803 L
.5253 .25773 L
.52745 .25554 L
.5277 .25534 L
F
.52984 .86311 m
.53222 .86289 L
.53461 .86325 L
.53683 .86401 L
.537 .86403 L
.53938 .86491 L
.5406 .86639 L
.54168 .86878 L
.53938 .87113 L
.53932 .87117 L
.537 .87245 L
.53461 .87306 L
.53222 .87327 L
.52984 .87317 L
.52745 .87263 L
.52526 .87117 L
.52506 .87098 L
.52371 .86878 L
.52449 .86639 L
.52506 .86537 L
.52745 .86401 L
.52745 .86401 L
F
.52984 .55308 m
.53222 .55269 L
.53461 .55318 L
.5361 .55371 L
.537 .55435 L
.53933 .55609 L
.53938 .5561 L
.54142 .55848 L
.54177 .55922 L
.54205 .56087 L
.54177 .56209 L
.5412 .56325 L
.53938 .56551 L
.53917 .56564 L
.537 .56735 L
.53597 .56803 L
.53461 .56851 L
.53222 .56901 L
.52984 .56874 L
.52821 .56803 L
.52745 .56755 L
.5255 .56564 L
.52506 .5652 L
.5242 .56325 L
.52372 .56087 L
.52419 .55848 L
.52506 .5565 L
.52564 .55609 L
.52745 .5544 L
.52853 .55371 L
F
.3 g
.53843 .97619 m
.53938 .97581 L
.54177 .97446 L
.54238 .9738 L
.54177 .97157 L
.54157 .97142 L
.53938 .97033 L
.537 .96952 L
.53481 .96903 L
.53461 .969 L
.53222 .96879 L
.52984 .96893 L
.52926 .96903 L
.52745 .9695 L
.52506 .97067 L
.52416 .97142 L
.52375 .9738 L
.52506 .97535 L
.52642 .97619 L
F
.2 g
.52984 .632 m
.53222 .63187 L
.53461 .63233 L
.53515 .63247 L
.537 .63316 L
.53922 .63486 L
.53938 .63503 L
.54084 .63725 L
.5407 .63963 L
.53938 .6416 L
.53897 .64202 L
.537 .64355 L
.53492 .64441 L
.53461 .64449 L
.53222 .64495 L
.52984 .64478 L
.5286 .64441 L
.52745 .64394 L
.52521 .64202 L
.52506 .6418 L
.52393 .63963 L
.5238 .63725 L
.52494 .63486 L
.52506 .63468 L
.52745 .63275 L
.52827 .63247 L
F
.52984 .33056 m
.53222 .33035 L
.53461 .33105 L
.53601 .33172 L
.537 .33245 L
.53874 .33411 L
.53938 .33496 L
.54021 .3365 L
.54053 .33888 L
.53989 .34127 L
.53938 .34245 L
.53836 .34366 L
.537 .34497 L
.53528 .34604 L
.53461 .34629 L
.53222 .34686 L
.52984 .34665 L
.52835 .34604 L
.52745 .34551 L
.52563 .34366 L
.52506 .34277 L
.52451 .34127 L
.52402 .33888 L
.52421 .3365 L
.52506 .33447 L
.52525 .33411 L
.52745 .3318 L
.52757 .33172 L
F
.1 g
.52745 .81863 m
.52984 .81774 L
.53222 .81745 L
.53461 .8176 L
.537 .81814 L
.53849 .81865 L
.53938 .81904 L
.54177 .82031 L
.54274 .82104 L
.54353 .82343 L
.54177 .8254 L
.54121 .82581 L
.53938 .82705 L
.537 .82809 L
.53689 .8282 L
.53461 .82882 L
.53222 .82907 L
.52984 .8287 L
.52812 .8282 L
.52745 .82769 L
.5253 .82581 L
.52506 .82549 L
.52405 .82343 L
.52456 .82104 L
.52506 .8204 L
.52741 .81865 L
F
.2 g
.52745 .88956 m
.52984 .8888 L
.53222 .88867 L
.53461 .88905 L
.537 .88997 L
.53754 .89026 L
.53938 .8915 L
.5404 .89265 L
.54032 .89504 L
.53938 .89608 L
.53761 .89742 L
.537 .89777 L
.53461 .89883 L
.53222 .89938 L
.52984 .89921 L
.52745 .89827 L
.52605 .89742 L
.52506 .89641 L
.52411 .89504 L
.52408 .89265 L
.52506 .89127 L
.52619 .89026 L
F
.52984 .44748 m
.53222 .44696 L
.53461 .44707 L
.537 .44771 L
.53914 .44868 L
.53938 .44881 L
.54177 .45033 L
.54265 .45107 L
.54416 .45221 L
.54499 .45346 L
.54614 .45584 L
.54534 .45823 L
.54416 .45949 L
.54278 .46062 L
.54177 .46139 L
.53938 .46281 L
.53903 .463 L
.537 .46396 L
.53461 .46471 L
.53222 .46483 L
.52984 .46418 L
.52774 .463 L
.52745 .46268 L
.52554 .46062 L
.52506 .45978 L
.52439 .45823 L
.5241 .45584 L
.52451 .45346 L
.52506 .45177 L
.52556 .45107 L
.52745 .44889 L
.52762 .44868 L
F
.3 g
.52984 .70385 m
.53222 .70348 L
.53461 .70371 L
.53656 .70408 L
.537 .70436 L
.53938 .70539 L
.54105 .70647 L
.54177 .70699 L
.5436 .70886 L
.54366 .71124 L
.54177 .71342 L
.54153 .71363 L
.53938 .71525 L
.53804 .71602 L
.537 .71653 L
.53461 .71739 L
.53222 .71762 L
.52984 .71708 L
.52771 .71602 L
.52745 .71567 L
.52548 .71363 L
.52506 .71296 L
.52427 .71124 L
.52423 .70886 L
.52506 .70715 L
.52555 .70647 L
.52745 .70483 L
.52888 .70408 L
F
.2 g
.53222 .48842 m
.53461 .48872 L
.53563 .48926 L
.537 .4903 L
.53834 .49165 L
.53938 .49296 L
.53999 .49403 L
.54086 .49642 L
.5408 .49881 L
.54018 .50119 L
.53967 .50358 L
.53969 .50597 L
.54003 .50835 L
.54037 .51074 L
.54072 .51313 L
.54134 .51551 L
.54177 .51669 L
.5423 .5179 L
.54315 .52029 L
.54326 .52268 L
.54244 .52506 L
.54177 .52641 L
.54107 .52745 L
.53946 .52984 L
.53938 .52995 L
.5376 .53222 L
.537 .53282 L
.53461 .53461 L
.53461 .53461 L
.53222 .5352 L
.53013 .53461 L
.52984 .53443 L
.52771 .53222 L
.52745 .53182 L
.52632 .52984 L
.52536 .52745 L
.52506 .52666 L
.52462 .52506 L
.52424 .52268 L
.52438 .52029 L
.52493 .5179 L
.52506 .51744 L
.52553 .51551 L
.52597 .51313 L
.52626 .51074 L
.52655 .50835 L
.52685 .50597 L
.52692 .50358 L
.52663 .50119 L
.52627 .49881 L
.52628 .49642 L
.52691 .49403 L
.52745 .49278 L
.52793 .49165 L
.52984 .48965 L
.53033 .48926 L
F
.3 g
.52984 .29448 m
.53222 .29415 L
.53461 .29513 L
.53586 .29592 L
.537 .2972 L
.53779 .29831 L
.53889 .30069 L
.53938 .30294 L
.5394 .30308 L
.53956 .30547 L
.53938 .30733 L
.53928 .30785 L
.53831 .31024 L
.537 .3121 L
.53661 .31263 L
.53461 .31444 L
.53399 .31501 L
.53222 .3161 L
.52984 .31559 L
.52914 .31501 L
.52745 .31322 L
.52688 .31263 L
.52546 .31024 L
.52506 .30897 L
.52478 .30785 L
.52458 .30547 L
.52471 .30308 L
.52506 .30101 L
.52513 .30069 L
.52592 .29831 L
.52745 .29621 L
.52775 .29592 L
F
.1 g
.52745 .59528 m
.52984 .59442 L
.53222 .59429 L
.53461 .5947 L
.537 .59591 L
.53782 .59667 L
.53938 .59902 L
.5394 .59906 L
.53938 .60091 L
.53921 .60144 L
.53748 .60383 L
.537 .60427 L
.53461 .60568 L
.53222 .6062 L
.52984 .60606 L
.52745 .60505 L
.5261 .60383 L
.52506 .60199 L
.52487 .60144 L
.52475 .59906 L
.52506 .59813 L
.5259 .59667 L
F
.2 g
.53222 .17858 m
.53461 .17879 L
.53514 .17896 L
.537 .18015 L
.53868 .18135 L
.53938 .18195 L
.54128 .18373 L
.54177 .18398 L
.54307 .18612 L
.54372 .18851 L
.54332 .19089 L
.54216 .19328 L
.54177 .19391 L
.54022 .19567 L
.53938 .19643 L
.537 .19798 L
.53683 .19805 L
.53461 .19888 L
.53222 .19908 L
.52984 .19842 L
.52899 .19805 L
.52745 .1966 L
.52673 .19567 L
.52559 .19328 L
.52506 .19093 L
.52506 .19089 L
.5249 .18851 L
.52506 .187 L
.52525 .18612 L
.52624 .18373 L
.52745 .18205 L
.52787 .18135 L
.52984 .17972 L
.53089 .17896 L
F
.52984 .14867 m
.53222 .148 L
.53461 .14814 L
.537 .14897 L
.53911 .15032 L
.53938 .15053 L
.54144 .1527 L
.54177 .15316 L
.54282 .15509 L
.5433 .15748 L
.54258 .15986 L
.54177 .1614 L
.54066 .16225 L
.53938 .16344 L
.53794 .16464 L
.537 .16524 L
.53461 .16665 L
.53222 .16694 L
.52984 .1656 L
.52847 .16464 L
.52745 .16321 L
.52676 .16225 L
.52564 .15986 L
.52528 .15748 L
.5255 .15509 L
.52623 .1527 L
.52745 .15066 L
.52764 .15032 L
F
.3 g
.52984 .06876 m
.53222 .06827 L
.53461 .06903 L
.53494 .06916 L
.537 .07077 L
.53776 .07155 L
.53934 .07393 L
.53938 .07404 L
.53987 .07632 L
.53951 .07871 L
.53938 .07909 L
.53843 .0811 L
.537 .08285 L
.53645 .08348 L
.53461 .08437 L
.53222 .08488 L
.52984 .0844 L
.52841 .08348 L
.52745 .08255 L
.5265 .0811 L
.52563 .07871 L
.52534 .07632 L
.52561 .07393 L
.52673 .07155 L
.52745 .07065 L
.52911 .06916 L
F
.52984 .73651 m
.53222 .73564 L
.53461 .73586 L
.537 .73702 L
.53765 .7375 L
.53938 .73927 L
.53978 .73989 L
.54085 .74227 L
.54087 .74466 L
.53977 .74705 L
.53938 .74762 L
.53801 .74943 L
.537 .75073 L
.53637 .75182 L
.53653 .75421 L
.537 .75496 L
.53835 .75659 L
.53938 .7579 L
.54031 .75898 L
.54177 .76109 L
.54192 .76137 L
.54291 .76375 L
.54318 .76614 L
.5424 .76853 L
.54177 .76975 L
.54036 .77092 L
.53938 .77174 L
.537 .77327 L
.53694 .7733 L
.53461 .77402 L
.53222 .77419 L
.52984 .77348 L
.52929 .7733 L
.52745 .77156 L
.52694 .77092 L
.52573 .76853 L
.52535 .76614 L
.52548 .76375 L
.526 .76137 L
.52699 .75898 L
.52745 .75819 L
.52815 .75659 L
.52972 .75421 L
.52984 .75394 L
.52985 .75182 L
.52984 .75177 L
.52835 .74943 L
.52745 .74741 L
.52728 .74705 L
.52651 .74466 L
.52649 .74227 L
.52717 .73989 L
.52745 .73925 L
.52844 .7375 L
F
.53222 .40248 m
.53461 .40311 L
.53526 .40333 L
.537 .40478 L
.53812 .40572 L
.53938 .40691 L
.54029 .4081 L
.54147 .41049 L
.5414 .41288 L
.54026 .41526 L
.53938 .4165 L
.53827 .41765 L
.537 .41865 L
.53461 .41983 L
.5337 .42004 L
.53222 .42011 L
.53166 .42004 L
.52984 .4194 L
.52762 .41765 L
.52745 .41724 L
.52627 .41526 L
.52551 .41288 L
.5254 .41049 L
.52604 .4081 L
.52745 .40586 L
.52749 .40572 L
.52984 .40345 L
.53 .40333 L
F
.2 g
.52745 .9322 m
.52984 .9315 L
.53222 .93139 L
.53461 .93176 L
.537 .93264 L
.53797 .93323 L
.53843 .93561 L
.537 .93672 L
.53461 .9377 L
.53324 .938 L
.53222 .93812 L
.52998 .938 L
.52984 .93797 L
.52745 .93717 L
.5255 .93561 L
.52579 .93323 L
F
.1 g
.52984 .78926 m
.53222 .78875 L
.53461 .78888 L
.537 .78954 L
.53812 .79001 L
.53938 .79069 L
.54162 .7924 L
.54177 .79259 L
.54217 .79478 L
.54177 .79536 L
.53938 .7971 L
.53926 .79717 L
.537 .79822 L
.53461 .79877 L
.53222 .79888 L
.52984 .79851 L
.52745 .79725 L
.52736 .79717 L
.52553 .79478 L
.52588 .7924 L
.52745 .79064 L
.52809 .79001 L
F
.2 g
.52984 .03533 m
.53222 .03507 L
.5343 .03574 L
.53461 .03588 L
.537 .0381 L
.53701 .03813 L
.53811 .04052 L
.53837 .0429 L
.53788 .04529 L
.537 .0468 L
.53639 .04768 L
.53461 .04891 L
.53222 .04964 L
.52984 .04936 L
.52746 .04768 L
.52745 .04768 L
.526 .04529 L
.5256 .0429 L
.52575 .04052 L
.52658 .03813 L
.52745 .03686 L
.52896 .03574 L
F
.53222 .84 m
.53335 .84014 L
.53461 .84058 L
.537 .84197 L
.5377 .84252 L
.53938 .84461 L
.53953 .84491 L
.53938 .84728 L
.53938 .8473 L
.53722 .84968 L
.537 .84984 L
.53461 .85119 L
.53222 .85178 L
.52984 .85129 L
.52746 .84968 L
.52745 .84967 L
.52583 .8473 L
.5258 .84491 L
.52729 .84252 L
.52745 .84237 L
.52984 .84062 L
.5311 .84014 L
F
.52984 .90786 m
.53222 .90764 L
.53461 .90847 L
.53595 .90936 L
.53662 .91174 L
.53461 .91344 L
.53222 .91409 L
.52984 .91392 L
.52745 .91257 L
.52687 .91174 L
.52745 .90949 L
.52755 .90936 L
F
.52745 .67303 m
.52984 .67136 L
.53222 .67103 L
.53461 .67152 L
.537 .67302 L
.53703 .67305 L
.53778 .67544 L
.537 .67687 L
.53621 .67783 L
.53461 .67868 L
.53222 .67922 L
.52984 .67877 L
.52849 .67783 L
.52745 .67669 L
.52689 .67544 L
.52743 .67305 L
F
.4 g
.52984 .11179 m
.53222 .11075 L
.53461 .11126 L
.53585 .11213 L
.537 .11325 L
.53766 .11451 L
.53838 .1169 L
.53843 .11929 L
.53759 .12167 L
.537 .12263 L
.53501 .12406 L
.53461 .12426 L
.53222 .12465 L
.53055 .12406 L
.52984 .12369 L
.52807 .12167 L
.52757 .11929 L
.52755 .1169 L
.52784 .11451 L
.52937 .11213 L
F
0 g
.52984 .26 m
.53222 .25935 L
.53432 .26011 L
.53461 .26031 L
.5365 .2625 L
.53655 .26489 L
.53522 .26728 L
.53461 .26782 L
.53222 .26896 L
.52984 .26839 L
.52881 .26728 L
.52779 .26489 L
.52791 .2625 L
.52968 .26011 L
F
.1 g
.53222 .45187 m
.53461 .45213 L
.53629 .45346 L
.537 .45428 L
.53762 .45584 L
.537 .45791 L
.53674 .45823 L
.53461 .45955 L
.53222 .45975 L
.52984 .45852 L
.52951 .45823 L
.5287 .45584 L
.52984 .45356 L
.52993 .45346 L
F
0 g
.53222 .82084 m
.53408 .82104 L
.53461 .82123 L
.53589 .82343 L
.53461 .82443 L
.53222 .82489 L
.52984 .82406 L
.52908 .82343 L
.52984 .82164 L
.53098 .82104 L
F
.52984 .55946 m
.53222 .55852 L
.53461 .56036 L
.53467 .56087 L
.53461 .56111 L
.53222 .56301 L
.52984 .56209 L
.52934 .56087 L
F
.52984 .86781 m
.53222 .86713 L
.53414 .86878 L
.53222 .86968 L
.52984 .86909 L
.52958 .86878 L
F
.2 g
.52984 .97197 m
.53222 .97153 L
.53454 .9738 L
.53222 .97444 L
.52984 .97396 L
.52959 .9738 L
F
.1 g
.53222 .51864 m
.53461 .51971 L
.53502 .52029 L
.53536 .52268 L
.53461 .52407 L
.53318 .52506 L
.53222 .52519 L
.53174 .52506 L
.52984 .52281 L
.52979 .52268 L
.52984 .52131 L
.53017 .52029 L
F
.2 g
.53222 .70792 m
.53461 .70844 L
.5352 .70886 L
.5352 .71124 L
.53461 .71169 L
.53222 .71223 L
.53008 .71124 L
.53001 .70886 L
F
.3 g
.53222 .95117 m
.5334 .95232 L
.53222 .95308 L
.53009 .95232 L
F
.53222 .38107 m
.53352 .38185 L
.53385 .38423 L
.53222 .38538 L
.53047 .38423 L
.53071 .38185 L
F
.1 g
.53222 .18728 m
.53447 .18851 L
.53222 .19048 L
.53139 .18851 L
F
.6 g
.54893 .35039 m
.55132 .34981 L
.55371 .34951 L
.55609 .34943 L
.55848 .34946 L
.56087 .34948 L
.56325 .3494 L
.56564 .34919 L
.56803 .34894 L
.57041 .34877 L
.5728 .34878 L
.57519 .349 L
.57757 .34933 L
.57996 .34963 L
.58235 .3498 L
.58474 .3498 L
.58712 .3497 L
.58951 .34962 L
.5919 .34969 L
.59428 .35004 L
.59667 .35071 L
.59697 .35082 L
.59906 .35172 L
.60144 .35311 L
.60159 .3532 L
.60383 .3549 L
.60455 .35559 L
.60622 .35743 L
.60656 .35798 L
.60778 .36037 L
.60803 .36275 L
.60697 .36514 L
.60622 .36636 L
.6048 .36753 L
.60383 .36842 L
.60193 .36991 L
.60144 .37029 L
.59906 .37203 L
.59868 .3723 L
.59667 .37362 L
.59479 .37469 L
.59428 .37491 L
.5919 .37573 L
.58951 .37607 L
.58712 .37608 L
.58474 .37607 L
.58235 .37628 L
.57996 .37688 L
.57941 .37707 L
.57757 .37785 L
.57519 .37907 L
.57467 .37946 L
.5728 .37974 L
.57041 .38013 L
.56803 .37994 L
.56564 .38004 L
.56325 .37976 L
.56087 .37988 L
.55848 .38042 L
.55609 .38113 L
.55371 .3814 L
.55132 .38053 L
.54948 .37946 L
.54893 .37866 L
.54723 .37707 L
.54654 .37629 L
.54501 .37469 L
.54416 .37379 L
.5426 .3723 L
.54177 .37154 L
.53989 .36991 L
.53938 .36952 L
.53702 .36753 L
.537 .36751 L
.53461 .36539 L
.53434 .36514 L
.53307 .36275 L
.53461 .36059 L
.53487 .36037 L
.537 .35802 L
.53706 .35798 L
.53938 .35581 L
.53966 .35559 L
.54177 .35397 L
.54295 .3532 L
.54416 .35248 L
.54654 .35128 L
.54765 .35082 L
F
.55132 .42196 m
.55371 .42189 L
.55609 .42213 L
.55808 .42243 L
.55848 .42249 L
.56087 .42283 L
.56325 .42302 L
.56564 .42305 L
.56803 .42302 L
.57041 .42308 L
.5728 .42335 L
.57519 .42385 L
.57757 .42447 L
.5789 .42481 L
.57996 .42503 L
.58235 .42542 L
.58474 .4256 L
.58712 .42564 L
.58951 .42569 L
.5919 .42593 L
.59428 .42652 L
.59591 .4272 L
.59667 .42741 L
.59885 .42959 L
.59906 .4299 L
.59976 .43197 L
.59926 .43436 L
.59906 .43476 L
.5974 .43675 L
.59667 .43732 L
.59428 .43851 L
.5919 .43902 L
.59081 .43913 L
.58951 .43921 L
.58712 .43923 L
.58474 .43925 L
.58235 .43941 L
.57996 .43978 L
.57757 .4403 L
.57519 .44081 L
.5728 .44119 L
.57041 .44139 L
.56803 .44143 L
.56564 .4414 L
.56325 .44143 L
.56151 .44152 L
.56087 .44157 L
.55848 .44183 L
.55609 .4421 L
.55371 .44227 L
.55132 .44225 L
.54893 .44195 L
.54707 .44152 L
.54654 .44133 L
.54416 .44041 L
.54182 .43913 L
.54177 .43911 L
.53938 .4375 L
.53858 .43675 L
.537 .43533 L
.53613 .43436 L
.5351 .43197 L
.53669 .42959 L
.537 .42917 L
.53938 .42727 L
.53968 .4272 L
.54177 .42578 L
.54347 .42481 L
.54416 .42444 L
.54654 .42328 L
.54893 .42243 L
.54894 .42243 L
F
.68499 .71755 m
.68737 .71669 L
.68976 .71673 L
.69215 .71773 L
.69325 .7184 L
.69453 .71957 L
.69575 .72079 L
.69692 .72212 L
.69765 .72318 L
.69886 .72556 L
.69907 .72795 L
.69826 .73034 L
.69692 .73268 L
.69689 .73272 L
.69549 .73511 L
.69453 .73692 L
.69436 .7375 L
.69372 .73989 L
.69356 .74227 L
.69404 .74466 L
.69453 .7463 L
.69506 .74705 L
.69635 .74943 L
.69692 .75032 L
.69732 .75182 L
.69767 .75421 L
.69742 .75659 L
.69692 .75894 L
.69691 .75898 L
.69653 .76137 L
.69644 .76375 L
.69671 .76614 L
.69692 .76704 L
.69746 .76853 L
.69882 .77092 L
.69931 .7716 L
.7007 .7733 L
.70169 .77428 L
.70274 .77569 L
.70408 .77783 L
.70412 .77808 L
.70408 .77954 L
.70366 .78046 L
.70178 .78285 L
.70169 .78295 L
.69947 .78524 L
.69931 .7854 L
.69711 .78762 L
.69692 .7878 L
.69484 .79001 L
.69453 .79034 L
.69317 .7924 L
.69315 .79478 L
.69453 .79661 L
.69515 .79717 L
.69692 .7987 L
.6983 .79956 L
.69931 .80023 L
.70169 .80167 L
.70216 .80195 L
.70408 .80283 L
.70647 .80376 L
.70886 .80429 L
.71124 .80427 L
.71363 .80379 L
.71602 .80308 L
.7184 .80233 L
.71967 .80195 L
.72079 .80158 L
.72318 .80084 L
.72556 .80021 L
.72795 .79969 L
.72866 .79956 L
.73034 .79937 L
.73272 .79918 L
.73511 .79907 L
.7375 .79899 L
.73989 .79891 L
.74227 .7988 L
.74466 .79871 L
.74705 .79872 L
.74943 .79894 L
.75182 .79936 L
.75277 .79956 L
.75421 .80001 L
.75659 .80079 L
.75898 .80153 L
.76056 .80195 L
.76137 .80208 L
.76375 .80238 L
.76614 .80244 L
.76853 .80231 L
.77092 .80209 L
.77232 .80195 L
.7733 .80185 L
.77569 .80166 L
.77808 .8016 L
.78046 .80171 L
.78271 .80195 L
.78285 .80198 L
.78524 .80238 L
.78762 .80292 L
.79001 .80359 L
.7924 .8043 L
.79243 .80433 L
.79478 .80482 L
.79717 .80502 L
.79956 .80477 L
.80165 .80433 L
.80195 .80415 L
.80433 .80335 L
.80672 .80265 L
.80911 .80218 L
.81149 .80197 L
.81388 .80201 L
.81627 .80226 L
.81865 .80262 L
.82104 .80299 L
.82343 .80332 L
.82581 .80358 L
.8282 .80379 L
.83059 .80404 L
.83271 .80433 L
.83298 .80437 L
.83536 .80484 L
.83775 .80556 L
.84009 .80672 L
.84014 .80675 L
.84096 .80911 L
.84014 .80991 L
.83775 .81109 L
.8365 .81149 L
.83536 .81183 L
.83298 .81234 L
.83059 .81264 L
.8282 .81284 L
.82581 .81301 L
.82343 .81321 L
.82104 .81346 L
.81865 .81375 L
.81757 .81388 L
.81627 .81406 L
.81388 .81431 L
.81149 .81434 L
.80911 .81409 L
.80782 .81388 L
.80672 .81365 L
.80433 .81305 L
.80195 .81228 L
.79956 .81159 L
.7991 .81149 L
.79717 .81132 L
.79488 .81149 L
.79478 .81151 L
.7924 .8121 L
.79001 .81278 L
.78762 .81337 L
.78524 .81382 L
.78487 .81388 L
.78285 .81423 L
.78046 .8145 L
.77808 .8146 L
.77569 .81456 L
.7733 .81439 L
.77092 .81415 L
.76853 .81392 L
.76796 .81388 L
.76614 .81382 L
.76377 .81388 L
.76375 .81388 L
.76137 .81422 L
.75898 .81478 L
.75659 .81549 L
.75421 .81621 L
.75403 .81627 L
.75182 .81683 L
.74943 .81728 L
.74705 .81752 L
.74466 .81757 L
.74227 .81752 L
.73989 .81746 L
.7375 .81742 L
.73511 .81739 L
.73272 .81731 L
.73034 .81715 L
.72795 .81686 L
.72556 .81644 L
.72473 .81627 L
.72318 .81588 L
.72079 .81521 L
.7184 .81446 L
.71661 .81388 L
.71602 .81375 L
.71363 .81323 L
.71124 .81284 L
.70886 .81286 L
.70647 .81334 L
.7045 .81388 L
.70408 .81413 L
.70169 .81541 L
.70027 .81627 L
.69931 .81687 L
.69701 .81865 L
.69692 .81873 L
.69482 .82104 L
.69453 .82161 L
.69441 .82343 L
.69453 .82386 L
.69576 .82581 L
.69692 .82727 L
.6979 .8282 L
.69931 .82965 L
.70019 .83059 L
.70169 .83218 L
.70223 .83298 L
.70355 .83536 L
.70351 .83775 L
.70224 .84014 L
.70169 .84099 L
.70067 .84252 L
.69961 .84491 L
.69954 .8473 L
.70043 .84968 L
.70169 .85193 L
.70176 .85207 L
.70263 .85446 L
.70232 .85684 L
.70169 .85803 L
.7008 .85923 L
.69931 .86093 L
.69855 .86162 L
.69692 .86314 L
.69601 .86401 L
.69453 .86507 L
.69363 .86639 L
.69237 .86878 L
.69383 .87117 L
.69453 .87215 L
.69676 .87355 L
.69692 .87367 L
.69931 .87531 L
.70024 .87594 L
.70169 .87669 L
.70371 .87833 L
.70408 .8786 L
.7059 .88071 L
.70471 .8831 L
.70408 .88371 L
.70178 .88549 L
.70169 .88555 L
.69931 .88736 L
.69862 .88787 L
.69692 .88919 L
.69578 .89026 L
.69453 .89152 L
.69374 .89265 L
.69337 .89504 L
.69453 .8973 L
.69462 .89742 L
.69629 .89981 L
.69692 .90119 L
.69718 .9022 L
.69692 .90418 L
.69677 .90458 L
.69528 .90697 L
.69453 .90765 L
.69352 .90936 L
.69261 .91174 L
.69374 .91413 L
.69453 .9154 L
.69605 .91652 L
.69692 .9173 L
.69873 .9189 L
.69931 .91944 L
.701 .92129 L
.70164 .92368 L
.69983 .92607 L
.69931 .92659 L
.69692 .92818 L
.69632 .92845 L
.69453 .92939 L
.69215 .93047 L
.69115 .93084 L
.68976 .93121 L
.68737 .93143 L
.68499 .93113 L
.68355 .93084 L
.6826 .93046 L
.68021 .92963 L
.67783 .92875 L
.67706 .92845 L
.67544 .92792 L
.67305 .92684 L
.6718 .92607 L
.67066 .92539 L
.66885 .92368 L
.66985 .92129 L
.67066 .92064 L
.67305 .91909 L
.67335 .9189 L
.67544 .91766 L
.6773 .91652 L
.67783 .91634 L
.68021 .91454 L
.68051 .91413 L
.6819 .91174 L
.68078 .90936 L
.68021 .90849 L
.67835 .90697 L
.67783 .9069 L
.67622 .90458 L
.67565 .9022 L
.67696 .89981 L
.67783 .89882 L
.67929 .89742 L
.68021 .89639 L
.68103 .89504 L
.68057 .89265 L
.68021 .89222 L
.67783 .89028 L
.6778 .89026 L
.67544 .88876 L
.67373 .88787 L
.67305 .88753 L
.67066 .88633 L
.66901 .88549 L
.66828 .88514 L
.66589 .88405 L
.6635 .88311 L
.66349 .8831 L
.66112 .88257 L
.65873 .88296 L
.65834 .8831 L
.65634 .88391 L
.65396 .88508 L
.65316 .88549 L
.65157 .8864 L
.64918 .88779 L
.64904 .88787 L
.6468 .88935 L
.64574 .89026 L
.64441 .89164 L
.64375 .89265 L
.64354 .89504 L
.64441 .89674 L
.6449 .89742 L
.64679 .89981 L
.6468 .89982 L
.64793 .9022 L
.64753 .90458 L
.6468 .9058 L
.64594 .90697 L
.64441 .90895 L
.64425 .90936 L
.6436 .91174 L
.64441 .9139 L
.64456 .91413 L
.6468 .91644 L
.64697 .91652 L
.64918 .91817 L
.6502 .9189 L
.65157 .91989 L
.65328 .92129 L
.65396 .9221 L
.65419 .92368 L
.65396 .9241 L
.65161 .92607 L
.65157 .9261 L
.64918 .92763 L
.64729 .92845 L
.6468 .9287 L
.64441 .92994 L
.64286 .93084 L
.64202 .93135 L
.63963 .93304 L
.63945 .93323 L
.63874 .93561 L
.63963 .93696 L
.64075 .938 L
.64202 .93914 L
.64351 .94039 L
.64441 .94132 L
.6455 .94277 L
.64594 .94516 L
.64494 .94755 L
.64441 .94835 L
.64338 .94993 L
.64245 .95232 L
.64312 .95471 L
.64441 .95682 L
.64536 .9571 L
.6468 .95819 L
.64816 .95948 L
.64918 .96059 L
.64982 .96187 L
.64918 .96366 L
.64862 .96426 L
.6468 .96617 L
.64484 .96664 L
.64441 .96686 L
.64202 .96802 L
.63984 .96903 L
.63963 .96912 L
.63725 .97011 L
.63486 .97077 L
.63247 .97078 L
.63009 .9701 L
.6277 .96904 L
.62767 .96903 L
.62531 .96787 L
.62293 .96667 L
.62287 .96664 L
.62054 .96607 L
.61829 .96426 L
.61815 .96418 L
.61581 .96187 L
.61815 .96002 L
.61902 .95948 L
.62054 .95832 L
.62233 .9571 L
.62293 .95699 L
.62458 .95471 L
.62523 .95232 L
.62435 .94993 L
.62293 .94771 L
.62283 .94755 L
.62183 .94516 L
.62233 .94277 L
.62293 .94192 L
.62433 .94039 L
.62531 .93952 L
.62695 .938 L
.6277 .93728 L
.62884 .93561 L
.62816 .93323 L
.6277 .93273 L
.62531 .93098 L
.62509 .93084 L
.62293 .92954 L
.62073 .92845 L
.62054 .92839 L
.61815 .92755 L
.61577 .92676 L
.61338 .92635 L
.61099 .92652 L
.6086 .92709 L
.60622 .92776 L
.60383 .92833 L
.60327 .92845 L
.60144 .92896 L
.59906 .92956 L
.59667 .93006 L
.59428 .9304 L
.5919 .93057 L
.58951 .93057 L
.58712 .93048 L
.58474 .93037 L
.58235 .93033 L
.57996 .93038 L
.57757 .93052 L
.57519 .93068 L
.5728 .93077 L
.57041 .93074 L
.56803 .93059 L
.56564 .93039 L
.56325 .93022 L
.56087 .93013 L
.55848 .9301 L
.55609 .93008 L
.55371 .93 L
.55132 .92979 L
.54893 .92941 L
.54654 .92886 L
.54508 .92845 L
.54416 .92825 L
.54177 .92751 L
.53938 .92618 L
.53923 .92607 L
.537 .92451 L
.53657 .92368 L
.537 .92239 L
.53835 .92129 L
.53938 .92031 L
.54177 .91912 L
.54285 .9189 L
.54416 .91833 L
.54654 .91743 L
.54893 .91669 L
.54956 .91652 L
.55132 .91626 L
.55371 .916 L
.55609 .91588 L
.55848 .91583 L
.56087 .91576 L
.56325 .91561 L
.56564 .91532 L
.56803 .91494 L
.57041 .91459 L
.5728 .91445 L
.57519 .91456 L
.57757 .9148 L
.57996 .915 L
.58235 .91504 L
.58474 .91488 L
.58712 .91458 L
.58951 .91427 L
.5919 .91418 L
.59428 .91448 L
.59667 .91515 L
.59906 .91592 L
.60122 .91652 L
.60144 .91661 L
.60383 .91754 L
.60622 .91844 L
.60749 .9189 L
.6086 .91924 L
.61099 .91979 L
.61338 .91993 L
.61577 .91951 L
.61768 .9189 L
.61815 .91858 L
.62054 .9172 L
.62149 .91652 L
.62293 .91552 L
.62388 .91413 L
.62483 .91174 L
.6243 .90936 L
.62293 .90705 L
.62283 .90697 L
.6214 .90458 L
.62112 .9022 L
.6223 .89981 L
.62293 .8989 L
.62408 .89742 L
.62531 .89512 L
.62534 .89504 L
.62531 .89293 L
.62522 .89265 L
.62357 .89026 L
.62293 .88957 L
.62075 .88787 L
.62054 .88774 L
.61815 .88629 L
.61671 .88549 L
.61577 .88517 L
.61338 .88457 L
.61099 .88458 L
.6086 .8851 L
.60728 .88549 L
.60622 .8859 L
.60383 .88679 L
.60144 .88762 L
.60066 .88787 L
.59906 .88832 L
.59667 .88888 L
.59428 .88923 L
.5919 .88933 L
.58951 .8892 L
.58712 .88895 L
.58474 .8887 L
.58235 .88854 L
.57996 .8885 L
.57757 .88857 L
.57519 .88867 L
.5728 .88869 L
.57041 .88856 L
.56803 .88831 L
.56564 .88801 L
.56445 .88787 L
.56325 .88775 L
.56087 .88758 L
.55848 .88748 L
.55609 .88741 L
.55371 .88726 L
.55132 .88694 L
.54893 .88636 L
.54664 .88549 L
.54654 .88544 L
.54416 .88411 L
.54298 .8831 L
.54247 .88071 L
.54416 .87909 L
.54554 .87833 L
.54654 .87784 L
.54893 .87704 L
.55132 .87661 L
.55371 .87639 L
.55609 .87629 L
.55848 .87624 L
.56087 .87619 L
.56325 .87607 L
.56525 .87594 L
.56564 .8759 L
.56803 .87566 L
.57041 .87547 L
.5728 .87537 L
.57519 .87538 L
.57757 .87544 L
.57996 .87548 L
.58235 .87545 L
.58474 .87532 L
.58712 .87513 L
.58951 .87495 L
.5919 .87485 L
.59428 .87489 L
.59667 .87511 L
.59906 .87551 L
.601 .87594 L
.60144 .87603 L
.60383 .87657 L
.60622 .87726 L
.6086 .878 L
.60988 .87833 L
.61099 .87849 L
.61338 .87848 L
.6143 .87833 L
.61577 .87785 L
.61815 .87682 L
.62025 .87594 L
.62054 .87577 L
.62293 .87435 L
.62412 .87355 L
.62531 .87293 L
.62703 .87117 L
.6277 .87037 L
.62835 .86878 L
.6277 .8664 L
.6277 .86639 L
.62574 .86401 L
.62531 .86352 L
.62356 .86162 L
.62293 .86097 L
.62168 .85923 L
.62054 .85688 L
.62053 .85684 L
.62054 .85452 L
.62055 .85446 L
.62162 .85207 L
.62293 .84987 L
.62303 .84968 L
.62406 .8473 L
.62423 .84491 L
.62353 .84252 L
.62293 .84117 L
.62249 .84014 L
.62182 .83775 L
.62204 .83536 L
.62293 .83339 L
.62318 .83298 L
.625 .83059 L
.62531 .83024 L
.62727 .8282 L
.6277 .82784 L
.62983 .82581 L
.63009 .8256 L
.6323 .82343 L
.63185 .82104 L
.63009 .81953 L
.62894 .81865 L
.6277 .81756 L
.62599 .81627 L
.62531 .81571 L
.62323 .81388 L
.62293 .8137 L
.62103 .81149 L
.62054 .81074 L
.61999 .80911 L
.62054 .80672 L
.62054 .80672 L
.62251 .80433 L
.62293 .80391 L
.62531 .80195 L
.62531 .80194 L
.6277 .80024 L
.6287 .79956 L
.63009 .7989 L
.63247 .79788 L
.63486 .79753 L
.63725 .79803 L
.63963 .79896 L
.6411 .79956 L
.64202 .80004 L
.64441 .80129 L
.64562 .80195 L
.6468 .80256 L
.64918 .80399 L
.64968 .80433 L
.65157 .80562 L
.65286 .80672 L
.65395 .80911 L
.65204 .81149 L
.65157 .812 L
.64918 .81365 L
.64861 .81388 L
.6468 .81502 L
.64468 .81627 L
.64441 .81642 L
.64202 .81782 L
.64083 .81865 L
.63963 .81944 L
.63756 .82104 L
.63725 .82127 L
.63697 .82343 L
.63725 .82373 L
.63963 .82574 L
.63974 .82581 L
.64202 .82761 L
.6429 .8282 L
.64441 .82937 L
.64589 .83059 L
.6468 .83131 L
.64839 .83298 L
.64918 .83395 L
.64999 .83536 L
.65023 .83775 L
.64918 .84012 L
.64917 .84014 L
.64763 .84252 L
.6468 .84429 L
.64661 .84491 L
.64677 .8473 L
.6468 .84738 L
.64808 .84968 L
.64918 .8511 L
.6499 .85207 L
.65123 .85446 L
.65112 .85684 L
.64948 .85923 L
.64918 .85959 L
.64692 .86162 L
.6468 .86172 L
.64441 .8637 L
.64405 .86401 L
.64202 .86562 L
.64161 .86639 L
.6407 .86878 L
.64202 .87095 L
.64225 .87117 L
.64441 .87301 L
.64575 .87355 L
.6468 .87415 L
.64918 .87538 L
.65031 .87594 L
.65157 .8764 L
.65396 .8775 L
.65543 .87833 L
.65634 .8787 L
.65873 .87959 L
.66112 .87993 L
.6635 .87942 L
.66589 .87848 L
.66628 .87833 L
.66828 .87728 L
.67066 .87629 L
.67173 .87594 L
.67305 .87534 L
.67544 .87423 L
.67678 .87355 L
.67783 .87325 L
.68021 .8718 L
.68082 .87117 L
.6826 .86903 L
.68263 .86878 L
.6826 .86837 L
.68119 .86639 L
.68021 .86524 L
.67811 .86401 L
.67783 .8638 L
.67544 .86213 L
.67473 .86162 L
.67305 .86041 L
.6718 .85923 L
.67066 .85799 L
.66995 .85684 L
.66973 .85446 L
.67066 .85255 L
.671 .85207 L
.67281 .84968 L
.67305 .84933 L
.67408 .8473 L
.67411 .84491 L
.67305 .84273 L
.67292 .84252 L
.67121 .84014 L
.67066 .83926 L
.67001 .83775 L
.67016 .83536 L
.67066 .83435 L
.6717 .83298 L
.67305 .83149 L
.67414 .83059 L
.67544 .82948 L
.67701 .8282 L
.67783 .8276 L
.67972 .82581 L
.68021 .8253 L
.68141 .82343 L
.68099 .82104 L
.68021 .82013 L
.67845 .81865 L
.67783 .81818 L
.67544 .81665 L
.67476 .81627 L
.67305 .81526 L
.67081 .81388 L
.67066 .81382 L
.66828 .81241 L
.66735 .81149 L
.66589 .81008 L
.66546 .80911 L
.66589 .80731 L
.66642 .80672 L
.66828 .80519 L
.66954 .80433 L
.67066 .80357 L
.67305 .80218 L
.67349 .80195 L
.67544 .80082 L
.67759 .79956 L
.67783 .79944 L
.68021 .79801 L
.68125 .79717 L
.6826 .79605 L
.68358 .79478 L
.6836 .7924 L
.6826 .79089 L
.68175 .79001 L
.68021 .78846 L
.67923 .78762 L
.67783 .78631 L
.67672 .78524 L
.67544 .78397 L
.67453 .78285 L
.67306 .78046 L
.67305 .78043 L
.6728 .77808 L
.67305 .77722 L
.67385 .77569 L
.67544 .77357 L
.6757 .7733 L
.67764 .77092 L
.67783 .7707 L
.67913 .76853 L
.67998 .76614 L
.68021 .76482 L
.68029 .76375 L
.68021 .76148 L
.6802 .76137 L
.67977 .75898 L
.67921 .75659 L
.67894 .75421 L
.67932 .75182 L
.68021 .74959 L
.68039 .74943 L
.68179 .74705 L
.6826 .74587 L
.68297 .74466 L
.68347 .74227 L
.68327 .73989 L
.6826 .73763 L
.68254 .7375 L
.68121 .73511 L
.68021 .7336 L
.67958 .73272 L
.67803 .73034 L
.67783 .72996 L
.6771 .72795 L
.67726 .72556 L
.67783 .72429 L
.67854 .72318 L
.68021 .7212 L
.68065 .72079 L
.6826 .7191 L
.68345 .7184 L
F
.63247 .46466 m
.63486 .46436 L
.63725 .46502 L
.63813 .46539 L
.63963 .46652 L
.64106 .46778 L
.64202 .46884 L
.64307 .47016 L
.64441 .47216 L
.64462 .47255 L
.64574 .47494 L
.64621 .47732 L
.64586 .47971 L
.64488 .4821 L
.64441 .48307 L
.64372 .48449 L
.64272 .48687 L
.64202 .48887 L
.6419 .48926 L
.64119 .49165 L
.64061 .49403 L
.64047 .49642 L
.64095 .49881 L
.64175 .50119 L
.64202 .50196 L
.64243 .50358 L
.6428 .50597 L
.64295 .50835 L
.64309 .51074 L
.6432 .51313 L
.64312 .51551 L
.6428 .5179 L
.64253 .52029 L
.64272 .52268 L
.64348 .52506 L
.64441 .52715 L
.64457 .52745 L
.64576 .52984 L
.6468 .53181 L
.64702 .53222 L
.64845 .53461 L
.64918 .53569 L
.65001 .537 L
.65128 .53938 L
.65157 .54038 L
.65166 .54177 L
.65157 .54245 L
.65099 .54416 L
.64969 .54654 L
.64918 .54739 L
.64815 .54893 L
.6468 .55085 L
.64645 .55132 L
.64458 .55371 L
.64441 .55391 L
.6427 .55609 L
.64202 .55659 L
.64125 .55848 L
.64074 .56087 L
.64132 .56325 L
.64202 .56495 L
.64264 .56564 L
.6444 .56803 L
.64441 .56804 L
.64654 .57041 L
.6468 .57067 L
.64911 .5728 L
.64918 .57286 L
.65157 .57482 L
.652 .57519 L
.65396 .57661 L
.65479 .57757 L
.65634 .57931 L
.65666 .57996 L
.65634 .58206 L
.65615 .58235 L
.65415 .58474 L
.65396 .58497 L
.65171 .58712 L
.65157 .58725 L
.64918 .58937 L
.64901 .58951 L
.6468 .59137 L
.64615 .5919 L
.64441 .59334 L
.64336 .59428 L
.64202 .59544 L
.64102 .59667 L
.63963 .59882 L
.63956 .59906 L
.63939 .60144 L
.63963 .60254 L
.64026 .60383 L
.64191 .60622 L
.64202 .60636 L
.64414 .6086 L
.64441 .60886 L
.6468 .61097 L
.64682 .61099 L
.64918 .61295 L
.64967 .61338 L
.65157 .61502 L
.65216 .61577 L
.65365 .61815 L
.65364 .62054 L
.65231 .62293 L
.65157 .62396 L
.65015 .62531 L
.64918 .62624 L
.64743 .6277 L
.6468 .62822 L
.64441 .63005 L
.64436 .63009 L
.64202 .63185 L
.64124 .63247 L
.63963 .63364 L
.63839 .63486 L
.63725 .63578 L
.63571 .63725 L
.63486 .63827 L
.63247 .63818 L
.63172 .63725 L
.63009 .63562 L
.62919 .63486 L
.6277 .63333 L
.62658 .63247 L
.62531 .63138 L
.6237 .63009 L
.62293 .62948 L
.62062 .6277 L
.62054 .62764 L
.61815 .62599 L
.61736 .62531 L
.61577 .62478 L
.61338 .62417 L
.61099 .62441 L
.6086 .62519 L
.6082 .62531 L
.60622 .62633 L
.60383 .62749 L
.60336 .6277 L
.60144 .62856 L
.59906 .62948 L
.59707 .63009 L
.59667 .63018 L
.59428 .63063 L
.5919 .63084 L
.58951 .63084 L
.58712 .63072 L
.58474 .63058 L
.58235 .63052 L
.57996 .63059 L
.57757 .63077 L
.57519 .63097 L
.5728 .63109 L
.57041 .63104 L
.56803 .63085 L
.56564 .63059 L
.56325 .63037 L
.56087 .63025 L
.55848 .63021 L
.55609 .63018 L
.55394 .63009 L
.55371 .63007 L
.55132 .62976 L
.54893 .6292 L
.54654 .62832 L
.54524 .6277 L
.54416 .62714 L
.54177 .62548 L
.54158 .62531 L
.53938 .62308 L
.53931 .62293 L
.53835 .62054 L
.53895 .61815 L
.53938 .61754 L
.54123 .61577 L
.54177 .61532 L
.54416 .61384 L
.54518 .61338 L
.54654 .61278 L
.54893 .61195 L
.55132 .6114 L
.55371 .61109 L
.55502 .61099 L
.55609 .61095 L
.55848 .61089 L
.56087 .61081 L
.56325 .61065 L
.56564 .61039 L
.56803 .61009 L
.57041 .60985 L
.5728 .60975 L
.57519 .6098 L
.57757 .60994 L
.57996 .61006 L
.58235 .61007 L
.58474 .60995 L
.58712 .60974 L
.58951 .60954 L
.5919 .60947 L
.59428 .60962 L
.59667 .61003 L
.59906 .6107 L
.59993 .61099 L
.60144 .61156 L
.60383 .61255 L
.60565 .61338 L
.60622 .61359 L
.6086 .61452 L
.61099 .61532 L
.61338 .61551 L
.61577 .61483 L
.61815 .61364 L
.61867 .61338 L
.62054 .61203 L
.62188 .61099 L
.62293 .61008 L
.62444 .6086 L
.62531 .60769 L
.62648 .60622 L
.6277 .60452 L
.62798 .60383 L
.6288 .60144 L
.62867 .59906 L
.6277 .59693 L
.62752 .59667 L
.62553 .59428 L
.62531 .59404 L
.62319 .5919 L
.62293 .59164 L
.62073 .58951 L
.62054 .58934 L
.61821 .58712 L
.61815 .58708 L
.61577 .58506 L
.61537 .58474 L
.61338 .58363 L
.61099 .58364 L
.6088 .58474 L
.6086 .58487 L
.60622 .58649 L
.60508 .58712 L
.60383 .58791 L
.60144 .58919 L
.60076 .58951 L
.59906 .59021 L
.59667 .59093 L
.59428 .59134 L
.5919 .59145 L
.58951 .59132 L
.58712 .59104 L
.58474 .59073 L
.58235 .59053 L
.57996 .59049 L
.57757 .59058 L
.57519 .59071 L
.5728 .59073 L
.57041 .59057 L
.56803 .59023 L
.56564 .5898 L
.56398 .58951 L
.56325 .58941 L
.56087 .58916 L
.55848 .58902 L
.55609 .58891 L
.55371 .58868 L
.55132 .58817 L
.54893 .58719 L
.5488 .58712 L
.54654 .58562 L
.54578 .58474 L
.54443 .58235 L
.54452 .57996 L
.54644 .57757 L
.54654 .57748 L
.54893 .57603 L
.55132 .57534 L
.55203 .57519 L
.55371 .57495 L
.55609 .57476 L
.55848 .57467 L
.56087 .57455 L
.56325 .57432 L
.56564 .57397 L
.56803 .57358 L
.57041 .57327 L
.5728 .57311 L
.57519 .57312 L
.57757 .57322 L
.57996 .57328 L
.58235 .57322 L
.58474 .57301 L
.58638 .5728 L
.58712 .57269 L
.58951 .57238 L
.5919 .5722 L
.59428 .57227 L
.59667 .57264 L
.59743 .5728 L
.59906 .57329 L
.60144 .57419 L
.60361 .57519 L
.60383 .57527 L
.60622 .57637 L
.60823 .57757 L
.6086 .57775 L
.61099 .57876 L
.61338 .57873 L
.61562 .57757 L
.61577 .57746 L
.61815 .57562 L
.61884 .57519 L
.62054 .57365 L
.62145 .5728 L
.62293 .57121 L
.62361 .57041 L
.62531 .56814 L
.62539 .56803 L
.62686 .56564 L
.6277 .56425 L
.62799 .56325 L
.6285 .56087 L
.62814 .55848 L
.6277 .55735 L
.62702 .55609 L
.62559 .55371 L
.62531 .55323 L
.62422 .55132 L
.62302 .54893 L
.62293 .54873 L
.62198 .54654 L
.62114 .54416 L
.62076 .54177 L
.62109 .53938 L
.62201 .537 L
.62293 .53501 L
.62312 .53461 L
.62417 .53222 L
.62512 .52984 L
.62531 .52933 L
.62601 .52745 L
.62685 .52506 L
.62746 .52268 L
.62762 .52029 L
.62742 .5179 L
.62718 .51551 L
.62712 .51313 L
.62721 .51074 L
.62731 .50835 L
.62742 .50597 L
.6277 .50358 L
.6277 .50358 L
.62819 .50119 L
.62882 .49881 L
.6292 .49642 L
.62906 .49403 L
.62857 .49165 L
.62799 .48926 L
.6277 .4881 L
.62734 .48687 L
.62652 .48449 L
.62562 .4821 L
.62531 .48155 L
.62485 .47971 L
.62455 .47732 L
.62484 .47494 L
.62531 .47305 L
.62563 .47255 L
.62678 .47016 L
.6277 .4687 L
.62834 .46778 L
.63009 .46605 L
.631 .46539 L
F
.5 g
.55132 .20039 m
.55371 .20022 L
.55609 .2003 L
.55807 .20044 L
.55848 .20049 L
.56087 .20063 L
.56325 .20063 L
.56564 .20048 L
.56603 .20044 L
.56803 .20025 L
.57041 .2001 L
.5728 .20013 L
.57519 .20036 L
.57586 .20044 L
.57757 .20068 L
.57996 .20095 L
.58235 .20105 L
.58474 .20095 L
.58712 .20072 L
.58951 .20049 L
.59034 .20044 L
.5919 .20041 L
.59268 .20044 L
.59428 .2006 L
.59667 .20111 L
.59906 .20197 L
.60086 .20283 L
.60144 .20314 L
.60383 .20464 L
.60457 .20522 L
.60622 .20649 L
.60717 .2076 L
.6086 .20905 L
.60933 .20999 L
.61023 .21238 L
.60869 .21476 L
.6086 .21488 L
.60622 .21707 L
.60594 .21715 L
.60383 .21875 L
.60263 .21954 L
.60144 .2203 L
.59906 .22175 L
.59879 .22192 L
.59667 .22292 L
.59428 .22372 L
.5919 .22393 L
.58951 .22361 L
.58712 .22305 L
.58474 .22255 L
.58235 .22228 L
.57996 .22229 L
.57757 .22255 L
.57519 .22289 L
.5728 .22309 L
.57041 .22298 L
.56803 .2226 L
.56564 .22216 L
.56435 .22192 L
.56325 .22183 L
.56087 .2217 L
.55848 .22176 L
.55609 .22186 L
.55371 .22183 L
.55132 .2215 L
.54893 .22078 L
.54654 .21969 L
.54626 .21954 L
.54416 .21825 L
.54275 .21715 L
.54177 .21642 L
.54047 .21476 L
.53938 .21271 L
.53929 .21238 L
.53914 .20999 L
.53938 .20879 L
.53989 .2076 L
.54165 .20522 L
.54177 .20508 L
.54416 .20314 L
.54468 .20283 L
.54654 .20182 L
.54893 .20091 L
.55098 .20044 L
F
.7 g
.55132 .95697 m
.55371 .95686 L
.55609 .95684 L
.55848 .95688 L
.56087 .9569 L
.56325 .95689 L
.56564 .95681 L
.56803 .95669 L
.57041 .95661 L
.5728 .95666 L
.57519 .95681 L
.57757 .95698 L
.57996 .95708 L
.58057 .9571 L
.58235 .95719 L
.58474 .95722 L
.58712 .95717 L
.58951 .95714 L
.5919 .95722 L
.59428 .95749 L
.59667 .95799 L
.59906 .95883 L
.6003 .95948 L
.60144 .96015 L
.60308 .96187 L
.60144 .96412 L
.60122 .96426 L
.59906 .96513 L
.59667 .96577 L
.59428 .96618 L
.5919 .9664 L
.58951 .96648 L
.58712 .96647 L
.58474 .96645 L
.58235 .96649 L
.57996 .96662 L
.5796 .96664 L
.57757 .96681 L
.57519 .96701 L
.5728 .96716 L
.57041 .96721 L
.56803 .96716 L
.56564 .96708 L
.56325 .96702 L
.56087 .96701 L
.55848 .96706 L
.55609 .96712 L
.55371 .96712 L
.55132 .967 L
.54893 .96672 L
.54847 .96664 L
.54654 .96622 L
.54416 .96551 L
.54177 .96452 L
.54127 .96426 L
.53978 .96187 L
.54177 .96011 L
.54289 .95948 L
.54416 .95882 L
.54654 .95791 L
.54893 .95728 L
.54965 .9571 L
F
.54654 .65145 m
.54893 .65062 L
.55132 .65013 L
.55371 .64989 L
.55609 .64984 L
.55848 .64987 L
.56087 .64989 L
.56325 .64982 L
.56564 .64967 L
.56803 .64949 L
.57041 .64937 L
.5728 .64938 L
.57519 .64954 L
.57757 .64979 L
.57996 .65003 L
.58235 .65017 L
.58474 .65018 L
.58712 .6501 L
.58951 .65004 L
.5919 .6501 L
.59428 .65039 L
.59667 .65098 L
.59822 .65157 L
.59906 .65179 L
.60144 .65333 L
.60195 .65396 L
.60325 .65634 L
.60262 .65873 L
.60144 .66014 L
.60025 .66112 L
.59906 .66192 L
.59667 .66301 L
.59494 .6635 L
.59428 .66364 L
.5919 .664 L
.58951 .66411 L
.58712 .66409 L
.58474 .66405 L
.58235 .66411 L
.57996 .6643 L
.57757 .66462 L
.57519 .66494 L
.5728 .66517 L
.57041 .66523 L
.56803 .66516 L
.56564 .66501 L
.56325 .6649 L
.56087 .66488 L
.55848 .66495 L
.55609 .66504 L
.55371 .66503 L
.55132 .66482 L
.54893 .66432 L
.54665 .6635 L
.54654 .66346 L
.54416 .66223 L
.54281 .66112 L
.54177 .66006 L
.54092 .65873 L
.54069 .65634 L
.54177 .65453 L
.54235 .65396 L
.54416 .65245 L
.54627 .65157 L
F
.5 g
.54893 .46752 m
.55132 .467 L
.55371 .46693 L
.55609 .46717 L
.55848 .46757 L
.5596 .46778 L
.56087 .46792 L
.56325 .46809 L
.56564 .46806 L
.56803 .46794 L
.57041 .46791 L
.5728 .46814 L
.57519 .46865 L
.57757 .46934 L
.57996 .47 L
.58072 .47016 L
.58235 .47039 L
.58474 .47044 L
.58712 .47028 L
.58874 .47016 L
.58951 .47013 L
.5914 .47016 L
.5919 .47021 L
.59428 .47072 L
.59667 .47192 L
.5975 .47255 L
.59906 .47422 L
.59952 .47494 L
.60008 .47732 L
.59906 .47967 L
.59903 .47971 L
.59667 .48185 L
.59625 .4821 L
.59428 .48289 L
.5919 .48337 L
.58951 .48335 L
.58712 .48307 L
.58474 .48279 L
.58235 .48275 L
.57996 .48307 L
.57757 .48367 L
.57519 .48436 L
.57503 .48449 L
.5728 .4849 L
.57041 .48508 L
.56803 .48492 L
.56564 .48464 L
.56325 .48449 L
.56087 .48461 L
.55848 .48497 L
.55609 .4854 L
.55371 .48564 L
.55132 .48544 L
.54893 .48468 L
.54846 .48449 L
.54654 .48341 L
.54466 .4821 L
.54416 .48175 L
.54209 .47971 L
.54177 .4793 L
.54074 .47732 L
.54085 .47494 L
.54177 .47309 L
.54215 .47255 L
.54416 .47033 L
.54436 .47016 L
.54654 .46858 L
.54812 .46778 L
F
.7 g
.54893 .6867 m
.55132 .68629 L
.55371 .68615 L
.55609 .68621 L
.55848 .68638 L
.56087 .68653 L
.56325 .68659 L
.56564 .68654 L
.56803 .68645 L
.57041 .68643 L
.5728 .68658 L
.57519 .68691 L
.57757 .68737 L
.57758 .68737 L
.57996 .6876 L
.58235 .68781 L
.58474 .68793 L
.58712 .68795 L
.58951 .68798 L
.5919 .6882 L
.59428 .6889 L
.59569 .68976 L
.59667 .69056 L
.5975 .69215 L
.59667 .69398 L
.59611 .69453 L
.59428 .6959 L
.5919 .69654 L
.58951 .69671 L
.58712 .69675 L
.58474 .69678 L
.58235 .69686 L
.58091 .69692 L
.57996 .69714 L
.57757 .69769 L
.57519 .69823 L
.5728 .69862 L
.57041 .69881 L
.56803 .69883 L
.56564 .69877 L
.56325 .69875 L
.56087 .69885 L
.55848 .69906 L
.55609 .69928 L
.55572 .69931 L
.55371 .6994 L
.5515 .69931 L
.55132 .69929 L
.54893 .69888 L
.54654 .69808 L
.54439 .69692 L
.54416 .69677 L
.54177 .69475 L
.5416 .69453 L
.54082 .69215 L
.54177 .69038 L
.54241 .68976 L
.54416 .68829 L
.54654 .68742 L
.54674 .68737 L
F
.6 g
.54654 .72058 m
.54893 .71965 L
.55132 .71918 L
.55371 .71911 L
.55609 .71933 L
.55848 .7197 L
.56087 .72005 L
.56325 .72025 L
.56564 .72028 L
.56803 .72025 L
.57041 .72031 L
.5728 .72063 L
.57366 .72079 L
.57519 .72115 L
.57757 .72187 L
.57996 .72272 L
.58118 .72318 L
.58235 .72341 L
.58474 .72373 L
.58712 .72382 L
.58951 .72392 L
.5919 .7244 L
.59391 .72556 L
.59314 .72795 L
.5919 .72838 L
.58951 .72882 L
.58712 .7289 L
.58474 .72896 L
.58235 .72926 L
.57996 .72984 L
.57833 .73034 L
.57757 .73061 L
.57519 .73136 L
.5728 .73191 L
.57041 .73219 L
.56803 .73225 L
.56564 .73222 L
.56325 .73226 L
.56087 .73245 L
.55886 .73272 L
.55848 .7328 L
.55609 .73319 L
.55371 .73344 L
.55132 .7334 L
.54893 .73294 L
.54812 .73272 L
.54654 .73209 L
.54416 .73076 L
.54358 .73034 L
.54177 .72872 L
.5412 .72795 L
.5409 .72556 L
.54177 .7241 L
.54265 .72318 L
.54416 .72187 L
.54612 .72079 L
F
.7 g
.54893 .09052 m
.55132 .08992 L
.55371 .08973 L
.55609 .08984 L
.55848 .09009 L
.56087 .09032 L
.56325 .09042 L
.56564 .09035 L
.56803 .09023 L
.57041 .09021 L
.5728 .09044 L
.57409 .09064 L
.57519 .09092 L
.57757 .09159 L
.57996 .09234 L
.58235 .09293 L
.58294 .09303 L
.58474 .09316 L
.58712 .09321 L
.58951 .09328 L
.5919 .09365 L
.59428 .09501 L
.59468 .09542 L
.59605 .0978 L
.59611 .10019 L
.59467 .10258 L
.59428 .10295 L
.5919 .10424 L
.58951 .1046 L
.58712 .10468 L
.58474 .10474 L
.58235 .10493 L
.58201 .10496 L
.57996 .10551 L
.57757 .10629 L
.57519 .10704 L
.57413 .10735 L
.5728 .10762 L
.57041 .10793 L
.56803 .10798 L
.56564 .10791 L
.56325 .10791 L
.56087 .1081 L
.55848 .10846 L
.55609 .10886 L
.55371 .1091 L
.55132 .10896 L
.54893 .10832 L
.5468 .10735 L
.54654 .10719 L
.54416 .1055 L
.5436 .10496 L
.5418 .10258 L
.54177 .10252 L
.54117 .10019 L
.54146 .0978 L
.54177 .09687 L
.5425 .09542 L
.54416 .09333 L
.54453 .09303 L
.54654 .09156 L
.54855 .09064 L
F
.5 g
.55132 .7709 m
.55371 .77085 L
.55518 .77092 L
.55609 .77107 L
.55848 .77153 L
.56087 .7719 L
.56325 .77206 L
.56564 .772 L
.56803 .77185 L
.57041 .7718 L
.5728 .77201 L
.57519 .77248 L
.57757 .77306 L
.57854 .7733 L
.57996 .77351 L
.58235 .77374 L
.58474 .77376 L
.58712 .77363 L
.58951 .77351 L
.5919 .77355 L
.59428 .77388 L
.59667 .77475 L
.59805 .77569 L
.59906 .77663 L
.59989 .77808 L
.59906 .78035 L
.59895 .78046 L
.59667 .78191 L
.59428 .78265 L
.59307 .78285 L
.5919 .78296 L
.58951 .78294 L
.58817 .78285 L
.58712 .78276 L
.58474 .78258 L
.58235 .78255 L
.57996 .78275 L
.57914 .78285 L
.57757 .78314 L
.57519 .78355 L
.5728 .78384 L
.57041 .78394 L
.56803 .78386 L
.56564 .78371 L
.56325 .78363 L
.56087 .78369 L
.55848 .78389 L
.55609 .78411 L
.55371 .78423 L
.55132 .78413 L
.54893 .78373 L
.54654 .78295 L
.5463 .78285 L
.54416 .78218 L
.54243 .78046 L
.54177 .77969 L
.54119 .77808 L
.54177 .77647 L
.54238 .77569 L
.54416 .77392 L
.54538 .7733 L
.54654 .77265 L
.54893 .77155 L
.5511 .77092 L
F
.7 g
.55371 .35318 m
.55609 .35311 L
.55848 .35317 L
.56087 .3532 L
.56325 .35312 L
.56564 .35291 L
.56803 .35266 L
.57041 .3525 L
.5728 .35253 L
.57519 .35277 L
.57757 .35315 L
.57784 .3532 L
.57996 .3535 L
.58235 .35371 L
.58474 .35373 L
.58712 .35363 L
.58951 .35356 L
.5919 .35366 L
.59428 .3541 L
.59667 .35507 L
.59753 .35559 L
.59906 .35679 L
.6 .35798 L
.60118 .36037 L
.60141 .36275 L
.60051 .36514 L
.59906 .36701 L
.59811 .36753 L
.59667 .36842 L
.59428 .3694 L
.59196 .36991 L
.5919 .36992 L
.58951 .37012 L
.58712 .3701 L
.58474 .37007 L
.58235 .37017 L
.57996 .3705 L
.57757 .37103 L
.57519 .3716 L
.5728 .37204 L
.57041 .37221 L
.56803 .3721 L
.56564 .37187 L
.56325 .3717 L
.56087 .37171 L
.55848 .37187 L
.55609 .37207 L
.55371 .37209 L
.55132 .37175 L
.54893 .37094 L
.54692 .36991 L
.54654 .36968 L
.54416 .36787 L
.54382 .36753 L
.54206 .36514 L
.54177 .36436 L
.54158 .36275 L
.54177 .36152 L
.54218 .36037 L
.54367 .35798 L
.54416 .3574 L
.54629 .35559 L
.54654 .35542 L
.54893 .35419 L
.55132 .3535 L
.55342 .3532 L
F
.4 g
.54654 .16457 m
.54893 .16331 L
.55132 .16263 L
.55371 .16255 L
.55609 .16291 L
.55848 .16344 L
.56087 .1639 L
.56325 .16413 L
.56564 .16411 L
.56803 .16399 L
.57041 .16398 L
.5728 .16428 L
.57447 .16464 L
.57519 .16489 L
.57757 .1657 L
.57996 .16655 L
.5818 .16702 L
.58235 .16709 L
.58474 .16718 L
.58712 .16704 L
.58735 .16702 L
.58951 .16687 L
.5919 .16702 L
.59192 .16702 L
.59428 .1677 L
.59639 .16941 L
.59667 .16989 L
.59763 .1718 L
.59805 .17419 L
.59766 .17657 L
.59667 .1781 L
.59596 .17896 L
.59428 .17989 L
.5919 .18051 L
.58951 .18052 L
.58712 .18023 L
.58474 .17992 L
.58235 .17991 L
.57996 .18033 L
.57757 .18101 L
.57648 .18135 L
.57519 .18173 L
.5728 .18228 L
.57041 .18248 L
.56803 .18235 L
.56564 .1821 L
.56325 .18198 L
.56087 .18212 L
.55848 .18249 L
.55609 .18295 L
.55371 .18322 L
.55132 .18304 L
.54893 .18228 L
.54702 .18135 L
.54654 .18101 L
.54417 .17896 L
.54416 .17895 L
.54255 .17657 L
.54188 .17419 L
.54183 .1718 L
.54236 .16941 L
.54377 .16702 L
.54416 .16655 L
.54644 .16464 L
F
.7 g
.55132 .91882 m
.55371 .91854 L
.55609 .91842 L
.55848 .91837 L
.56087 .91831 L
.56325 .91818 L
.56564 .91796 L
.56803 .91771 L
.57041 .91751 L
.5728 .91744 L
.57519 .91751 L
.57757 .91765 L
.57996 .91778 L
.58235 .91781 L
.58474 .91772 L
.58712 .91756 L
.58951 .91741 L
.5919 .91738 L
.59428 .91753 L
.59667 .91792 L
.59906 .91855 L
.60013 .9189 L
.60144 .91901 L
.60383 .91996 L
.60515 .92129 L
.60622 .92219 L
.60664 .92368 L
.60622 .92429 L
.60383 .92585 L
.60337 .92607 L
.60144 .927 L
.59906 .92775 L
.59667 .92817 L
.59428 .92841 L
.59349 .92845 L
.5919 .92853 L
.58951 .92852 L
.58745 .92845 L
.58712 .92844 L
.58474 .92837 L
.58235 .92834 L
.57996 .92838 L
.57764 .92845 L
.57757 .92846 L
.57519 .92859 L
.5728 .92866 L
.57041 .92863 L
.56803 .9285 L
.56735 .92845 L
.56564 .92837 L
.56325 .92826 L
.56087 .92819 L
.55848 .92817 L
.55609 .92816 L
.55371 .9281 L
.55132 .92792 L
.54893 .92753 L
.54654 .92672 L
.54536 .92607 L
.54416 .92535 L
.54279 .92368 L
.54416 .92147 L
.5444 .92129 L
.54654 .91971 L
.54893 .91908 L
.55082 .9189 L
F
.6 g
.6066 .02381 m
.60622 .02452 L
.60511 .0262 L
.60383 .0277 L
.60285 .02858 L
.60144 .02971 L
.59945 .03097 L
.59906 .03118 L
.59667 .03227 L
.59428 .03298 L
.5919 .0333 L
.58951 .03331 L
.58712 .03312 L
.58474 .03291 L
.58235 .03283 L
.57996 .03294 L
.57757 .03322 L
.57668 .03336 L
.57519 .03353 L
.5728 .03371 L
.57041 .03365 L
.56803 .03336 L
.568 .03336 L
.56564 .03296 L
.56325 .03261 L
.56087 .03242 L
.55848 .03236 L
.55609 .03232 L
.55371 .03213 L
.55132 .03165 L
.5494 .03097 L
.54893 .03073 L
.54654 .0292 L
.54587 .02858 L
.54416 .02638 L
.54407 .0262 L
.54316 .02381 L
F
.7 g
.54893 .42716 m
.55132 .42662 L
.55371 .42656 L
.55609 .42683 L
.55806 .4272 L
.55848 .42722 L
.56087 .4274 L
.56325 .42757 L
.56564 .42761 L
.56803 .42758 L
.57041 .42766 L
.5728 .42809 L
.57519 .42943 L
.57537 .42959 L
.57731 .43197 L
.57594 .43436 L
.57519 .4349 L
.5728 .436 L
.57041 .43648 L
.56803 .43658 L
.56564 .43653 L
.56325 .43659 L
.56181 .43675 L
.56087 .43691 L
.55848 .43744 L
.55609 .43794 L
.55371 .43824 L
.55132 .43819 L
.54893 .43765 L
.54703 .43675 L
.54654 .43635 L
.54469 .43436 L
.54416 .43304 L
.54406 .43197 L
.54416 .4313 L
.54503 .42959 L
.54654 .42786 L
.5488 .4272 L
F
.56564 .61335 m
.56803 .61303 L
.57041 .61278 L
.5728 .61268 L
.57519 .61274 L
.57757 .6129 L
.57996 .61303 L
.58235 .61305 L
.58474 .61293 L
.58712 .61272 L
.58951 .61253 L
.5919 .61247 L
.59428 .61263 L
.59667 .61307 L
.59781 .61338 L
.59906 .61377 L
.60144 .61484 L
.60278 .61577 L
.60383 .6166 L
.60512 .61815 L
.60542 .62054 L
.60394 .62293 L
.60383 .62306 L
.60144 .62504 L
.60086 .62531 L
.59906 .62626 L
.59667 .62713 L
.59428 .62762 L
.59368 .6277 L
.5919 .62784 L
.58951 .62783 L
.58735 .6277 L
.58712 .62768 L
.58474 .62753 L
.58235 .62745 L
.57996 .62752 L
.57757 .6277 L
.57753 .6277 L
.57519 .62791 L
.5728 .62802 L
.57041 .62797 L
.56803 .62774 L
.56767 .6277 L
.56564 .62745 L
.56325 .6272 L
.56087 .62704 L
.55848 .62698 L
.55609 .62694 L
.55371 .62679 L
.55132 .62638 L
.54893 .62555 L
.54844 .62531 L
.54654 .62435 L
.54541 .62293 L
.54438 .62054 L
.54499 .61815 L
.54654 .61657 L
.54778 .61577 L
.54893 .6152 L
.55132 .61443 L
.55371 .61405 L
.55609 .6139 L
.55848 .61384 L
.56087 .61376 L
.56325 .6136 L
.56542 .61338 L
F
.6 g
.63486 .18964 m
.63658 .19089 L
.63725 .19171 L
.63884 .19328 L
.63963 .19458 L
.64061 .19567 L
.64202 .19723 L
.64287 .19805 L
.64441 .19952 L
.64544 .20044 L
.6468 .20164 L
.64808 .20283 L
.64918 .20385 L
.65042 .20522 L
.65157 .20654 L
.65221 .2076 L
.65337 .20999 L
.65376 .21238 L
.65311 .21476 L
.65157 .21714 L
.65154 .21715 L
.64947 .21954 L
.64918 .21987 L
.64751 .22192 L
.6468 .22293 L
.64603 .22431 L
.64506 .2267 L
.64449 .22908 L
.64441 .22957 L
.64425 .23147 L
.64441 .23363 L
.64445 .23386 L
.6452 .23625 L
.64633 .23863 L
.6468 .23949 L
.64737 .24102 L
.64792 .24341 L
.64792 .24579 L
.64752 .24818 L
.64681 .25057 L
.6468 .25061 L
.6457 .25295 L
.64441 .25499 L
.64415 .25534 L
.64238 .25773 L
.64202 .25815 L
.64086 .26011 L
.63995 .2625 L
.63987 .26489 L
.64046 .26728 L
.64156 .26966 L
.64202 .27048 L
.64321 .27205 L
.64441 .27346 L
.64537 .27444 L
.6468 .27584 L
.64781 .27682 L
.64918 .27816 L
.65017 .27921 L
.65157 .28081 L
.65213 .2816 L
.65362 .28398 L
.65396 .28466 L
.65451 .28637 L
.65463 .28876 L
.65396 .29077 L
.65375 .29114 L
.65206 .29353 L
.65157 .29419 L
.65025 .29592 L
.64918 .29757 L
.64879 .29831 L
.64779 .30069 L
.64714 .30308 L
.6468 .30465 L
.64672 .30547 L
.64658 .30785 L
.6468 .30999 L
.64684 .31024 L
.64746 .31263 L
.64808 .31501 L
.64831 .3174 L
.64798 .31979 L
.64725 .32217 L
.6468 .32334 L
.64623 .32456 L
.64492 .32695 L
.64441 .32772 L
.64321 .32934 L
.64202 .33073 L
.64116 .33172 L
.63963 .33335 L
.63908 .33411 L
.63725 .33622 L
.6371 .3365 L
.63593 .33888 L
.63608 .34127 L
.63725 .34363 L
.63726 .34366 L
.63906 .34604 L
.63963 .34688 L
.64107 .34843 L
.64202 .34948 L
.64329 .35082 L
.64441 .35205 L
.64536 .3532 L
.6468 .35526 L
.64698 .35559 L
.64807 .35798 L
.64868 .36037 L
.64878 .36275 L
.64821 .36514 L
.64696 .36753 L
.6468 .36778 L
.64525 .36991 L
.64441 .37104 L
.64351 .3723 L
.64202 .37465 L
.642 .37469 L
.64076 .37707 L
.63966 .37946 L
.63963 .37948 L
.63889 .38185 L
.63855 .38423 L
.63888 .38662 L
.63947 .38901 L
.63963 .38984 L
.6399 .3914 L
.63989 .39378 L
.63963 .3955 L
.63952 .39617 L
.63897 .39856 L
.63802 .40094 L
.63725 .40211 L
.63616 .40333 L
.63486 .40414 L
.63247 .40402 L
.63148 .40333 L
.63009 .40157 L
.62972 .40094 L
.62874 .39856 L
.62816 .39617 L
.62782 .39378 L
.62779 .3914 L
.62812 .38901 L
.62867 .38662 L
.62896 .38423 L
.62861 .38185 L
.62786 .37946 L
.6277 .37896 L
.62685 .37707 L
.62566 .37469 L
.62531 .37405 L
.62421 .3723 L
.62293 .37053 L
.62245 .36991 L
.62054 .36753 L
.62054 .36753 L
.61894 .36514 L
.61815 .36337 L
.61812 .36275 L
.61815 .36051 L
.61819 .36037 L
.61917 .35798 L
.62054 .35559 L
.62054 .35559 L
.62237 .3532 L
.62293 .35253 L
.62445 .35082 L
.62531 .34987 L
.62656 .34843 L
.6277 .34715 L
.62844 .34604 L
.63009 .34382 L
.63018 .34366 L
.63133 .34127 L
.6315 .33888 L
.6304 .3365 L
.63009 .3359 L
.62854 .33411 L
.6277 .3329 L
.62668 .33172 L
.62531 .32998 L
.62483 .32934 L
.62326 .32695 L
.62293 .32638 L
.62203 .32456 L
.62106 .32217 L
.62054 .32097 L
.62036 .31979 L
.62011 .3174 L
.62045 .31501 L
.62054 .31454 L
.62121 .31263 L
.62192 .31024 L
.62226 .30785 L
.62221 .30547 L
.62191 .30308 L
.6214 .30069 L
.62054 .29832 L
.62053 .29831 L
.61921 .29592 L
.61815 .29458 L
.61745 .29353 L
.61577 .29218 L
.61501 .29114 L
.61338 .28934 L
.61099 .28956 L
.60942 .29114 L
.6086 .29215 L
.60662 .29353 L
.60622 .29393 L
.60397 .29592 L
.60383 .29604 L
.6017 .29831 L
.60144 .2986 L
.60009 .30069 L
.59906 .30297 L
.59903 .30308 L
.59851 .30547 L
.59863 .30785 L
.59906 .30909 L
.59969 .31024 L
.60138 .31263 L
.60144 .3127 L
.60291 .31501 L
.60364 .3174 L
.60335 .31979 L
.60228 .32217 L
.60144 .32353 L
.60061 .32456 L
.59906 .3261 L
.59795 .32695 L
.59667 .32766 L
.59428 .32854 L
.5919 .32891 L
.58951 .32889 L
.58712 .32865 L
.58474 .32837 L
.58235 .32824 L
.57996 .32836 L
.57757 .32868 L
.57519 .32903 L
.5728 .32921 L
.57041 .32912 L
.56803 .32876 L
.56564 .32825 L
.56325 .32777 L
.56087 .32746 L
.55848 .32735 L
.55609 .32727 L
.55371 .32697 L
.55358 .32695 L
.55132 .32618 L
.54909 .32456 L
.54893 .32439 L
.54741 .32217 L
.54663 .31979 L
.54669 .3174 L
.54788 .31501 L
.54893 .31382 L
.55053 .31263 L
.55132 .31221 L
.55371 .31121 L
.55609 .31067 L
.55848 .31041 L
.55977 .31024 L
.56087 .31007 L
.56325 .30929 L
.56534 .30785 L
.56564 .30743 L
.56624 .30547 L
.56564 .30327 L
.56554 .30308 L
.56328 .30069 L
.56325 .30067 L
.56087 .29954 L
.55848 .29909 L
.55609 .29878 L
.55382 .29831 L
.55371 .29825 L
.55132 .2971 L
.54938 .29592 L
.54893 .29556 L
.5467 .29353 L
.54654 .29351 L
.54507 .29114 L
.54461 .28876 L
.5452 .28637 L
.54654 .28412 L
.54674 .28398 L
.54893 .28206 L
.54971 .2816 L
.55132 .28093 L
.55371 .28033 L
.55609 .28007 L
.55848 .27995 L
.56087 .2798 L
.56325 .2795 L
.565 .27921 L
.56564 .27908 L
.56803 .2786 L
.57041 .27822 L
.5728 .27803 L
.57519 .27804 L
.57757 .27816 L
.57996 .27824 L
.58235 .27818 L
.58474 .27793 L
.58712 .27758 L
.58951 .27725 L
.5919 .27707 L
.59428 .27715 L
.59667 .27755 L
.59906 .27831 L
.60103 .27921 L
.60144 .27943 L
.60383 .28092 L
.60472 .2816 L
.60622 .28278 L
.6074 .28398 L
.6086 .28462 L
.6099 .28637 L
.61099 .28755 L
.61338 .28771 L
.61445 .28637 L
.61577 .28476 L
.6165 .28398 L
.61815 .28173 L
.61827 .2816 L
.62028 .27921 L
.62054 .27888 L
.62238 .27682 L
.62293 .2762 L
.62445 .27444 L
.62531 .27338 L
.62626 .27205 L
.6277 .26966 L
.6277 .26966 L
.62861 .26728 L
.62916 .26489 L
.62914 .2625 L
.62843 .26011 L
.6277 .25838 L
.62726 .25773 L
.6259 .25534 L
.62531 .2542 L
.62477 .25295 L
.62399 .25057 L
.62352 .24818 L
.62329 .24579 L
.62334 .24341 L
.62379 .24102 L
.62459 .23863 L
.62531 .23669 L
.62545 .23625 L
.62604 .23386 L
.62622 .23147 L
.62606 .22908 L
.62566 .2267 L
.62531 .22526 L
.62499 .22431 L
.62395 .22192 L
.62293 .22004 L
.62264 .21954 L
.62133 .21715 L
.62054 .21549 L
.6204 .21476 L
.62008 .21238 L
.62028 .20999 L
.62054 .20878 L
.62092 .2076 L
.62203 .20522 L
.62293 .20371 L
.62357 .20283 L
.62531 .20057 L
.62542 .20044 L
.62733 .19805 L
.6277 .19759 L
.62907 .19567 L
.63009 .19432 L
.6308 .19328 L
.63247 .19104 L
.63259 .19089 L
F
.5 g
.55132 .74624 m
.55371 .74612 L
.55609 .74687 L
.55656 .74705 L
.55848 .74785 L
.56087 .74862 L
.56325 .74906 L
.56564 .74911 L
.56803 .749 L
.57041 .74908 L
.57203 .74943 L
.5728 .7497 L
.57519 .75113 L
.57586 .75182 L
.57584 .75421 L
.57519 .75486 L
.5728 .75624 L
.57159 .75659 L
.57041 .75681 L
.56803 .75684 L
.56564 .75668 L
.56325 .75669 L
.56087 .7571 L
.55848 .7578 L
.55609 .75854 L
.55404 .75898 L
.55371 .75902 L
.5517 .75898 L
.55132 .75892 L
.54893 .75803 L
.54689 .75659 L
.54654 .75617 L
.54517 .75421 L
.54504 .75182 L
.54654 .74944 L
.54655 .74943 L
.54893 .74745 L
.54957 .74705 L
F
.59329 .97619 m
.5919 .97607 L
.58951 .97594 L
.58712 .97594 L
.58474 .97594 L
.58235 .97586 L
.57996 .97563 L
.57757 .97525 L
.57519 .97476 L
.5728 .97427 L
.57041 .97402 L
.56803 .97415 L
.56564 .9744 L
.56325 .97455 L
.56087 .97451 L
.55848 .97431 L
.55609 .97403 L
.55371 .97397 L
.55132 .97436 L
.54893 .97503 L
.54654 .9758 L
.54535 .97619 L
F
.5728 .53212 m
.57458 .53222 L
.57519 .53229 L
.57757 .53264 L
.57996 .5329 L
.58235 .53285 L
.58474 .53244 L
.58566 .53222 L
.58712 .53178 L
.58951 .53112 L
.5919 .53075 L
.59428 .53092 L
.59667 .53174 L
.59767 .53222 L
.59906 .53313 L
.60111 .53461 L
.60144 .53486 L
.60383 .53679 L
.60405 .537 L
.60622 .53897 L
.60639 .53938 L
.60724 .54177 L
.60633 .54416 L
.60622 .5444 L
.60423 .54654 L
.60383 .54696 L
.60158 .54893 L
.60144 .54904 L
.59906 .55066 L
.59787 .55132 L
.59667 .55175 L
.59428 .55232 L
.5919 .55241 L
.58951 .55211 L
.58712 .55159 L
.58605 .55132 L
.58474 .55103 L
.58235 .55065 L
.57996 .55055 L
.57757 .55069 L
.57519 .5509 L
.5728 .55095 L
.57041 .55071 L
.56803 .55018 L
.56564 .54954 L
.56325 .54897 L
.56306 .54893 L
.56087 .54864 L
.55848 .54853 L
.55609 .54847 L
.55371 .54825 L
.55132 .54762 L
.54918 .54654 L
.54893 .5464 L
.54661 .54416 L
.54654 .54406 L
.54553 .54177 L
.54596 .53938 L
.54654 .53849 L
.54798 .537 L
.54893 .5363 L
.55132 .53511 L
.55329 .53461 L
.55371 .53454 L
.55609 .53439 L
.55848 .53443 L
.56087 .5344 L
.56325 .53412 L
.56564 .53357 L
.56803 .53289 L
.57041 .53234 L
.57124 .53222 L
F
.6 g
.55132 .05416 m
.55371 .05361 L
.55609 .0535 L
.55848 .05358 L
.56087 .05363 L
.56325 .0535 L
.56564 .05317 L
.56803 .05279 L
.57041 .05254 L
.5728 .05259 L
.57519 .05294 L
.57757 .05353 L
.57996 .05415 L
.58235 .05456 L
.58474 .0546 L
.58712 .0544 L
.58951 .05425 L
.5919 .05446 L
.59316 .05484 L
.59428 .05516 L
.59627 .05723 L
.59667 .05822 L
.59701 .05961 L
.59689 .062 L
.59667 .06276 L
.59587 .06439 L
.59428 .06592 L
.5919 .06672 L
.59152 .06677 L
.58951 .067 L
.58712 .06695 L
.58474 .06686 L
.58235 .06701 L
.57996 .06753 L
.57757 .06825 L
.57519 .06895 L
.57479 .06916 L
.5728 .06945 L
.57041 .06962 L
.56803 .06947 L
.56564 .06917 L
.5656 .06916 L
.56325 .06895 L
.56087 .06893 L
.55848 .0691 L
.5578 .06916 L
.55609 .0693 L
.55371 .0693 L
.5526 .06916 L
.55132 .06888 L
.54893 .06778 L
.54773 .06677 L
.54654 .06512 L
.5462 .06439 L
.54579 .062 L
.54613 .05961 L
.54654 .05845 L
.54718 .05723 L
.54893 .05535 L
.54971 .05484 L
F
.5 g
.55371 .83296 m
.55609 .83285 L
.55848 .83288 L
.56087 .83286 L
.56325 .83266 L
.56564 .83229 L
.56803 .83188 L
.57041 .83158 L
.5728 .83147 L
.57519 .83155 L
.57757 .83174 L
.57996 .83189 L
.58235 .83186 L
.58474 .83163 L
.58712 .8313 L
.58951 .831 L
.5919 .83085 L
.59428 .83092 L
.59667 .83128 L
.59906 .83203 L
.60096 .83298 L
.60144 .83326 L
.60383 .83519 L
.60397 .83536 L
.60452 .83775 L
.60383 .83902 L
.60285 .84014 L
.60144 .84137 L
.59999 .84252 L
.59906 .84328 L
.59759 .84491 L
.59837 .8473 L
.59906 .84792 L
.60144 .84958 L
.6016 .84968 L
.60383 .85109 L
.60527 .85207 L
.60622 .85274 L
.60824 .85446 L
.60843 .85684 L
.60622 .85869 L
.60536 .85923 L
.60383 .86021 L
.60144 .86132 L
.60063 .86162 L
.59906 .86218 L
.59667 .86283 L
.59428 .86319 L
.5919 .86325 L
.58951 .86306 L
.58712 .86274 L
.58474 .86241 L
.58235 .86218 L
.57996 .86212 L
.57757 .86219 L
.57519 .86229 L
.5728 .86231 L
.57041 .86215 L
.56803 .86182 L
.56679 .86162 L
.56564 .86145 L
.56325 .86114 L
.56087 .86093 L
.55848 .86083 L
.55609 .86077 L
.55371 .86059 L
.55132 .86015 L
.549 .85923 L
.54893 .85919 L
.54654 .8574 L
.54616 .85684 L
.54613 .85446 L
.54654 .85383 L
.54859 .85207 L
.54893 .85187 L
.55132 .85086 L
.55371 .85034 L
.55609 .85014 L
.55848 .85009 L
.56087 .84998 L
.56325 .84969 L
.56327 .84968 L
.56564 .84915 L
.56803 .84847 L
.57041 .8478 L
.5728 .84744 L
.57519 .84753 L
.57757 .84785 L
.57996 .84805 L
.58235 .84793 L
.58474 .84736 L
.58491 .8473 L
.58643 .84491 L
.58474 .84398 L
.58235 .84335 L
.57996 .84323 L
.57757 .84348 L
.57519 .84385 L
.5728 .84398 L
.57041 .8436 L
.56803 .84289 L
.56688 .84252 L
.56564 .84215 L
.56325 .8416 L
.56087 .84131 L
.55848 .84123 L
.55609 .84122 L
.55371 .84104 L
.55132 .84046 L
.55046 .84014 L
.54893 .83915 L
.54766 .83775 L
.54794 .83536 L
.54893 .83448 L
.55132 .83339 L
.55356 .83298 L
F
.6 g
.54893 .80579 m
.55132 .8052 L
.55371 .80501 L
.55609 .80506 L
.55848 .80521 L
.56087 .80533 L
.56325 .8053 L
.56564 .80511 L
.56803 .80488 L
.57041 .80471 L
.5728 .80472 L
.57519 .80489 L
.57757 .80517 L
.57996 .80542 L
.58235 .8055 L
.58474 .80537 L
.58712 .80511 L
.58951 .80487 L
.5919 .80478 L
.59428 .80492 L
.59667 .8054 L
.59906 .80638 L
.59962 .80672 L
.60087 .80911 L
.59906 .81095 L
.59801 .81149 L
.59667 .81204 L
.59428 .81258 L
.5919 .81272 L
.58951 .81258 L
.58712 .81227 L
.58474 .81192 L
.58235 .81172 L
.57996 .81178 L
.57757 .81205 L
.57519 .81235 L
.5728 .81251 L
.57041 .81248 L
.56803 .81226 L
.56564 .81194 L
.56325 .81167 L
.56087 .8116 L
.55848 .8117 L
.55609 .81185 L
.55371 .81187 L
.55132 .8116 L
.55067 .81149 L
.54893 .81096 L
.54654 .80942 L
.54633 .80911 L
.54654 .80731 L
.54709 .80672 L
F
.8 g
.56803 .95928 m
.57041 .95917 L
.5728 .95923 L
.57506 .95948 L
.57519 .9595 L
.57757 .95986 L
.57996 .96024 L
.58235 .9605 L
.58474 .96056 L
.58712 .96049 L
.58951 .96045 L
.5919 .96061 L
.59428 .96124 L
.59526 .96187 L
.59428 .96312 L
.5919 .96375 L
.58951 .96391 L
.58712 .96388 L
.58474 .96383 L
.58235 .96391 L
.57996 .96416 L
.57927 .96426 L
.57757 .96449 L
.57519 .9648 L
.5728 .96501 L
.57041 .96507 L
.56803 .965 L
.56564 .96487 L
.56325 .96477 L
.56087 .96476 L
.55848 .96483 L
.55609 .9649 L
.55371 .9649 L
.55132 .96471 L
.549 .96426 L
.54893 .96422 L
.54662 .96187 L
.54893 .96041 L
.55132 .95981 L
.55371 .95956 L
.55609 .95953 L
.55848 .95961 L
.56087 .95967 L
.56325 .95963 L
.56564 .95949 L
.56572 .95948 L
F
.6 g
.56803 .20513 m
.57041 .20485 L
.5728 .20486 L
.57519 .2052 L
.57529 .20522 L
.57757 .20561 L
.57996 .20604 L
.58235 .20619 L
.58474 .20596 L
.58712 .20555 L
.58945 .20522 L
.58951 .20521 L
.5919 .20505 L
.59374 .20522 L
.59428 .2053 L
.59667 .20608 L
.59867 .2076 L
.59906 .20807 L
.60022 .20999 L
.60059 .21238 L
.59969 .21476 L
.59906 .21574 L
.59667 .21712 L
.59651 .21715 L
.59428 .21785 L
.5919 .21804 L
.58951 .21782 L
.58712 .21734 L
.5864 .21715 L
.58474 .21697 L
.58235 .21676 L
.57996 .2168 L
.57757 .21703 L
.57643 .21715 L
.57519 .21734 L
.5728 .21757 L
.57041 .2175 L
.56808 .21715 L
.56803 .21714 L
.56564 .21682 L
.56325 .21648 L
.56087 .21636 L
.55848 .21646 L
.55609 .21662 L
.55371 .21662 L
.55132 .21624 L
.54893 .21497 L
.54869 .21476 L
.54697 .21238 L
.54685 .20999 L
.54799 .2076 L
.54893 .20661 L
.55132 .20552 L
.55371 .20528 L
.55609 .20535 L
.55848 .20557 L
.56087 .20576 L
.56325 .20573 L
.56564 .20547 L
.56754 .20522 L
F
.55371 .38598 m
.55609 .38636 L
.55712 .38662 L
.55848 .38729 L
.56087 .38801 L
.56325 .38827 L
.56564 .38807 L
.56803 .38768 L
.57041 .3876 L
.5728 .38829 L
.5743 .38901 L
.57519 .39002 L
.57613 .3914 L
.57601 .39378 L
.57519 .39508 L
.5743 .39617 L
.5728 .39721 L
.57041 .39806 L
.56803 .39811 L
.56564 .39782 L
.56325 .39772 L
.56087 .39816 L
.55948 .39856 L
.55848 .39904 L
.55609 .39995 L
.55371 .40038 L
.55132 .39998 L
.54931 .39856 L
.54893 .39818 L
.54764 .39617 L
.54695 .39378 L
.54713 .3914 L
.54856 .38901 L
.54893 .38865 L
.55132 .3868 L
.55161 .38662 L
F
.7 g
.55132 .12754 m
.55371 .12742 L
.55609 .128 L
.5578 .12883 L
.55848 .1292 L
.56087 .13099 L
.56101 .13122 L
.56087 .13213 L
.55916 .13361 L
.55848 .1341 L
.55609 .13526 L
.55371 .13586 L
.55132 .13576 L
.54893 .13458 L
.54796 .13361 L
.54732 .13122 L
.54893 .12885 L
.54896 .12883 L
F
.8 g
.55132 .65384 m
.55371 .65333 L
.55609 .65324 L
.55848 .65332 L
.56087 .65338 L
.56325 .65326 L
.56564 .65297 L
.56803 .65266 L
.57041 .65247 L
.5728 .65251 L
.57519 .6528 L
.57757 .65334 L
.57986 .65396 L
.57996 .65397 L
.58235 .65431 L
.58474 .65436 L
.58712 .6542 L
.58951 .65409 L
.5919 .65427 L
.59428 .65513 L
.59542 .65634 L
.59428 .65847 L
.59386 .65873 L
.5919 .65942 L
.58951 .65966 L
.58712 .65958 L
.58474 .65945 L
.58235 .65954 L
.57996 .65995 L
.57757 .66054 L
.57519 .6611 L
.57509 .66112 L
.5728 .66149 L
.57041 .66159 L
.56803 .66143 L
.56564 .66113 L
.5655 .66112 L
.56325 .66091 L
.56087 .66085 L
.55848 .66096 L
.55609 .66108 L
.55371 .66104 L
.55132 .66062 L
.54893 .65947 L
.54813 .65873 L
.54769 .65634 L
.54893 .65496 L
.55095 .65396 L
F
.57041 .35796 m
.57176 .35798 L
.5728 .35809 L
.57519 .35876 L
.57757 .36004 L
.57798 .36037 L
.57939 .36275 L
.57757 .36465 L
.57674 .36514 L
.57519 .36606 L
.5728 .3668 L
.57041 .36698 L
.56803 .36682 L
.56564 .36638 L
.56325 .36593 L
.56087 .36586 L
.55848 .3662 L
.55609 .36656 L
.55371 .36605 L
.55132 .36538 L
.55079 .36514 L
.54937 .36275 L
.55084 .36037 L
.55132 .35996 L
.55371 .35884 L
.55609 .35871 L
.55848 .35892 L
.56087 .35912 L
.56325 .35892 L
.56564 .35883 L
.56803 .35828 L
.57018 .35798 L
F
.55132 .69082 m
.55371 .69048 L
.55609 .6907 L
.55848 .69133 L
.55981 .69215 L
.55848 .69349 L
.55609 .69419 L
.55371 .69446 L
.55132 .69413 L
.54955 .69215 L
F
.7 g
.56803 .87797 m
.57041 .87766 L
.5728 .87752 L
.57519 .87753 L
.57757 .87762 L
.57996 .87769 L
.58235 .87763 L
.58474 .87745 L
.58712 .87719 L
.58951 .87697 L
.5919 .87686 L
.59428 .87691 L
.59667 .87718 L
.59906 .87774 L
.60064 .87833 L
.60144 .87865 L
.60383 .87999 L
.60453 .88071 L
.60383 .88303 L
.60375 .8831 L
.60144 .88449 L
.59906 .88543 L
.59891 .88549 L
.59667 .88609 L
.59428 .88643 L
.5919 .88652 L
.58951 .88639 L
.58712 .88614 L
.58474 .88586 L
.58235 .88566 L
.57996 .88562 L
.57757 .8857 L
.57519 .88581 L
.5728 .88582 L
.57041 .88567 L
.5688 .88549 L
.56803 .88535 L
.56564 .88496 L
.56325 .88459 L
.56087 .88432 L
.55848 .88418 L
.55609 .88406 L
.55371 .88381 L
.55132 .88318 L
.55111 .8831 L
.54994 .88071 L
.55132 .87998 L
.55371 .87939 L
.55609 .87916 L
.55848 .87906 L
.56087 .87893 L
.56325 .8787 L
.56564 .87836 L
.56589 .87833 L
F
.8 g
.56325 .92124 m
.56564 .92069 L
.56803 .92018 L
.57041 .91985 L
.5728 .91975 L
.57519 .91985 L
.57757 .9201 L
.57996 .92035 L
.58235 .92043 L
.58474 .92025 L
.58712 .91996 L
.58951 .91972 L
.5919 .91967 L
.59428 .91992 L
.59667 .92081 L
.5974 .92129 L
.59906 .92244 L
.59938 .92368 L
.59906 .92411 L
.59667 .92543 L
.59428 .92598 L
.59361 .92607 L
.5919 .92623 L
.58951 .92621 L
.58756 .92607 L
.58712 .92603 L
.58474 .92586 L
.58235 .92578 L
.57996 .92584 L
.57757 .92603 L
.57727 .92607 L
.57519 .92628 L
.5728 .92641 L
.57041 .92634 L
.56803 .92607 L
.56802 .92607 L
.56564 .92576 L
.56325 .92545 L
.56087 .92525 L
.55848 .92517 L
.55609 .92511 L
.55371 .92489 L
.55132 .92413 L
.5508 .92368 L
.55132 .92276 L
.55371 .92191 L
.55609 .92167 L
.55848 .92159 L
.56087 .92149 L
.56311 .92129 L
F
.55371 .09771 m
.55433 .0978 L
.55608 .10019 L
.55371 .10137 L
.55132 .10029 L
.55128 .10019 L
.55132 .09894 L
.55288 .0978 L
F
.7 g
.59926 .02381 m
.59906 .02414 L
.59744 .0262 L
.59667 .0268 L
.59428 .02796 L
.5919 .02838 L
.58951 .02836 L
.58712 .02807 L
.58474 .02771 L
.58235 .02753 L
.57996 .02767 L
.57757 .02806 L
.57519 .02846 L
.574 .02858 L
.5728 .02866 L
.57083 .02858 L
.57041 .02854 L
.56803 .02813 L
.56564 .02746 L
.56325 .02672 L
.56096 .0262 L
.56087 .02619 L
.55848 .02596 L
.55609 .02578 L
.55371 .02516 L
.55162 .02381 L
F
.6 g
.57041 .89955 m
.5728 .89936 L
.57519 .89941 L
.57757 .8996 L
.57996 .89976 L
.58235 .89973 L
.58474 .89949 L
.58712 .89914 L
.58951 .89882 L
.5919 .89869 L
.59428 .89885 L
.59667 .89941 L
.59776 .89981 L
.59906 .90051 L
.60093 .9022 L
.60052 .90458 L
.59906 .90579 L
.59687 .90697 L
.59667 .907 L
.59428 .90731 L
.5919 .90748 L
.58951 .90736 L
.58712 .90715 L
.58474 .90702 L
.5832 .90697 L
.58235 .90691 L
.57996 .90691 L
.57914 .90697 L
.57757 .907 L
.57519 .90705 L
.5728 .90706 L
.57041 .90701 L
.56854 .90697 L
.56803 .9068 L
.56564 .90616 L
.56325 .90555 L
.56087 .9051 L
.55848 .90484 L
.55609 .90461 L
.55591 .90458 L
.55478 .9022 L
.55609 .90198 L
.55848 .90175 L
.56087 .9015 L
.56325 .90108 L
.56564 .90052 L
.56803 .89997 L
.56864 .89981 L
F
.3 g
.55848 .49581 m
.56087 .49484 L
.56325 .49472 L
.56564 .49548 L
.56675 .49642 L
.56564 .49848 L
.56511 .49881 L
.56325 .50001 L
.56087 .50007 L
.55907 .49881 L
.55848 .49842 L
.5579 .49642 L
F
.7 g
.57041 .57716 m
.5728 .57689 L
.57519 .5769 L
.57757 .57707 L
.57996 .5772 L
.58235 .5771 L
.58474 .57675 L
.58712 .5763 L
.58951 .57592 L
.5919 .57573 L
.59428 .57581 L
.59667 .57626 L
.59906 .57729 L
.59951 .57757 L
.60144 .57921 L
.60192 .57996 L
.60195 .58235 L
.60144 .58329 L
.60014 .58474 L
.59906 .58562 L
.59667 .58678 L
.59528 .58712 L
.59428 .58732 L
.5919 .58746 L
.58951 .58725 L
.58861 .58712 L
.58712 .58686 L
.58474 .58642 L
.58235 .58607 L
.57996 .58598 L
.57757 .58613 L
.57519 .58633 L
.5728 .58635 L
.57041 .58608 L
.56803 .58541 L
.56637 .58474 L
.56564 .58444 L
.56325 .58342 L
.56087 .58237 L
.56082 .58235 L
.56087 .5803 L
.56175 .57996 L
.56325 .57936 L
.56564 .57849 L
.56803 .57773 L
.56852 .57757 L
F
.57041 .28366 m
.5728 .28327 L
.57519 .2833 L
.57757 .28356 L
.57996 .28376 L
.58235 .28362 L
.58474 .28312 L
.58712 .28246 L
.58951 .2819 L
.5919 .28163 L
.59428 .28177 L
.59667 .28248 L
.59894 .28398 L
.59906 .28403 L
.60083 .28637 L
.60144 .28876 L
.60071 .29114 L
.59906 .29326 L
.59837 .29353 L
.59667 .29452 L
.59428 .29537 L
.5919 .29562 L
.58951 .29536 L
.58712 .2948 L
.58474 .29419 L
.58235 .29375 L
.57996 .29367 L
.57757 .29389 L
.57519 .29417 L
.5728 .29423 L
.57041 .29389 L
.56899 .29353 L
.56803 .29346 L
.56564 .29205 L
.56396 .29114 L
.56325 .29071 L
.56182 .28876 L
.56325 .28719 L
.56454 .28637 L
.56564 .2855 L
.56803 .28431 L
.5692 .28398 L
F
.57041 .94275 m
.5728 .94276 L
.57305 .94277 L
.57519 .94309 L
.57757 .94384 L
.57877 .94516 L
.57757 .94598 L
.57519 .94682 L
.5728 .94726 L
.57041 .94729 L
.56803 .94694 L
.56564 .94631 L
.56325 .94548 L
.56258 .94516 L
.56325 .94452 L
.56564 .94367 L
.56803 .94308 L
.57025 .94277 L
F
.8 g
.56564 .61798 m
.56803 .61719 L
.57041 .6167 L
.5728 .61653 L
.57519 .61667 L
.57757 .61701 L
.57996 .61734 L
.58235 .61742 L
.58474 .61716 L
.58712 .61674 L
.58951 .61639 L
.5919 .6163 L
.59428 .61663 L
.59667 .61772 L
.59719 .61815 L
.59776 .62054 L
.59667 .62196 L
.59526 .62293 L
.59428 .62327 L
.5919 .62377 L
.58951 .62372 L
.58712 .62332 L
.58547 .62293 L
.58474 .62283 L
.58235 .62259 L
.57996 .62272 L
.57805 .62293 L
.57757 .62319 L
.57519 .62371 L
.5728 .62395 L
.57041 .62378 L
.56803 .62314 L
.56746 .62293 L
.56564 .62226 L
.56325 .62107 L
.56283 .62054 L
.56325 .61914 L
.56524 .61815 L
F
.5 g
.5919 .23826 m
.59428 .2384 L
.59519 .23863 L
.59667 .23917 L
.59906 .24099 L
.59908 .24102 L
.60057 .24341 L
.60077 .24579 L
.60013 .24818 L
.59906 .25016 L
.59869 .25057 L
.59667 .25218 L
.59442 .25295 L
.59428 .25298 L
.5919 .25311 L
.59073 .25295 L
.58951 .2527 L
.58712 .2519 L
.58474 .25086 L
.58403 .25057 L
.58235 .25013 L
.57996 .24993 L
.57757 .25023 L
.57565 .25057 L
.57519 .2506 L
.5728 .25071 L
.57179 .25057 L
.57041 .25027 L
.56803 .24902 L
.56708 .24818 L
.56564 .24666 L
.56519 .24579 L
.56533 .24341 L
.56564 .243 L
.56803 .24129 L
.56841 .24102 L
.57041 .2403 L
.5728 .23995 L
.57519 .24011 L
.57757 .24056 L
.57996 .24093 L
.58235 .24079 L
.58474 .24012 L
.58712 .23931 L
.58951 .23864 L
.58956 .23863 L
F
.6 g
.5728 .85401 m
.57519 .85408 L
.57757 .85445 L
.57762 .85446 L
.57897 .85684 L
.57757 .85706 L
.57519 .85742 L
.5728 .85748 L
.57041 .85697 L
.57006 .85684 L
.57041 .85451 L
.57054 .85446 L
F
.2 g
.6086 .44322 m
.61099 .44258 L
.61338 .44242 L
.61577 .44286 L
.61814 .44391 L
.61815 .44392 L
.62054 .44562 L
.62128 .44629 L
.62293 .44816 L
.62329 .44868 L
.62458 .45107 L
.6253 .45346 L
.62531 .45352 L
.62548 .45584 L
.62531 .45712 L
.62501 .45823 L
.62382 .46062 L
.62293 .46191 L
.62201 .463 L
.62054 .46459 L
.61977 .46539 L
.61815 .46683 L
.61716 .46778 L
.61577 .46855 L
.61338 .46944 L
.61099 .46934 L
.6086 .46842 L
.60735 .46778 L
.60622 .46705 L
.60383 .46556 L
.60356 .46539 L
.60144 .46412 L
.59943 .463 L
.59906 .46283 L
.59667 .46176 L
.59428 .46089 L
.59326 .46062 L
.5919 .46038 L
.58951 .46024 L
.58712 .46032 L
.58474 .46041 L
.58235 .4603 L
.57996 .45987 L
.57757 .45908 L
.57584 .45823 L
.57519 .45781 L
.57396 .45584 L
.57519 .45407 L
.57606 .45346 L
.57757 .45227 L
.57996 .45134 L
.58212 .45107 L
.58235 .45104 L
.58474 .45085 L
.58712 .45089 L
.58951 .45093 L
.5919 .4507 L
.59428 .45004 L
.59667 .44907 L
.59757 .44868 L
.59906 .44787 L
.60144 .4466 L
.60202 .44629 L
.60383 .44534 L
.60622 .44418 L
.6068 .44391 L
F
.3 g
.57757 .51932 m
.57996 .51814 L
.58235 .518 L
.58474 .51912 L
.58584 .52029 L
.58485 .52268 L
.58474 .52274 L
.58235 .52362 L
.57996 .52361 L
.57757 .5228 L
.57736 .52268 L
.57657 .52029 L
F
.2 g
.57757 .82155 m
.57996 .82114 L
.58235 .82112 L
.58474 .82157 L
.58521 .82343 L
.58474 .82358 L
.58235 .82403 L
.57996 .82403 L
.57757 .82366 L
.57681 .82343 L
F
.4 g
.60383 .93027 m
.60622 .92957 L
.6086 .92901 L
.61099 .92865 L
.61338 .92855 L
.61577 .92878 L
.61815 .92936 L
.62054 .93033 L
.62148 .93084 L
.62293 .93179 L
.62448 .93323 L
.62501 .93561 L
.62336 .938 L
.62293 .93844 L
.62054 .94038 L
.62053 .94039 L
.61815 .94227 L
.61785 .94277 L
.61675 .94516 L
.61815 .94729 L
.61842 .94755 L
.62052 .94993 L
.62054 .94997 L
.62155 .95232 L
.62077 .95471 L
.62054 .9552 L
.61815 .95704 L
.61782 .9571 L
.61577 .95758 L
.61338 .95785 L
.61099 .95765 L
.60863 .9571 L
.6086 .95709 L
.60622 .95658 L
.60423 .95471 L
.60383 .9543 L
.60299 .95232 L
.60383 .95065 L
.60446 .94993 L
.60622 .9484 L
.60725 .94755 L
.6086 .9464 L
.60959 .94516 L
.6086 .94309 L
.6082 .94277 L
.60622 .94153 L
.6041 .94039 L
.60383 .94025 L
.60144 .93916 L
.59906 .9381 L
.59885 .938 L
.59667 .93714 L
.59428 .93635 L
.5919 .93584 L
.58951 .93579 L
.58712 .93604 L
.58474 .93628 L
.58235 .93635 L
.57996 .93618 L
.57757 .93572 L
.5772 .93561 L
.57757 .93385 L
.57996 .93338 L
.58214 .93323 L
.58235 .93322 L
.583 .93323 L
.58474 .93331 L
.58712 .93358 L
.58951 .93388 L
.5919 .93384 L
.59428 .93332 L
.5947 .93323 L
.59667 .93265 L
.59906 .93188 L
.60144 .93107 L
.60214 .93084 L
F
.2 g
.61099 .14256 m
.61338 .14235 L
.61577 .1429 L
.61654 .14316 L
.61815 .14423 L
.61981 .14554 L
.62054 .1463 L
.62188 .14793 L
.62293 .14967 L
.62321 .15032 L
.624 .1527 L
.62438 .15509 L
.62437 .15748 L
.62387 .15986 L
.62293 .16212 L
.62284 .16225 L
.62148 .16464 L
.62054 .1662 L
.62013 .16702 L
.61908 .16941 L
.61837 .1718 L
.61815 .17293 L
.61807 .17419 L
.61812 .17657 L
.61815 .17681 L
.61878 .17896 L
.61983 .18135 L
.62054 .18299 L
.6208 .18373 L
.62137 .18612 L
.62139 .18851 L
.62092 .19089 L
.62054 .19217 L
.62006 .19328 L
.61859 .19567 L
.61815 .19617 L
.61577 .198 L
.61566 .19805 L
.61338 .19881 L
.61099 .19885 L
.6086 .19827 L
.60799 .19805 L
.60622 .19717 L
.60403 .19567 L
.60383 .19551 L
.60154 .19328 L
.60144 .1932 L
.5998 .19089 L
.59906 .18943 L
.59882 .18851 L
.59904 .18612 L
.59906 .18608 L
.60057 .18373 L
.60144 .18265 L
.60264 .18135 L
.60383 .17997 L
.60446 .17896 L
.60553 .17657 L
.60575 .17419 L
.60537 .1718 L
.60447 .16941 L
.60383 .1682 L
.6029 .16702 L
.60144 .16545 L
.60052 .16464 L
.59906 .16348 L
.59741 .16225 L
.59667 .16192 L
.59428 .16046 L
.59339 .15986 L
.5919 .15921 L
.58951 .15878 L
.58712 .15899 L
.58474 .1592 L
.58235 .15884 L
.58069 .15748 L
.58221 .15509 L
.58235 .15502 L
.58474 .15453 L
.58712 .15469 L
.58951 .15485 L
.5919 .15426 L
.59428 .15287 L
.59456 .1527 L
.59667 .151 L
.59769 .15032 L
.59906 .14922 L
.60089 .14793 L
.60144 .14753 L
.60383 .14596 L
.60452 .14554 L
.60622 .14456 L
.6086 .14337 L
.60911 .14316 L
F
.6 g
.58474 .85381 m
.58712 .85305 L
.58951 .85243 L
.5919 .8521 L
.59428 .85219 L
.59667 .85284 L
.59906 .85445 L
.59906 .85446 L
.59924 .85684 L
.59906 .85708 L
.59667 .85863 L
.59428 .85922 L
.59419 .85923 L
.5919 .85932 L
.59097 .85923 L
.58951 .85902 L
.58712 .85844 L
.58474 .85771 L
.58235 .85702 L
.58142 .85684 L
.58235 .85452 L
.58256 .85446 L
F
.58951 .53815 m
.5919 .53765 L
.59428 .53782 L
.59667 .53928 L
.59677 .53938 L
.59816 .54177 L
.59667 .5441 L
.5966 .54416 L
.59428 .54551 L
.5919 .54568 L
.58951 .5451 L
.58775 .54416 L
.58712 .54376 L
.58519 .54177 L
.58712 .53956 L
.5874 .53938 L
F
.7 g
.58951 .31709 m
.5919 .31662 L
.59331 .3174 L
.5919 .31966 L
.58951 .31921 L
.58909 .3174 L
F
.3 g
.61099 .37407 m
.61338 .37358 L
.61577 .37415 L
.61665 .37469 L
.61815 .3761 L
.61893 .37707 L
.6202 .37946 L
.62054 .38006 L
.621 .38185 L
.62131 .38423 L
.62108 .38662 L
.62054 .38894 L
.62052 .38901 L
.62016 .3914 L
.62022 .39378 L
.62054 .39584 L
.62061 .39617 L
.62122 .39856 L
.62194 .40094 L
.62287 .40333 L
.62293 .40345 L
.62401 .40572 L
.62506 .4081 L
.62531 .40887 L
.62566 .41049 L
.62563 .41288 L
.62531 .41452 L
.6251 .41526 L
.6242 .41765 L
.62296 .42004 L
.62293 .42009 L
.62122 .42243 L
.62054 .42316 L
.61878 .42481 L
.61815 .42524 L
.61577 .42666 L
.6141 .4272 L
.61338 .42724 L
.61204 .4272 L
.61099 .42693 L
.6086 .42588 L
.60667 .42481 L
.60622 .42451 L
.60383 .42285 L
.60326 .42243 L
.60144 .42097 L
.60039 .42004 L
.59906 .41883 L
.5979 .41765 L
.59667 .41651 L
.59565 .41526 L
.59428 .41375 L
.5939 .41288 L
.59403 .41049 L
.59428 .41001 L
.59626 .4081 L
.59667 .40766 L
.59889 .40572 L
.59906 .40556 L
.60113 .40333 L
.60144 .40293 L
.60275 .40094 L
.60383 .39869 L
.60389 .39856 L
.60477 .39617 L
.60539 .39378 L
.60549 .3914 L
.60495 .38901 L
.60419 .38662 L
.60385 .38423 L
.60429 .38185 L
.60544 .37946 L
.60622 .37824 L
.60711 .37707 L
.6086 .37558 L
.60941 .37469 L
F
.60622 .66785 m
.6086 .66697 L
.61099 .66636 L
.61338 .66615 L
.61577 .66641 L
.61815 .66718 L
.62029 .66828 L
.62054 .66844 L
.62293 .67026 L
.62331 .67066 L
.62507 .67305 L
.62531 .67364 L
.62562 .67544 L
.62531 .67724 L
.62509 .67783 L
.6237 .68021 L
.62293 .6812 L
.62152 .6826 L
.62054 .6834 L
.61815 .68491 L
.61801 .68499 L
.61577 .6858 L
.61338 .6861 L
.61099 .68583 L
.6086 .68512 L
.60823 .68499 L
.60622 .68407 L
.60383 .68277 L
.60355 .6826 L
.60144 .68133 L
.59985 .68021 L
.59906 .67991 L
.5967 .67783 L
.59667 .6778 L
.59504 .67544 L
.59664 .67305 L
.59667 .67302 L
.59906 .67147 L
.60045 .67066 L
.60144 .67009 L
.60383 .66888 L
.60522 .66828 L
F
.61099 .86161 m
.61303 .86162 L
.61338 .86166 L
.61577 .86233 L
.61815 .86362 L
.6187 .86401 L
.62054 .86535 L
.62101 .86639 L
.62167 .86878 L
.62054 .87089 L
.62028 .87117 L
.61815 .87281 L
.61577 .87347 L
.61517 .87355 L
.61338 .87381 L
.61099 .87383 L
.60872 .87355 L
.6086 .87354 L
.60622 .87318 L
.60383 .87255 L
.60144 .87157 L
.60066 .87117 L
.59906 .8705 L
.59667 .86932 L
.59592 .86878 L
.59667 .86737 L
.59845 .86639 L
.59906 .86578 L
.60144 .86435 L
.60344 .86401 L
.60383 .86383 L
.60622 .86284 L
.6086 .86206 L
.61086 .86162 L
F
.2 g
.60383 .81839 m
.60622 .81754 L
.6086 .81695 L
.61099 .81665 L
.61338 .8167 L
.61577 .81719 L
.61815 .81832 L
.61863 .81865 L
.62054 .82059 L
.6208 .82104 L
.62099 .82343 L
.62054 .82443 L
.6195 .82581 L
.61815 .82702 L
.6159 .8282 L
.61577 .82825 L
.61338 .8289 L
.61099 .82898 L
.6086 .82859 L
.60709 .8282 L
.60622 .8279 L
.60383 .827 L
.60146 .82581 L
.60144 .8258 L
.59906 .82453 L
.59752 .82343 L
.59828 .82104 L
.59906 .82056 L
.60144 .8194 L
.60321 .81865 L
F
.4 g
.61099 .88765 m
.61338 .88764 L
.61496 .88787 L
.61577 .88807 L
.61815 .88901 L
.61994 .89026 L
.62054 .89084 L
.62184 .89265 L
.62195 .89504 L
.62054 .89736 L
.62049 .89742 L
.61815 .89967 L
.61806 .89981 L
.61577 .90199 L
.61561 .9022 L
.61577 .90395 L
.61637 .90458 L
.61815 .90638 L
.61878 .90697 L
.62054 .90898 L
.62068 .90936 L
.62129 .91174 L
.62054 .9136 L
.62015 .91413 L
.61815 .91591 L
.61634 .91652 L
.61577 .91665 L
.61338 .91703 L
.61099 .91693 L
.60899 .91652 L
.6086 .91645 L
.60622 .91579 L
.60383 .91442 L
.60348 .91413 L
.60144 .91216 L
.60127 .91174 L
.60144 .91051 L
.60225 .90936 L
.60383 .90752 L
.60523 .90697 L
.60622 .90627 L
.60847 .90458 L
.6086 .90446 L
.60917 .9022 L
.6086 .90165 L
.60622 .89996 L
.60597 .89981 L
.60383 .89852 L
.60183 .89742 L
.60144 .89719 L
.59906 .89569 L
.59829 .89504 L
.59836 .89265 L
.59906 .89209 L
.60144 .89076 L
.60247 .89026 L
.60383 .88961 L
.60622 .88869 L
.6086 .88804 L
.60942 .88787 L
F
.3 g
.62244 .97619 m
.62293 .9758 L
.62437 .9738 L
.62371 .97142 L
.62293 .97072 L
.62054 .9693 L
.61997 .96903 L
.61815 .9684 L
.61577 .96789 L
.61338 .96772 L
.61099 .96786 L
.6086 .96826 L
.60622 .96888 L
.60571 .96903 L
.60383 .96966 L
.60144 .9706 L
.59973 .97142 L
.59906 .97187 L
.59842 .9738 L
.59906 .97451 L
.60144 .97591 L
.60206 .97619 L
F
.6086 .63155 m
.61099 .63098 L
.61338 .63084 L
.61577 .63118 L
.61815 .63209 L
.61886 .63247 L
.62054 .63362 L
.62165 .63486 L
.62293 .63719 L
.62294 .63725 L
.62315 .63963 L
.62293 .64074 L
.62243 .64202 L
.62069 .64441 L
.62054 .64456 L
.61815 .64634 L
.61754 .6468 L
.61577 .64727 L
.61338 .6476 L
.61099 .64739 L
.6088 .6468 L
.6086 .64673 L
.60622 .64572 L
.604 .64441 L
.60383 .64433 L
.60144 .64254 L
.601 .64202 L
.59937 .63963 L
.59965 .63725 L
.60144 .6353 L
.60201 .63486 L
.60383 .63358 L
.60622 .63248 L
.60622 .63247 L
F
.60622 .59414 m
.6086 .59324 L
.61099 .59273 L
.61338 .59269 L
.61577 .59323 L
.61795 .59428 L
.61815 .59444 L
.62049 .59667 L
.62054 .59674 L
.62164 .59906 L
.62172 .60144 L
.62091 .60383 L
.62054 .60456 L
.61915 .60622 L
.61815 .60704 L
.61577 .60829 L
.61457 .6086 L
.61338 .60877 L
.61099 .60868 L
.61056 .6086 L
.6086 .60811 L
.60622 .60712 L
.60463 .60622 L
.60383 .60579 L
.60144 .60388 L
.6014 .60383 L
.59943 .60144 L
.59942 .59906 L
.60144 .59689 L
.60173 .59667 L
.60383 .5952 L
.6059 .59428 L
F
.1 g
.61099 .44594 m
.61338 .44578 L
.61577 .44626 L
.61589 .44629 L
.61815 .4475 L
.6195 .44868 L
.62054 .45001 L
.6211 .45107 L
.62193 .45346 L
.62214 .45584 L
.62164 .45823 L
.62054 .46041 L
.62025 .46062 L
.61815 .46266 L
.6178 .463 L
.61577 .46403 L
.61338 .46466 L
.61099 .46456 L
.6086 .46387 L
.60668 .463 L
.60622 .46275 L
.60383 .46128 L
.60299 .46062 L
.60144 .45966 L
.6006 .45823 L
.59973 .45584 L
.60035 .45346 L
.60144 .45178 L
.60207 .45107 L
.60383 .44936 L
.6048 .44868 L
.60622 .44775 L
.6086 .44661 L
.60955 .44629 L
F
.3 g
.61099 .32927 m
.61338 .32902 L
.61501 .32934 L
.61577 .32961 L
.61815 .33103 L
.61903 .33172 L
.62054 .33329 L
.62114 .33411 L
.62237 .3365 L
.62286 .33888 L
.62277 .34127 L
.62219 .34366 L
.62093 .34604 L
.62054 .34658 L
.61864 .34843 L
.61815 .34876 L
.61577 .34993 L
.61338 .35034 L
.61099 .35007 L
.6086 .34925 L
.60697 .34843 L
.60622 .34798 L
.60383 .3462 L
.60366 .34604 L
.60148 .34366 L
.60144 .3436 L
.60023 .34127 L
.5999 .33888 L
.60073 .3365 L
.60144 .33519 L
.60281 .33411 L
.60383 .3332 L
.60593 .33172 L
.60622 .33154 L
.6086 .33018 L
.61074 .32934 L
F
.2 g
.6086 .70329 m
.61099 .70258 L
.61338 .70233 L
.61577 .70264 L
.61815 .70357 L
.61907 .70408 L
.62054 .70511 L
.62181 .70647 L
.62293 .70831 L
.62312 .70886 L
.62317 .71124 L
.62293 .71203 L
.62215 .71363 L
.62054 .71579 L
.62033 .71602 L
.61815 .71801 L
.6179 .7184 L
.61577 .71939 L
.61338 .71991 L
.61099 .71958 L
.6086 .71857 L
.60828 .7184 L
.60622 .71709 L
.60478 .71602 L
.60383 .71532 L
.60206 .71363 L
.60144 .71297 L
.60033 .71124 L
.6005 .70886 L
.60144 .70766 L
.60282 .70647 L
.60383 .70569 L
.60622 .70434 L
.60678 .70408 L
F
.3 g
.61338 .06358 m
.61509 .06439 L
.61577 .06506 L
.61754 .06677 L
.61815 .06747 L
.61968 .06916 L
.62054 .07034 L
.62135 .07155 L
.62248 .07393 L
.62293 .0758 L
.623 .07632 L
.62302 .07871 L
.62293 .07968 L
.62267 .0811 L
.62187 .08348 L
.62054 .08568 L
.62039 .08587 L
.61815 .08803 L
.61783 .08826 L
.61577 .08935 L
.61338 .0898 L
.61099 .0894 L
.6086 .08834 L
.60845 .08826 L
.60622 .08676 L
.60516 .08587 L
.60383 .08458 L
.60301 .08348 L
.60169 .0811 L
.60144 .08042 L
.60106 .07871 L
.60108 .07632 L
.60144 .07501 L
.60194 .07393 L
.6037 .07155 L
.60383 .0714 L
.60608 .06916 L
.60622 .06905 L
.6086 .06686 L
.60863 .06677 L
.61099 .0648 L
.61144 .06439 L
F
.6086 .22151 m
.61099 .22082 L
.61338 .22094 L
.6155 .22192 L
.61577 .2221 L
.61781 .22431 L
.61815 .22501 L
.61883 .2267 L
.61939 .22908 L
.61959 .23147 L
.61935 .23386 L
.61848 .23625 L
.61815 .23688 L
.6171 .23863 L
.61577 .24002 L
.61495 .24102 L
.61338 .24258 L
.61099 .24308 L
.6086 .24121 L
.60836 .24102 L
.60622 .23905 L
.60568 .23863 L
.60383 .23686 L
.6033 .23625 L
.6017 .23386 L
.60144 .23314 L
.60122 .23147 L
.60144 .2298 L
.60166 .22908 L
.60276 .2267 L
.60383 .22512 L
.60459 .22431 L
.60622 .22288 L
.60767 .22192 L
F
.61338 .03326 m
.61426 .03336 L
.61577 .03376 L
.61815 .03518 L
.6188 .03574 L
.62054 .03811 L
.62055 .03813 L
.62152 .04052 L
.62199 .0429 L
.62203 .04529 L
.62152 .04768 L
.62054 .04981 L
.62035 .05007 L
.6186 .05245 L
.61815 .0529 L
.61667 .05484 L
.61577 .0551 L
.61338 .05664 L
.61099 .0554 L
.60936 .05484 L
.6086 .0537 L
.6071 .05245 L
.60622 .05161 L
.60466 .05007 L
.60383 .04927 L
.60278 .04768 L
.6018 .04529 L
.60176 .0429 L
.60246 .04052 L
.60383 .03818 L
.60389 .03813 L
.60622 .03584 L
.60635 .03574 L
.6086 .03434 L
.61099 .03348 L
.61164 .03336 L
F
.1 g
.6086 .14756 m
.61099 .14669 L
.61338 .14649 L
.61577 .14709 L
.61746 .14793 L
.61815 .14872 L
.6194 .15032 L
.62041 .1527 L
.62054 .15317 L
.62089 .15509 L
.62089 .15748 L
.62054 .15915 L
.62031 .15986 L
.61897 .16225 L
.61815 .16322 L
.61686 .16464 L
.61577 .16529 L
.61338 .16634 L
.61099 .16618 L
.6086 .16505 L
.6079 .16464 L
.60622 .16336 L
.60497 .16225 L
.60383 .16124 L
.60298 .15986 L
.60209 .15748 L
.60224 .15509 L
.60318 .1527 L
.60383 .15156 L
.6049 .15032 L
.60622 .14906 L
.60788 .14793 L
F
.60622 .78941 m
.6086 .7884 L
.61099 .78788 L
.61338 .78789 L
.61577 .78855 L
.61798 .79001 L
.61815 .79022 L
.61968 .7924 L
.61967 .79478 L
.61815 .79664 L
.61753 .79717 L
.61577 .79802 L
.61338 .79857 L
.61099 .7986 L
.6086 .79822 L
.60622 .7974 L
.60572 .79717 L
.60383 .79619 L
.60216 .79478 L
.60226 .7924 L
.60383 .79091 L
.60519 .79001 L
F
.2 g
.61099 .39976 m
.61338 .39866 L
.61577 .39996 L
.61663 .40094 L
.61815 .40291 L
.61849 .40333 L
.62015 .40572 L
.62054 .40634 L
.62141 .4081 L
.62209 .41049 L
.62207 .41288 L
.62149 .41526 L
.62054 .41746 L
.62044 .41765 L
.61877 .42004 L
.61815 .42061 L
.61577 .42213 L
.61487 .42243 L
.61338 .42264 L
.61134 .42243 L
.61099 .42234 L
.6086 .4213 L
.60682 .42004 L
.60622 .41948 L
.60459 .41765 L
.60383 .41665 L
.60309 .41526 L
.60223 .41288 L
.60228 .41049 L
.60341 .4081 L
.60383 .40745 L
.60532 .40572 L
.60622 .40475 L
.6075 .40333 L
.6086 .40218 L
.60934 .40094 L
F
.3 g
.61099 .93067 m
.61338 .93055 L
.61577 .93082 L
.61587 .93084 L
.61815 .93155 L
.62054 .93302 L
.62075 .93323 L
.62137 .93561 L
.62054 .93688 L
.61931 .938 L
.61815 .93871 L
.61577 .93964 L
.61338 .93998 L
.61099 .93979 L
.6086 .93918 L
.60622 .93819 L
.60586 .938 L
.60383 .9368 L
.60259 .93561 L
.60347 .93323 L
.60383 .93299 L
.60622 .93186 L
.6086 .93112 L
.60991 .93084 L
F
.2 g
.6086 .66983 m
.61099 .66913 L
.61338 .6689 L
.61577 .66917 L
.61815 .67008 L
.61911 .67066 L
.62054 .67197 L
.62134 .67305 L
.62196 .67544 L
.62137 .67783 L
.62054 .67952 L
.61968 .68021 L
.61815 .68141 L
.61577 .68247 L
.61519 .6826 L
.61338 .68279 L
.61147 .6826 L
.61099 .6825 L
.6086 .68168 L
.60622 .68023 L
.6062 .68021 L
.60383 .67799 L
.60375 .67783 L
.60283 .67544 L
.60375 .67305 L
.60383 .67296 L
.60622 .67104 L
.60684 .67066 L
F
.6086 .73449 m
.61099 .7334 L
.61338 .73311 L
.61577 .73375 L
.6179 .73511 L
.61815 .73555 L
.61954 .7375 L
.62044 .73989 L
.62054 .74033 L
.62082 .74227 L
.62065 .74466 L
.62054 .74513 L
.61992 .74705 L
.61869 .74943 L
.61815 .75042 L
.61774 .75182 L
.61751 .75421 L
.61806 .75659 L
.61815 .75703 L
.61897 .75898 L
.61963 .76137 L
.61989 .76375 L
.61975 .76614 L
.619 .76853 L
.61815 .76998 L
.61735 .77092 L
.61577 .77194 L
.61338 .77277 L
.61099 .77271 L
.6086 .77188 L
.60695 .77092 L
.60622 .77043 L
.60456 .76853 L
.60383 .76717 L
.60351 .76614 L
.6034 .76375 L
.60383 .76172 L
.60395 .76137 L
.60505 .75898 L
.60622 .75708 L
.60646 .75659 L
.60745 .75421 L
.60722 .75182 L
.60622 .74995 L
.60586 .74943 L
.60421 .74705 L
.60383 .74637 L
.60312 .74466 L
.60297 .74227 L
.6037 .73989 L
.60383 .73957 L
.60519 .7375 L
.60622 .73633 L
.60764 .73511 L
F
.6086 .25744 m
.61099 .2567 L
.61338 .25682 L
.61538 .25773 L
.61577 .25794 L
.61774 .26011 L
.61815 .26121 L
.61851 .2625 L
.61849 .26489 L
.61815 .26628 L
.61785 .26728 L
.61608 .26966 L
.61577 .26989 L
.61338 .27103 L
.61099 .27109 L
.6086 .27032 L
.60739 .26966 L
.60622 .26876 L
.60497 .26728 L
.60383 .26509 L
.60377 .26489 L
.60367 .2625 L
.60383 .26198 L
.60495 .26011 L
.60622 .25876 L
.60797 .25773 L
F
.61099 .48556 m
.61338 .48555 L
.61534 .48687 L
.61577 .48738 L
.61707 .48926 L
.61797 .49165 L
.61815 .49238 L
.61858 .49403 L
.61876 .49642 L
.61834 .49881 L
.61815 .49949 L
.6176 .50119 L
.61672 .50358 L
.61613 .50597 L
.61586 .50835 L
.61577 .50927 L
.61564 .51074 L
.61545 .51313 L
.61562 .51551 L
.61577 .51671 L
.61626 .5179 L
.61671 .52029 L
.61637 .52268 L
.61577 .52379 L
.61473 .52506 L
.61338 .526 L
.61099 .52622 L
.60868 .52506 L
.6086 .525 L
.60664 .52268 L
.60631 .52029 L
.60682 .5179 L
.60759 .51551 L
.60787 .51313 L
.60766 .51074 L
.60743 .50835 L
.6072 .50597 L
.6066 .50358 L
.60622 .50243 L
.60548 .50119 L
.60427 .49881 L
.60383 .49734 L
.60371 .49642 L
.60383 .49502 L
.60408 .49403 L
.60518 .49165 L
.60622 .48992 L
.60663 .48926 L
.6086 .48701 L
.60876 .48687 L
F
.3 g
.61099 .10854 m
.61338 .10811 L
.61577 .10868 L
.61775 .10974 L
.61815 .1105 L
.61927 .11213 L
.62013 .11451 L
.62048 .1169 L
.62051 .11929 L
.62012 .12167 L
.61907 .12406 L
.61815 .12535 L
.61757 .12645 L
.61577 .12766 L
.61417 .12883 L
.61338 .12906 L
.61194 .12883 L
.61099 .12822 L
.6086 .12646 L
.60859 .12645 L
.60636 .12406 L
.60622 .12394 L
.60498 .12167 L
.60444 .11929 L
.60456 .1169 L
.60517 .11451 L
.60622 .11237 L
.60642 .11213 L
.6086 .10988 L
.60867 .10974 L
F
.2 g
.61099 .55546 m
.61338 .55558 L
.61469 .55609 L
.61577 .5568 L
.61733 .55848 L
.6178 .56087 L
.61697 .56325 L
.61577 .56465 L
.61338 .56563 L
.61331 .56564 L
.61099 .56571 L
.61063 .56564 L
.6086 .56511 L
.60626 .56325 L
.60622 .56321 L
.60488 .56087 L
.60561 .55848 L
.60622 .55783 L
.6086 .55622 L
.60888 .55609 L
F
.61758 .97619 m
.61815 .97595 L
.62049 .9738 L
.61968 .97142 L
.61815 .97059 L
.61577 .96989 L
.61338 .96967 L
.61099 .96985 L
.6086 .97039 L
.60622 .97137 L
.60614 .97142 L
.60498 .9738 L
.60622 .97505 L
.6086 .97615 L
.60866 .97619 L
F
.6086 .86543 m
.61099 .86469 L
.61338 .86476 L
.61577 .86603 L
.61613 .86639 L
.61744 .86878 L
.61577 .87047 L
.61372 .87117 L
.61338 .87124 L
.61099 .87128 L
.61034 .87117 L
.6086 .87074 L
.60622 .86941 L
.60576 .86878 L
.60622 .86731 L
.60728 .86639 L
F
.61099 .63432 m
.61338 .63406 L
.61577 .63463 L
.6164 .63486 L
.61815 .63642 L
.61869 .63725 L
.619 .63963 L
.61815 .64152 L
.61797 .64202 L
.61577 .64361 L
.61338 .64407 L
.61099 .64381 L
.6086 .64264 L
.60791 .64202 L
.6063 .63963 L
.60659 .63725 L
.6086 .63535 L
.60956 .63486 L
F
.4 g
.61338 .29825 m
.61358 .29831 L
.61577 .29982 L
.61647 .30069 L
.61752 .30308 L
.61792 .30547 L
.61796 .30785 L
.61746 .31024 L
.61577 .3125 L
.61562 .31263 L
.61338 .31386 L
.61099 .31348 L
.60949 .31263 L
.6086 .31189 L
.60735 .31024 L
.60645 .30785 L
.60642 .30547 L
.60694 .30308 L
.60812 .30069 L
.6086 .30008 L
.61099 .29839 L
.61126 .29831 L
F
.3 g
.6086 .89142 m
.61099 .89076 L
.61338 .89073 L
.61577 .89142 L
.6175 .89265 L
.61765 .89504 L
.61577 .89661 L
.61338 .89739 L
.61099 .89731 L
.6086 .89653 L
.60648 .89504 L
.60659 .89265 L
F
.1 g
.6086 .82034 m
.61099 .81978 L
.61338 .81988 L
.61577 .82093 L
.61591 .82104 L
.61637 .82343 L
.61577 .82406 L
.61338 .82522 L
.61099 .82534 L
.6086 .82472 L
.60663 .82343 L
.60715 .82104 L
F
.61099 .70607 m
.61338 .70572 L
.61577 .70618 L
.61669 .70647 L
.61815 .70775 L
.61894 .70886 L
.61903 .71124 L
.61815 .71272 L
.61765 .71363 L
.61577 .71463 L
.61338 .71518 L
.61099 .71481 L
.60866 .71363 L
.6086 .71347 L
.60669 .71124 L
.60685 .70886 L
.6086 .70718 L
.60953 .70647 L
F
.61099 .18238 m
.61338 .18234 L
.61547 .18373 L
.61577 .18409 L
.61692 .18612 L
.61698 .18851 L
.61592 .19089 L
.61577 .19111 L
.61338 .19306 L
.61099 .1931 L
.6086 .1917 L
.60792 .19089 L
.60679 .18851 L
.60694 .18612 L
.6086 .18385 L
.60874 .18373 L
F
0 g
.61099 .4505 m
.61338 .45022 L
.61548 .45107 L
.61577 .45127 L
.61761 .45346 L
.61791 .45584 L
.61712 .45823 L
.61577 .45967 L
.61338 .46044 L
.61099 .46036 L
.6086 .4592 L
.60782 .45823 L
.60679 .45584 L
.60739 .45346 L
.6086 .45197 L
.60983 .45107 L
F
.2 g
.61338 .33389 m
.61456 .33411 L
.61577 .33442 L
.61793 .3365 L
.61815 .33738 L
.61854 .33888 L
.61838 .34127 L
.61815 .342 L
.61764 .34366 L
.61577 .34517 L
.61338 .34582 L
.61099 .34545 L
.6086 .34374 L
.60853 .34366 L
.60707 .34127 L
.6068 .33888 L
.60774 .3365 L
.6086 .33533 L
.61099 .33417 L
.61137 .33411 L
F
.3 g
.61099 .84216 m
.61338 .84234 L
.61383 .84252 L
.61577 .84418 L
.61618 .84491 L
.61577 .84715 L
.61567 .8473 L
.61338 .84877 L
.61099 .84892 L
.6086 .84808 L
.60743 .8473 L
.60683 .84491 L
.6086 .84312 L
.60973 .84252 L
F
.2 g
.6086 .59783 m
.61099 .59677 L
.61338 .59668 L
.61577 .5977 L
.61706 .59906 L
.61719 .60144 L
.61577 .60328 L
.61496 .60383 L
.61338 .60445 L
.61099 .60428 L
.60995 .60383 L
.6086 .60297 L
.60734 .60144 L
.6074 .59906 L
F
.61338 .07145 m
.61426 .07155 L
.61577 .07199 L
.61767 .07393 L
.61815 .07487 L
.6186 .07632 L
.61865 .07871 L
.61815 .08075 L
.61802 .0811 L
.61632 .08348 L
.61577 .08391 L
.61338 .08462 L
.61099 .084 L
.60989 .08348 L
.6086 .08187 L
.60821 .0811 L
.60744 .07871 L
.60749 .07632 L
.6086 .07395 L
.60861 .07393 L
.61099 .07191 L
.6124 .07155 L
F
.1 g
.61338 .40753 m
.61518 .4081 L
.61577 .40852 L
.61751 .41049 L
.6175 .41288 L
.61577 .41515 L
.61564 .41526 L
.61338 .41636 L
.61099 .41556 L
.61044 .41526 L
.60876 .41288 L
.60879 .41049 L
.61099 .40827 L
.61128 .4081 L
F
.2 g
.61099 .03971 m
.61338 .03903 L
.61577 .0405 L
.61578 .04052 L
.61725 .0429 L
.61733 .04529 L
.61577 .04753 L
.61561 .04768 L
.61338 .04875 L
.61099 .04803 L
.61056 .04768 L
.60896 .04529 L
.60896 .0429 L
.61019 .04052 L
F
.3 g
.61099 .9096 m
.61338 .90936 L
.61577 .91105 L
.61583 .91174 L
.61577 .91187 L
.61338 .9133 L
.61099 .91306 L
.60928 .91174 L
F
.1 g
.61338 .67298 m
.61415 .67305 L
.61577 .6738 L
.61654 .67544 L
.61577 .67706 L
.61436 .67783 L
.61338 .67802 L
.61233 .67783 L
.61099 .67719 L
.60956 .67544 L
.61099 .67367 L
.61253 .67305 L
F
0 g
.61099 .15418 m
.61338 .15353 L
.61492 .15509 L
.61502 .15748 L
.61338 .1591 L
.61099 .15863 L
.61015 .15748 L
.61035 .15509 L
F
.2 g
.61099 .93398 m
.61338 .93356 L
.61536 .93561 L
.61338 .93625 L
.61099 .93584 L
.61059 .93561 L
F
.3 g
.61099 .95197 m
.61338 .95109 L
.61556 .95232 L
.61338 .95398 L
.61099 .95309 L
.61064 .95232 L
F
.1 g
.61338 .74168 m
.61393 .74227 L
.61338 .74413 L
.61178 .74227 L
F
.2 g
.61338 .38383 m
.61385 .38423 L
.61338 .38481 L
.61287 .38423 L
F
.6 g
.63247 .63981 m
.63486 .63974 L
.63683 .64202 L
.63725 .64256 L
.63931 .64441 L
.63963 .64477 L
.64194 .6468 L
.64202 .64687 L
.64441 .64889 L
.64475 .64918 L
.6468 .65098 L
.64737 .65157 L
.64918 .65371 L
.64929 .65396 L
.65005 .65634 L
.64959 .65873 L
.64918 .65956 L
.64812 .66112 L
.6468 .66267 L
.64588 .6635 L
.64441 .6648 L
.64301 .66589 L
.64202 .6666 L
.63963 .6682 L
.63952 .66828 L
.63725 .66946 L
.63486 .67032 L
.63247 .67033 L
.63009 .66945 L
.62794 .66828 L
.6277 .66809 L
.62531 .66638 L
.62468 .66589 L
.62293 .6645 L
.62177 .6635 L
.62054 .66252 L
.61908 .66112 L
.61815 .66033 L
.61678 .65873 L
.61577 .658 L
.61511 .65634 L
.61577 .65533 L
.61761 .65396 L
.61815 .65286 L
.62013 .65157 L
.62054 .65119 L
.62293 .64925 L
.62301 .64918 L
.62531 .6472 L
.62575 .6468 L
.6277 .645 L
.62819 .64441 L
.63009 .64268 L
.6306 .64202 L
F
.64957 .02381 m
.64918 .02485 L
.6486 .0262 L
.64719 .02858 L
.6468 .02916 L
.64534 .03097 L
.64441 .03204 L
.64324 .03336 L
.64202 .03474 L
.64124 .03574 L
.63963 .03802 L
.63958 .03813 L
.63848 .04052 L
.63768 .0429 L
.63755 .04529 L
.63833 .04768 L
.63958 .05007 L
.63963 .05017 L
.64105 .05245 L
.64202 .05442 L
.64217 .05484 L
.64282 .05723 L
.64303 .05961 L
.64292 .062 L
.64248 .06439 L
.64202 .06588 L
.64157 .06677 L
.64011 .06916 L
.63963 .06979 L
.63838 .07155 L
.63725 .07268 L
.63641 .07393 L
.63486 .07631 L
.63485 .07632 L
.63247 .07637 L
.63245 .07632 L
.63093 .07393 L
.63009 .07264 L
.62902 .07155 L
.6277 .06956 L
.62741 .06916 L
.62604 .06677 L
.62531 .06494 L
.62518 .06439 L
.62475 .062 L
.62466 .05961 L
.62487 .05723 L
.62531 .05537 L
.62549 .05484 L
.62656 .05245 L
.6277 .05052 L
.62792 .05007 L
.62913 .04768 L
.62991 .04529 L
.62981 .0429 L
.62906 .04052 L
.62801 .03813 L
.6277 .03745 L
.62655 .03574 L
.62531 .03406 L
.62474 .03336 L
.62293 .03117 L
.62276 .03097 L
.62091 .02858 L
.62054 .02809 L
.61942 .0262 L
.61823 .02381 L
F
.7 g
.63247 .87089 m
.63486 .87059 L
.63683 .87117 L
.63725 .8714 L
.63963 .87277 L
.6417 .87355 L
.64202 .87373 L
.64441 .87501 L
.64611 .87594 L
.6468 .87624 L
.64918 .87769 L
.64989 .87833 L
.65157 .87998 L
.65194 .88071 L
.65157 .8826 L
.65121 .8831 L
.64918 .88495 L
.64847 .88549 L
.6468 .88671 L
.64506 .88787 L
.64441 .88829 L
.64202 .89008 L
.64182 .89026 L
.63963 .89245 L
.63953 .89265 L
.63932 .89504 L
.63963 .89576 L
.64095 .89742 L
.64202 .89859 L
.64297 .89981 L
.64411 .9022 L
.64374 .90458 L
.64213 .90697 L
.64202 .90705 L
.64027 .90936 L
.63963 .91063 L
.6395 .91174 L
.63963 .91245 L
.64068 .91413 L
.64202 .91579 L
.64325 .91652 L
.64441 .91744 L
.64627 .9189 L
.6468 .91933 L
.64878 .92129 L
.64918 .92193 L
.64944 .92368 L
.64918 .92426 L
.64749 .92607 L
.6468 .92668 L
.64441 .92812 L
.6436 .92845 L
.64202 .92924 L
.63963 .93037 L
.63871 .93084 L
.63725 .93138 L
.63486 .93201 L
.63247 .93199 L
.63009 .93129 L
.62892 .93084 L
.6277 .93018 L
.62531 .92893 L
.62444 .92845 L
.62293 .92775 L
.62059 .92607 L
.62054 .92603 L
.61826 .92368 L
.61932 .92129 L
.62054 .92016 L
.62211 .9189 L
.62293 .91825 L
.62503 .91652 L
.62531 .91637 L
.62742 .91413 L
.6277 .91375 L
.62846 .91174 L
.62786 .90936 L
.6277 .90888 L
.62625 .90697 L
.62531 .90546 L
.62489 .90458 L
.62463 .9022 L
.62531 .90045 L
.62569 .89981 L
.62754 .89742 L
.6277 .89722 L
.62901 .89504 L
.62883 .89265 L
.6277 .89104 L
.62693 .89026 L
.62531 .88872 L
.62424 .88787 L
.62293 .88682 L
.62139 .88549 L
.62054 .88475 L
.61899 .8831 L
.61842 .88071 L
.62047 .87833 L
.62054 .87825 L
.62293 .87638 L
.62375 .87594 L
.62531 .87492 L
.62745 .87355 L
.6277 .87346 L
.63009 .87225 L
.63179 .87117 L
F
.63247 .60565 m
.63486 .6055 L
.63682 .60622 L
.63725 .60649 L
.63963 .60824 L
.64013 .6086 L
.64202 .61014 L
.64307 .61099 L
.64441 .61212 L
.64578 .61338 L
.6468 .61427 L
.6479 .61577 L
.64903 .61815 L
.64903 .62054 L
.64805 .62293 L
.6468 .62479 L
.64626 .62531 L
.64441 .62714 L
.64374 .6277 L
.64202 .62904 L
.64051 .63009 L
.63963 .63062 L
.63725 .63189 L
.63565 .63247 L
.63486 .63262 L
.63247 .63261 L
.63183 .63247 L
.63009 .63178 L
.6277 .63036 L
.62729 .63009 L
.62531 .62855 L
.62435 .6277 L
.62293 .62638 L
.62196 .62531 L
.62054 .62368 L
.62013 .62293 L
.61907 .62054 L
.61921 .61815 L
.62054 .61581 L
.62057 .61577 L
.62279 .61338 L
.62293 .61324 L
.62531 .61102 L
.62535 .61099 L
.6277 .6089 L
.62799 .6086 L
.63009 .60695 L
.63112 .60622 L
F
.63247 .56502 m
.63486 .56447 L
.63725 .56554 L
.63753 .56564 L
.63963 .56761 L
.64009 .56803 L
.64202 .56995 L
.6425 .57041 L
.64441 .57223 L
.64501 .5728 L
.6468 .57447 L
.64749 .57519 L
.64918 .577 L
.64951 .57757 L
.65051 .57996 L
.6503 .58235 L
.64918 .58467 L
.64914 .58474 L
.64735 .58712 L
.6468 .58776 L
.64504 .58951 L
.64441 .59009 L
.64226 .5919 L
.64202 .59208 L
.63963 .59383 L
.6391 .59428 L
.63725 .59524 L
.63486 .59621 L
.63247 .596 L
.63009 .59473 L
.62929 .59428 L
.6277 .59292 L
.62653 .5919 L
.62531 .59069 L
.62423 .58951 L
.62293 .58795 L
.62233 .58712 L
.62085 .58474 L
.62054 .58411 L
.61995 .58235 L
.6199 .57996 L
.62054 .57818 L
.62089 .57757 L
.62267 .57519 L
.62293 .57487 L
.62476 .5728 L
.62531 .57218 L
.62686 .57041 L
.6277 .56947 L
.62889 .56803 L
.63009 .56684 L
.63132 .56564 L
F
.63247 .27043 m
.63486 .26994 L
.63725 .27113 L
.63868 .27205 L
.63963 .27302 L
.64128 .27444 L
.64202 .27512 L
.64382 .27682 L
.64441 .27741 L
.646 .27921 L
.6468 .28024 L
.64764 .2816 L
.64876 .28398 L
.64918 .28532 L
.6494 .28637 L
.64951 .28876 L
.64918 .29036 L
.64891 .29114 L
.64768 .29353 L
.6468 .29496 L
.64619 .29592 L
.64489 .29831 L
.64441 .2994 L
.64396 .30069 L
.64334 .30308 L
.64293 .30547 L
.6428 .30785 L
.64308 .31024 L
.6437 .31263 L
.64432 .31501 L
.64441 .31557 L
.64454 .3174 L
.64441 .31888 L
.64424 .31979 L
.64353 .32217 L
.64252 .32456 L
.64202 .3255 L
.64113 .32695 L
.63963 .32876 L
.63914 .32934 L
.63725 .33078 L
.63537 .33172 L
.63486 .33186 L
.63247 .33183 L
.63212 .33172 L
.63009 .33061 L
.62855 .32934 L
.6277 .32824 L
.62679 .32695 L
.62555 .32456 L
.62531 .324 L
.62467 .32217 L
.62407 .31979 L
.62386 .3174 L
.62413 .31501 L
.62476 .31263 L
.62531 .31062 L
.62538 .31024 L
.62568 .30785 L
.62562 .30547 L
.62533 .30308 L
.62531 .30294 L
.62485 .30069 L
.62411 .29831 L
.62304 .29592 L
.62293 .2957 L
.62181 .29353 L
.62078 .29114 L
.62054 .29024 L
.62036 .28876 L
.62054 .28651 L
.62057 .28637 L
.62127 .28398 L
.62234 .2816 L
.62293 .28051 L
.62379 .27921 L
.62531 .27721 L
.62564 .27682 L
.6277 .27457 L
.62782 .27444 L
.63009 .27223 L
.63028 .27205 L
F
.6 g
.63009 .68213 m
.63247 .68109 L
.63486 .68109 L
.63725 .68207 L
.63826 .6826 L
.63963 .68361 L
.64146 .68499 L
.64202 .68544 L
.64418 .68737 L
.64441 .68749 L
.64615 .68976 L
.6468 .69129 L
.64694 .69215 L
.6468 .6935 L
.64644 .69453 L
.64495 .69692 L
.64441 .69761 L
.64277 .69931 L
.64202 .70001 L
.63994 .70169 L
.63963 .7019 L
.63725 .70331 L
.63502 .70408 L
.63486 .70411 L
.6326 .70408 L
.63247 .70406 L
.63009 .70312 L
.62791 .70169 L
.6277 .7015 L
.62531 .69932 L
.6253 .69931 L
.6232 .69692 L
.62293 .69678 L
.62165 .69453 L
.62104 .69215 L
.62183 .68976 L
.62293 .68792 L
.62375 .68737 L
.62531 .68584 L
.62628 .68499 L
.6277 .68382 L
.62923 .6826 L
F
.7 g
.63247 .64596 m
.63486 .64597 L
.63725 .64679 L
.63726 .6468 L
.63963 .64822 L
.641 .64918 L
.64202 .64998 L
.64371 .65157 L
.64441 .65203 L
.64551 .65396 L
.64619 .65634 L
.64578 .65873 L
.64442 .66112 L
.64441 .66114 L
.6422 .6635 L
.64202 .66366 L
.63963 .66543 L
.63894 .66589 L
.63725 .66667 L
.63486 .66736 L
.63247 .66736 L
.63009 .66666 L
.62848 .66589 L
.6277 .66533 L
.62544 .6635 L
.62531 .66339 L
.62328 .66112 L
.62293 .66063 L
.62189 .65873 L
.62144 .65634 L
.62219 .65396 L
.62293 .65251 L
.62402 .65157 L
.62531 .65028 L
.62662 .64918 L
.6277 .64836 L
.63009 .64683 L
.63015 .6468 L
F
.6 g
.63247 .07892 m
.63486 .07897 L
.63603 .0811 L
.63725 .08307 L
.63769 .08348 L
.63954 .08587 L
.63963 .086 L
.64159 .08826 L
.64202 .08877 L
.64351 .09064 L
.64441 .09194 L
.645 .09303 L
.64597 .09542 L
.64648 .0978 L
.6466 .10019 L
.64624 .10258 L
.6453 .10496 L
.64441 .10658 L
.64391 .10735 L
.64243 .10974 L
.64202 .11041 L
.64128 .11213 L
.64057 .11451 L
.64027 .1169 L
.64032 .11929 L
.64085 .12167 L
.64187 .12406 L
.64202 .12436 L
.64319 .12645 L
.64432 .12883 L
.64441 .12908 L
.64493 .13122 L
.64496 .13361 L
.64453 .13599 L
.64441 .13649 L
.64368 .13838 L
.64227 .14077 L
.64202 .14111 L
.64012 .14316 L
.63963 .14357 L
.63725 .14521 L
.63655 .14554 L
.63486 .14601 L
.63247 .14577 L
.6319 .14554 L
.63009 .14444 L
.62856 .14316 L
.6277 .14212 L
.62671 .14077 L
.62547 .13838 L
.62531 .13802 L
.62469 .13599 L
.62425 .13361 L
.62419 .13122 L
.62465 .12883 L
.62531 .12692 L
.62556 .12645 L
.62663 .12406 L
.6275 .12167 L
.6277 .12083 L
.62789 .11929 L
.62789 .1169 L
.6277 .11507 L
.62759 .11451 L
.62689 .11213 L
.62579 .10974 L
.62531 .10886 L
.6244 .10735 L
.62303 .10496 L
.62293 .10485 L
.62205 .10258 L
.62161 .10019 L
.62166 .0978 L
.62211 .09542 L
.62293 .09317 L
.62302 .09303 L
.62442 .09064 L
.62531 .08939 L
.62618 .08826 L
.6277 .08636 L
.62801 .08587 L
.62978 .08348 L
.63009 .08319 L
.63134 .0811 L
F
.7 g
.63009 .93914 m
.63247 .93823 L
.63486 .93822 L
.63725 .93908 L
.63951 .94039 L
.63963 .9405 L
.64179 .94277 L
.64202 .94328 L
.64226 .94516 L
.64202 .94598 L
.6412 .94755 L
.63963 .94953 L
.63939 .94993 L
.63818 .95232 L
.63909 .95471 L
.63963 .95584 L
.64166 .9571 L
.64202 .95736 L
.64441 .95941 L
.64447 .95948 L
.64598 .96187 L
.64488 .96426 L
.64441 .96498 L
.64202 .96655 L
.64108 .96664 L
.63963 .96726 L
.63725 .96806 L
.63486 .96852 L
.63247 .96853 L
.63009 .96805 L
.6277 .96719 L
.62651 .96664 L
.62531 .96648 L
.62293 .96444 L
.62281 .96426 L
.62166 .96187 L
.62293 .9598 L
.62323 .95948 L
.62531 .95759 L
.62595 .9571 L
.6277 .95607 L
.62834 .95471 L
.62923 .95232 L
.62808 .94993 L
.6277 .94926 L
.62644 .94755 L
.62546 .94516 L
.62592 .94277 L
.6277 .94072 L
.62803 .94039 L
F
.8 g
.63486 .87354 m
.63522 .87355 L
.63725 .87395 L
.63963 .87478 L
.64202 .8759 L
.64209 .87594 L
.64441 .87713 L
.64577 .87833 L
.6468 .8794 L
.64749 .88071 L
.64692 .8831 L
.6468 .88327 L
.64452 .88549 L
.64441 .88558 L
.64202 .88728 L
.64106 .88787 L
.63963 .88865 L
.63725 .88987 L
.63629 .89026 L
.63486 .89061 L
.63247 .89044 L
.63192 .89026 L
.63009 .88936 L
.6277 .88789 L
.62767 .88787 L
.62531 .88601 L
.62477 .88549 L
.62293 .88328 L
.62282 .8831 L
.62243 .88071 L
.62293 .87961 L
.62395 .87833 L
.62531 .87698 L
.62705 .87594 L
.6277 .87556 L
.63009 .87439 L
.63247 .87367 L
.63329 .87355 L
F
.7 g
.64572 .02381 m
.64484 .0262 L
.64441 .0271 L
.6435 .02858 L
.64202 .0305 L
.6416 .03097 L
.63963 .0329 L
.63919 .03336 L
.63725 .0348 L
.63566 .03574 L
.63486 .03603 L
.63247 .036 L
.6318 .03574 L
.63009 .03465 L
.62845 .03336 L
.6277 .03252 L
.62629 .03097 L
.62531 .0297 L
.62458 .02858 L
.62337 .0262 L
.62293 .02497 L
.62258 .02381 L
F
.8 g
.63009 .91601 m
.63247 .91494 L
.63486 .91483 L
.63725 .91581 L
.63913 .91652 L
.63963 .91689 L
.64202 .9185 L
.64254 .9189 L
.64441 .92057 L
.645 .92129 L
.64562 .92368 L
.64441 .92551 L
.64379 .92607 L
.64202 .92743 L
.63963 .92843 L
.63958 .92845 L
.63725 .92926 L
.63486 .92972 L
.63247 .92971 L
.63009 .92918 L
.6281 .92845 L
.6277 .92829 L
.62531 .927 L
.62432 .92607 L
.62293 .92444 L
.62262 .92368 L
.62293 .92188 L
.62327 .92129 L
.62531 .91917 L
.62561 .9189 L
.6277 .9173 L
.62875 .91652 L
F
.7 g
.63247 .34831 m
.63486 .34831 L
.63529 .34843 L
.63725 .34938 L
.63929 .35082 L
.63963 .35116 L
.64165 .3532 L
.64202 .35364 L
.64332 .35559 L
.64438 .35798 L
.64441 .35806 L
.64495 .36037 L
.64504 .36275 L
.64451 .36514 L
.64441 .36547 L
.64329 .36753 L
.64202 .3693 L
.64152 .36991 L
.63963 .37213 L
.63951 .3723 L
.63735 .37469 L
.63725 .37478 L
.63486 .37664 L
.63247 .37665 L
.63009 .37473 L
.63004 .37469 L
.62796 .3723 L
.6277 .37192 L
.62609 .36991 L
.62531 .36889 L
.62441 .36753 L
.62319 .36514 L
.62293 .3643 L
.62266 .36275 L
.62275 .36037 L
.62293 .35938 L
.62333 .35798 L
.62438 .35559 L
.62531 .35408 L
.62598 .3532 L
.6277 .35134 L
.62818 .35082 L
.63009 .34942 L
.63204 .34843 L
F
.6 g
.63247 .41934 m
.63486 .41916 L
.63672 .42004 L
.63725 .42041 L
.63963 .42241 L
.63966 .42243 L
.64202 .42468 L
.64215 .42481 L
.64429 .4272 L
.64441 .4273 L
.64577 .42959 L
.64644 .43197 L
.64637 .43436 L
.64565 .43675 L
.64441 .43895 L
.64425 .43913 L
.64205 .44152 L
.64202 .44155 L
.63963 .44341 L
.63899 .44391 L
.63725 .44473 L
.63486 .44539 L
.63247 .44518 L
.63009 .4441 L
.62975 .44391 L
.6277 .44226 L
.62694 .44152 L
.62531 .43954 L
.62505 .43913 L
.6238 .43675 L
.6231 .43436 L
.62294 .43197 L
.62344 .42959 L
.62465 .4272 L
.62531 .4262 L
.62642 .42481 L
.6277 .42337 L
.6285 .42243 L
.63009 .42097 L
.63124 .42004 L
F
.8 g
.63009 .61049 m
.63247 .60956 L
.63486 .60947 L
.63725 .61021 L
.63887 .61099 L
.63963 .61154 L
.64199 .61338 L
.64202 .6134 L
.64415 .61577 L
.64441 .61618 L
.64522 .61815 L
.64523 .62054 L
.64441 .62276 L
.64432 .62293 L
.64255 .62531 L
.64202 .62586 L
.63973 .6277 L
.63963 .62777 L
.63725 .62906 L
.63486 .62974 L
.63247 .62972 L
.63009 .62895 L
.62799 .6277 L
.6277 .62745 L
.6255 .62531 L
.62531 .62513 L
.62391 .62293 L
.6231 .62054 L
.62318 .61815 L
.62424 .61577 L
.62531 .61425 L
.62624 .61338 L
.6277 .61209 L
.62915 .61099 L
F
.7 g
.63009 .80121 m
.63247 .80037 L
.63486 .80013 L
.63725 .80047 L
.63963 .80127 L
.64117 .80195 L
.64202 .80236 L
.64441 .80378 L
.64514 .80433 L
.6468 .80573 L
.64764 .80672 L
.64834 .80911 L
.64707 .81149 L
.6468 .81187 L
.64441 .81379 L
.6442 .81388 L
.64202 .81525 L
.64006 .81627 L
.63963 .81644 L
.63725 .8173 L
.63486 .81771 L
.63247 .81742 L
.63009 .8165 L
.62959 .81627 L
.6277 .81501 L
.62636 .81388 L
.62531 .81307 L
.6243 .81149 L
.62342 .80911 L
.62389 .80672 L
.62531 .8047 L
.62566 .80433 L
.6277 .80258 L
.62866 .80195 L
F
.8 g
.63247 .56992 m
.63486 .56963 L
.63725 .57038 L
.63733 .57041 L
.63963 .57187 L
.64088 .5728 L
.64202 .57377 L
.6435 .57519 L
.64441 .57601 L
.64541 .57757 L
.6463 .57996 L
.64614 .58235 L
.64513 .58474 L
.64441 .58594 L
.64345 .58712 L
.64202 .58864 L
.64105 .58951 L
.63963 .59056 L
.63725 .5919 L
.63724 .5919 L
.63486 .59255 L
.63247 .59241 L
.63101 .5919 L
.63009 .59141 L
.6277 .58955 L
.62766 .58951 L
.62565 .58712 L
.62531 .58666 L
.62431 .58474 L
.62353 .58235 L
.62348 .57996 L
.6243 .57757 L
.62531 .57584 L
.62592 .57519 L
.6277 .57327 L
.62815 .5728 L
.63009 .57123 L
.63138 .57041 L
F
.7 g
.63247 .19785 m
.63486 .1974 L
.63725 .19805 L
.63725 .19805 L
.63963 .19948 L
.64097 .20044 L
.64202 .20131 L
.64368 .20283 L
.64441 .20355 L
.64577 .20522 L
.6468 .20676 L
.64718 .2076 L
.64798 .20999 L
.64823 .21238 L
.64783 .21476 L
.6468 .21711 L
.64669 .21715 L
.64499 .21954 L
.64441 .22028 L
.64317 .22192 L
.64202 .22361 L
.64165 .22431 L
.64057 .2267 L
.63986 .22908 L
.63963 .23031 L
.63958 .23147 L
.63963 .23285 L
.63984 .23386 L
.6408 .23625 L
.64202 .23861 L
.64204 .23863 L
.64313 .24102 L
.64368 .24341 L
.6437 .24579 L
.64333 .24818 L
.64263 .25057 L
.64202 .25198 L
.64147 .25295 L
.63963 .25533 L
.63963 .25534 L
.63725 .25742 L
.63678 .25773 L
.63486 .25836 L
.63247 .25791 L
.63211 .25773 L
.63009 .25592 L
.62956 .25534 L
.62807 .25295 L
.6277 .25207 L
.6272 .25057 L
.62669 .24818 L
.62644 .24579 L
.62649 .24341 L
.62696 .24102 L
.6277 .23895 L
.62784 .23863 L
.62884 .23625 L
.62968 .23386 L
.62996 .23147 L
.62971 .22908 L
.62912 .2267 L
.62826 .22431 L
.6277 .22298 L
.62712 .22192 L
.62576 .21954 L
.62531 .21875 L
.62455 .21715 L
.62376 .21476 L
.62349 .21238 L
.62366 .20999 L
.62421 .2076 L
.6252 .20522 L
.62531 .205 L
.62672 .20283 L
.6277 .20165 L
.62881 .20044 L
.63009 .19937 L
.63204 .19805 L
F
.8 g
.63009 .27627 m
.63247 .27502 L
.63486 .27477 L
.63725 .27549 L
.63947 .27682 L
.63963 .27699 L
.64199 .27921 L
.64202 .27924 L
.64369 .2816 L
.64441 .28299 L
.64476 .28398 L
.64537 .28637 L
.64548 .28876 L
.64496 .29114 L
.64441 .29262 L
.64381 .29353 L
.64232 .29592 L
.64202 .29638 L
.64094 .29831 L
.63983 .30069 L
.63963 .30118 L
.63914 .30308 L
.63863 .30547 L
.63846 .30785 L
.63887 .31024 L
.6396 .31263 L
.63963 .31269 L
.64038 .31501 L
.64066 .3174 L
.64032 .31979 L
.63963 .32191 L
.63948 .32217 L
.63816 .32456 L
.63725 .32552 L
.63514 .32695 L
.63486 .32704 L
.63247 .32698 L
.6324 .32695 L
.63009 .32516 L
.62959 .32456 L
.62832 .32217 L
.6277 .31999 L
.62767 .31979 L
.6274 .3174 L
.6277 .31503 L
.6277 .31501 L
.62836 .31263 L
.62918 .31024 L
.62965 .30785 L
.62953 .30547 L
.62905 .30308 L
.6284 .30069 L
.6277 .29858 L
.62757 .29831 L
.62639 .29592 L
.62531 .29379 L
.62519 .29353 L
.62427 .29114 L
.6239 .28876 L
.62407 .28637 L
.62466 .28398 L
.62531 .28222 L
.62562 .2816 L
.6271 .27921 L
.6277 .27846 L
.62931 .27682 L
F
.7 g
.63247 .828 m
.63486 .82769 L
.63725 .82815 L
.63747 .8282 L
.63963 .8293 L
.64154 .83059 L
.64202 .83094 L
.64408 .83298 L
.64441 .83339 L
.64553 .83536 L
.64575 .83775 L
.64483 .84014 L
.64441 .8409 L
.64341 .84252 L
.64239 .84491 L
.64257 .8473 L
.64389 .84968 L
.64441 .85041 L
.64557 .85207 L
.6467 .85446 L
.64663 .85684 L
.64525 .85923 L
.64441 .86026 L
.64283 .86162 L
.64202 .86226 L
.63963 .86398 L
.63961 .86401 L
.63725 .86495 L
.63486 .86612 L
.63247 .86555 L
.63009 .86419 L
.62938 .86401 L
.6277 .86252 L
.62678 .86162 L
.62531 .8599 L
.62492 .85923 L
.62392 .85684 L
.62394 .85446 L
.62485 .85207 L
.62531 .85121 L
.62619 .84968 L
.62728 .8473 L
.62746 .84491 L
.62669 .84252 L
.62564 .84014 L
.62531 .83917 L
.625 .83775 L
.6252 .83536 L
.62531 .83502 L
.62631 .83298 L
.6277 .83118 L
.62829 .83059 L
.63009 .82917 L
.63187 .8282 L
F
.63486 .50258 m
.63612 .50358 L
.63708 .50597 L
.63725 .50695 L
.63746 .50835 L
.6378 .51074 L
.63806 .51313 L
.63789 .51551 L
.63725 .51788 L
.63712 .5179 L
.63648 .52029 L
.63698 .52268 L
.63725 .52318 L
.63866 .52506 L
.63963 .52699 L
.63996 .52745 L
.64139 .52984 L
.64202 .53098 L
.64273 .53222 L
.64414 .53461 L
.64441 .53504 L
.64555 .537 L
.64662 .53938 L
.6468 .54008 L
.64694 .54177 L
.6468 .54284 L
.64642 .54416 L
.64534 .54654 L
.64441 .54819 L
.64394 .54893 L
.64226 .55132 L
.64202 .55161 L
.64018 .55371 L
.63963 .55421 L
.63747 .55609 L
.63725 .55612 L
.63486 .55678 L
.63247 .55631 L
.63153 .55609 L
.63009 .55473 L
.62909 .55371 L
.6277 .55168 L
.62747 .55132 L
.62618 .54893 L
.62531 .54694 L
.62517 .54654 L
.6244 .54416 L
.62407 .54177 L
.62435 .53938 L
.62517 .537 L
.62531 .53666 L
.62625 .53461 L
.62737 .53222 L
.6277 .53152 L
.62842 .52984 L
.62963 .52745 L
.63009 .52672 L
.63101 .52506 L
.6323 .52268 L
.63247 .5222 L
.63277 .52029 L
.63247 .5189 L
.63219 .5179 L
.63164 .51551 L
.63152 .51313 L
.63171 .51074 L
.63194 .50835 L
.63222 .50597 L
.63247 .50477 L
.63312 .50358 L
F
.6 g
.63247 .74657 m
.63486 .74592 L
.63654 .74705 L
.63725 .74775 L
.63879 .74943 L
.63963 .75127 L
.63985 .75182 L
.64019 .75421 L
.6397 .75659 L
.63963 .75681 L
.63899 .75898 L
.63818 .76137 L
.63781 .76375 L
.63826 .76614 L
.63936 .76853 L
.63963 .76918 L
.64109 .77092 L
.64202 .77201 L
.64322 .7733 L
.64441 .77457 L
.64516 .77569 L
.64622 .77808 L
.64593 .78046 L
.64441 .78282 L
.64438 .78285 L
.64202 .78519 L
.64196 .78524 L
.63963 .78703 L
.63895 .78762 L
.63725 .78833 L
.63486 .78895 L
.63247 .78855 L
.63066 .78762 L
.63009 .78721 L
.6279 .78524 L
.6277 .78501 L
.62601 .78285 L
.62531 .78163 L
.62483 .78046 L
.62457 .77808 L
.62531 .77569 L
.62531 .77568 L
.62674 .7733 L
.6277 .77198 L
.62838 .77092 L
.62992 .76853 L
.63009 .76823 L
.63092 .76614 L
.63123 .76375 L
.63089 .76137 L
.63014 .75898 L
.63009 .75885 L
.62926 .75659 L
.62879 .75421 L
.62902 .75182 L
.63009 .74948 L
.63011 .74943 L
.63197 .74705 L
F
.7 g
.63247 .68465 m
.63486 .68464 L
.63617 .68499 L
.63725 .68542 L
.63963 .68688 L
.64025 .68737 L
.64202 .68902 L
.64239 .68976 L
.64317 .69215 L
.64266 .69453 L
.64202 .69615 L
.64108 .69692 L
.63963 .69836 L
.63845 .69931 L
.63725 .69995 L
.63486 .70077 L
.63247 .70072 L
.63009 .69977 L
.62928 .69931 L
.6277 .69792 L
.62681 .69692 L
.62531 .69454 L
.62531 .69453 L
.62479 .69215 L
.62531 .6901 L
.62548 .68976 L
.62744 .68737 L
.6277 .68714 L
.63009 .68548 L
.63125 .68499 L
F
.8 g
.63247 .64914 m
.63486 .64915 L
.63505 .64918 L
.63725 .6499 L
.63963 .65146 L
.63977 .65157 L
.64182 .65396 L
.64202 .65437 L
.64253 .65634 L
.64209 .65873 L
.64202 .6589 L
.64062 .66112 L
.63963 .66216 L
.63775 .6635 L
.63725 .66374 L
.63486 .66455 L
.63247 .66456 L
.63009 .66373 L
.62962 .6635 L
.6277 .66201 L
.62693 .66112 L
.62554 .65873 L
.62531 .65798 L
.62514 .65634 L
.62531 .65527 L
.62582 .65396 L
.6277 .65159 L
.62775 .65157 L
.63009 .64993 L
.63227 .64918 L
F
.6 g
.63009 .71835 m
.63247 .71705 L
.63486 .71692 L
.63725 .7179 L
.63811 .7184 L
.63963 .71976 L
.64067 .72079 L
.64202 .72237 L
.64253 .72318 L
.64361 .72556 L
.64363 .72795 L
.64258 .73034 L
.64202 .73124 L
.64085 .73272 L
.63963 .73414 L
.63895 .73511 L
.63725 .73682 L
.63663 .7375 L
.63486 .73857 L
.63247 .738 L
.63169 .7375 L
.63009 .73563 L
.62959 .73511 L
.62779 .73272 L
.6277 .7326 L
.62622 .73034 L
.62531 .72813 L
.62527 .72795 L
.62521 .72556 L
.62531 .72512 L
.62608 .72318 L
.62768 .72079 L
.6277 .72077 L
.63001 .7184 L
F
.7 g
.63247 .08763 m
.63486 .08762 L
.63644 .08826 L
.63725 .08875 L
.63944 .09064 L
.63963 .09089 L
.64117 .09303 L
.64202 .09488 L
.64218 .09542 L
.64269 .0978 L
.6428 .10019 L
.64242 .10258 L
.64202 .10402 L
.64142 .10496 L
.63979 .10735 L
.63963 .10754 L
.6378 .10974 L
.63725 .11019 L
.63498 .11213 L
.63486 .11216 L
.63275 .11213 L
.63247 .11195 L
.63009 .10974 L
.63008 .10974 L
.62808 .10735 L
.6277 .10676 L
.62661 .10496 L
.62565 .10258 L
.62531 .10075 L
.62526 .10019 L
.62531 .09782 L
.62531 .0978 L
.62574 .09542 L
.62663 .09303 L
.6277 .09129 L
.62816 .09064 L
.63009 .08886 L
.631 .08826 L
F
.8 g
.63247 .95697 m
.63486 .95697 L
.63676 .9571 L
.63725 .95729 L
.63963 .95859 L
.64067 .95948 L
.64202 .96111 L
.6423 .96187 L
.64202 .96314 L
.64113 .96426 L
.63963 .96582 L
.63725 .96657 L
.63533 .96664 L
.63486 .9667 L
.63247 .96671 L
.63196 .96664 L
.63009 .96657 L
.6277 .9657 L
.62645 .96426 L
.62535 .96187 L
.62688 .95948 L
.6277 .95871 L
.63009 .9573 L
.63058 .9571 L
F
.9 g
.63247 .87582 m
.63486 .87569 L
.63659 .87594 L
.63725 .87606 L
.63963 .87685 L
.64176 .87833 L
.64202 .87856 L
.64355 .88071 L
.64299 .8831 L
.64202 .8842 L
.64041 .88549 L
.63963 .88598 L
.63725 .8871 L
.63486 .88763 L
.63247 .8875 L
.63009 .88666 L
.62823 .88549 L
.6277 .88499 L
.62611 .8831 L
.62572 .88071 L
.62729 .87833 L
.6277 .87791 L
.63009 .87643 L
.63192 .87594 L
F
.8 g
.64197 .02381 m
.64104 .0262 L
.63963 .02835 L
.63946 .02858 L
.63725 .03054 L
.63649 .03097 L
.63486 .03157 L
.63247 .03154 L
.63106 .03097 L
.63009 .03035 L
.62825 .02858 L
.6277 .02771 L
.6269 .0262 L
.62607 .02381 L
F
.9 g
.63009 .91871 m
.63247 .9179 L
.63486 .91785 L
.63725 .91852 L
.63817 .9189 L
.63963 .91986 L
.64121 .92129 L
.64187 .92368 L
.6398 .92607 L
.63963 .92619 L
.63725 .92745 L
.63486 .92793 L
.63247 .92791 L
.63009 .92735 L
.62795 .92607 L
.6277 .92583 L
.62612 .92368 L
.62679 .92129 L
.6277 .92032 L
.62966 .9189 L
F
.8 g
.63247 .35239 m
.63486 .3524 L
.63674 .3532 L
.63725 .35353 L
.63933 .35559 L
.63963 .35605 L
.64058 .35798 L
.64121 .36037 L
.6413 .36275 L
.64071 .36514 L
.63963 .36716 L
.63927 .36753 L
.63725 .36941 L
.63645 .36991 L
.63486 .37061 L
.63247 .37062 L
.63088 .36991 L
.63009 .36939 L
.62817 .36753 L
.6277 .36696 L
.62684 .36514 L
.62628 .36275 L
.62637 .36037 L
.62698 .35798 L
.6277 .35632 L
.62813 .35559 L
.63009 .35355 L
.63062 .3532 L
F
.7 g
.63247 .4242 m
.63486 .42405 L
.63699 .42481 L
.63725 .42494 L
.63963 .42674 L
.64008 .4272 L
.64173 .42959 L
.64202 .4303 L
.64241 .43197 L
.64232 .43436 L
.64202 .43553 L
.64155 .43675 L
.63991 .43913 L
.63963 .43942 L
.63725 .44117 L
.63639 .44152 L
.63486 .4419 L
.63247 .44169 L
.63198 .44152 L
.63009 .44047 L
.62866 .43913 L
.6277 .43769 L
.62727 .43675 L
.62653 .43436 L
.62638 .43197 L
.62692 .42959 L
.6277 .42782 L
.62826 .4272 L
.63009 .42544 L
.63108 .42481 L
F
.8 g
.63009 .80369 m
.63247 .8027 L
.63486 .80246 L
.63725 .80281 L
.63963 .80376 L
.64062 .80433 L
.64202 .80538 L
.64327 .80672 L
.64394 .80911 L
.6427 .81149 L
.64202 .81234 L
.63963 .81381 L
.6395 .81388 L
.63725 .81476 L
.63486 .81515 L
.63247 .81488 L
.63017 .81388 L
.63009 .81385 L
.6277 .81183 L
.62751 .81149 L
.62656 .80911 L
.62706 .80672 L
.6277 .80577 L
.62912 .80433 L
F
.9 g
.63247 .61274 m
.63486 .61266 L
.63709 .61338 L
.63725 .61344 L
.63963 .61509 L
.64018 .61577 L
.64143 .61815 L
.64145 .62054 L
.64043 .62293 L
.63963 .62406 L
.63822 .62531 L
.63725 .62588 L
.63486 .62675 L
.63247 .62672 L
.63009 .62569 L
.62951 .62531 L
.6277 .62331 L
.62749 .62293 L
.62659 .62054 L
.62666 .61815 L
.6277 .61597 L
.62783 .61577 L
.63009 .61368 L
.63074 .61338 L
F
.8 g
.63247 .20187 m
.63486 .20147 L
.63725 .20205 L
.63891 .20283 L
.63963 .20351 L
.64134 .20522 L
.64202 .20611 L
.64281 .2076 L
.6436 .20999 L
.64384 .21238 L
.64346 .21476 L
.64232 .21715 L
.64202 .21762 L
.64045 .21954 L
.63963 .22035 L
.63805 .22192 L
.63725 .22236 L
.63486 .22336 L
.63247 .22265 L
.63151 .22192 L
.63009 .22048 L
.62926 .21954 L
.62779 .21715 L
.6277 .2171 L
.62691 .21476 L
.62663 .21238 L
.62681 .20999 L
.62742 .2076 L
.6277 .20683 L
.62853 .20522 L
.63009 .2034 L
.6308 .20283 L
F
.9 g
.63009 .57494 m
.63247 .57368 L
.63486 .57345 L
.63725 .57413 L
.63912 .57519 L
.63963 .57559 L
.64136 .57757 L
.64202 .57888 L
.64233 .57996 L
.64217 .58235 L
.64202 .58284 L
.64111 .58474 L
.63963 .58661 L
.63915 .58712 L
.63725 .58838 L
.63486 .58917 L
.63247 .58899 L
.63009 .58769 L
.62941 .58712 L
.62772 .58474 L
.6277 .58469 L
.62684 .58235 L
.62677 .57996 L
.62768 .57757 L
.6277 .57753 L
.62974 .57519 L
F
.8 g
.63247 .83137 m
.63486 .83102 L
.63725 .83158 L
.63945 .83298 L
.63963 .83324 L
.64117 .83536 L
.64143 .83775 L
.64039 .84014 L
.63963 .84116 L
.63869 .84252 L
.63725 .84393 L
.63654 .84491 L
.637 .8473 L
.63725 .84758 L
.63935 .84968 L
.63963 .85011 L
.64134 .85207 L
.64202 .8532 L
.64255 .85446 L
.6425 .85684 L
.64202 .85788 L
.64104 .85923 L
.63963 .86057 L
.63788 .86162 L
.63725 .86185 L
.63486 .86245 L
.63247 .86219 L
.63112 .86162 L
.63009 .86105 L
.62827 .85923 L
.6277 .85824 L
.62715 .85684 L
.62716 .85446 L
.6277 .85302 L
.62817 .85207 L
.63001 .84968 L
.63009 .84959 L
.63204 .8473 L
.63247 .84651 L
.63249 .84491 L
.63247 .84488 L
.63079 .84252 L
.63009 .84159 L
.62912 .84014 L
.6283 .83775 L
.62853 .83536 L
.63009 .83301 L
.63013 .83298 L
F
.63247 .53194 m
.63486 .53116 L
.6371 .53222 L
.63725 .53234 L
.63951 .53461 L
.63963 .53485 L
.6412 .537 L
.64202 .53802 L
.64236 .53938 L
.6427 .54177 L
.64218 .54416 L
.64202 .54467 L
.64103 .54654 L
.63963 .54852 L
.6394 .54893 L
.63725 .55079 L
.63631 .55132 L
.63486 .55173 L
.63263 .55132 L
.63247 .55124 L
.63009 .54907 L
.62998 .54893 L
.62851 .54654 L
.6277 .54436 L
.62766 .54416 L
.62727 .54177 L
.62758 .53938 L
.6277 .53877 L
.6285 .537 L
.63004 .53461 L
.63009 .53455 L
.63212 .53222 L
F
.9 g
.63247 .27903 m
.63486 .27875 L
.63639 .27921 L
.63725 .27966 L
.63937 .2816 L
.63963 .28203 L
.64068 .28398 L
.64138 .28637 L
.64152 .28876 L
.64096 .29114 L
.63963 .29347 L
.63958 .29353 L
.63745 .29592 L
.63725 .29606 L
.63486 .29751 L
.63247 .29722 L
.63078 .29592 L
.63009 .29518 L
.62879 .29353 L
.62772 .29114 L
.6277 .29107 L
.62728 .28876 L
.62746 .28637 L
.6277 .28531 L
.62809 .28398 L
.62931 .2816 L
.63009 .28069 L
.63208 .27921 L
F
.7 g
.63247 .1235 m
.63486 .12321 L
.63643 .12406 L
.63725 .12484 L
.63878 .12645 L
.63963 .12781 L
.64011 .12883 L
.64082 .13122 L
.64083 .13361 L
.6403 .13599 L
.63963 .1377 L
.63928 .13838 L
.63725 .14056 L
.63692 .14077 L
.63486 .14162 L
.63247 .14134 L
.63145 .14077 L
.63009 .13952 L
.62926 .13838 L
.62825 .13599 L
.62779 .13361 L
.62775 .13122 L
.62825 .12883 L
.6295 .12645 L
.63009 .12572 L
.63157 .12406 L
F
.63247 .46923 m
.63486 .46879 L
.63725 .46969 L
.63805 .47016 L
.63963 .47194 L
.64009 .47255 L
.64137 .47494 L
.64186 .47732 L
.64148 .47971 L
.64035 .4821 L
.63963 .48323 L
.63901 .48449 L
.63725 .48659 L
.63702 .48687 L
.63486 .48849 L
.63247 .48726 L
.63216 .48687 L
.63055 .48449 L
.63009 .48372 L
.62915 .4821 L
.62819 .47971 L
.62787 .47732 L
.62821 .47494 L
.62922 .47255 L
.63009 .47129 L
.63115 .47016 L
F
.63247 .77243 m
.63486 .772 L
.63725 .7728 L
.63828 .7733 L
.63963 .77442 L
.64071 .77569 L
.64187 .77808 L
.64155 .78046 L
.6397 .78285 L
.63963 .78291 L
.63725 .78451 L
.63486 .7851 L
.63247 .78474 L
.63009 .7832 L
.62973 .78285 L
.62816 .78046 L
.62789 .77808 L
.62876 .77569 L
.63009 .77402 L
.63103 .7733 L
F
.8 g
.63009 .89937 m
.63247 .89801 L
.63486 .89784 L
.63725 .89878 L
.63865 .89981 L
.63963 .90123 L
.64005 .9022 L
.63963 .90451 L
.6396 .90458 L
.63727 .90697 L
.63725 .90698 L
.63486 .90775 L
.63247 .90762 L
.63068 .90697 L
.63009 .90648 L
.62849 .90458 L
.62816 .9022 L
.6296 .89981 L
F
.7 g
.63247 .05227 m
.63486 .05228 L
.63524 .05245 L
.63725 .05417 L
.63771 .05484 L
.63871 .05723 L
.63898 .05961 L
.63884 .062 L
.63821 .06439 L
.63725 .0661 L
.63656 .06677 L
.63486 .06794 L
.63247 .06796 L
.63077 .06677 L
.63009 .06608 L
.62917 .06439 L
.62857 .062 L
.62845 .05961 L
.62871 .05723 L
.62968 .05484 L
.63009 .05423 L
.63207 .05245 L
F
.8 g
.63009 .6892 m
.63247 .68781 L
.63486 .6878 L
.63725 .689 L
.63792 .68976 L
.63904 .69215 L
.63832 .69453 L
.63725 .69608 L
.63486 .69691 L
.63247 .69689 L
.63009 .69577 L
.62933 .69453 L
.62859 .69215 L
.62965 .68976 L
F
.6 g
.63247 .1663 m
.63486 .16578 L
.63725 .16695 L
.63735 .16702 L
.63926 .16941 L
.63963 .17054 L
.64 .1718 L
.64044 .17419 L
.64046 .17657 L
.63987 .17896 L
.63963 .17959 L
.63881 .18135 L
.63725 .18298 L
.63659 .18373 L
.63486 .18496 L
.6325 .18373 L
.63247 .18371 L
.63069 .18135 L
.63009 .18039 L
.6295 .17896 L
.62896 .17657 L
.62893 .17419 L
.62927 .1718 L
.63003 .16941 L
.63009 .16928 L
.63159 .16702 L
F
.7 g
.63247 .7217 m
.63486 .72153 L
.63725 .72275 L
.63775 .72318 L
.6393 .72556 L
.6393 .72795 L
.63772 .73034 L
.63725 .73072 L
.63486 .73193 L
.63247 .73169 L
.63059 .73034 L
.63009 .72976 L
.62903 .72795 L
.62897 .72556 L
.63009 .72356 L
.63042 .72318 L
F
.9 g
.63247 .65235 m
.63486 .65236 L
.63705 .65396 L
.63725 .65417 L
.63829 .65634 L
.63757 .65873 L
.63725 .65912 L
.63486 .66073 L
.63247 .66075 L
.63009 .65909 L
.6298 .65873 L
.62911 .65634 L
.63009 .65421 L
.63031 .65396 L
F
.8 g
.63247 .09289 m
.63486 .09284 L
.63526 .09303 L
.63725 .09494 L
.63751 .09542 L
.63836 .0978 L
.63849 .10019 L
.63786 .10258 L
.63725 .10379 L
.63575 .10496 L
.63486 .10541 L
.63247 .1053 L
.63188 .10496 L
.63009 .10306 L
.62988 .10258 L
.62923 .10019 L
.62932 .0978 L
.63009 .09544 L
.6301 .09542 L
.6322 .09303 L
F
.9 g
.63009 .96096 m
.63247 .95972 L
.63486 .95973 L
.63725 .96094 L
.63792 .96187 L
.63725 .96331 L
.63552 .96426 L
.63486 .96453 L
.63247 .96455 L
.63178 .96426 L
.63009 .96329 L
.62945 .96187 L
F
1 g
.63486 .87816 m
.6357 .87833 L
.63725 .87889 L
.63922 .88071 L
.6385 .8831 L
.63725 .8839 L
.63486 .88467 L
.63247 .88448 L
.63016 .8831 L
.63009 .88302 L
.62947 .88071 L
.63009 .8798 L
.63247 .87839 L
.63272 .87833 L
F
.8 g
.63247 .9417 m
.63486 .9417 L
.63698 .94277 L
.63725 .94307 L
.63785 .94516 L
.63725 .94621 L
.63569 .94755 L
.63486 .94791 L
.63247 .94792 L
.63165 .94755 L
.63009 .9461 L
.62959 .94516 L
.63009 .9432 L
.63044 .94277 L
F
.63247 .23942 m
.63486 .23868 L
.63725 .23997 L
.63815 .24102 L
.63907 .24341 L
.6391 .24579 L
.6386 .24818 L
.63725 .25048 L
.63716 .25057 L
.63486 .25216 L
.63247 .25133 L
.63187 .25057 L
.63081 .24818 L
.63037 .24579 L
.63044 .24341 L
.63127 .24102 L
F
.9 g
.63247 .806 m
.63486 .80555 L
.63725 .80622 L
.6382 .80672 L
.63923 .80911 L
.63725 .81129 L
.63686 .81149 L
.63486 .81213 L
.63247 .81152 L
.63243 .81149 L
.6305 .80911 L
.63142 .80672 L
F
.63715 .02381 m
.63486 .02612 L
.63247 .02601 L
.63053 .02381 L
F
.63247 .20731 m
.63486 .2064 L
.6371 .2076 L
.63725 .20776 L
.63879 .20999 L
.63912 .21238 L
.63858 .21476 L
.63725 .21667 L
.6357 .21715 L
.63486 .21734 L
.63353 .21715 L
.63247 .21693 L
.63112 .21476 L
.63062 .21238 L
.63094 .20999 L
.63221 .2076 L
F
1 g
.63247 .92123 m
.63486 .92116 L
.63532 .92129 L
.63699 .92368 L
.63486 .92502 L
.63247 .92497 L
.63065 .92368 L
.63228 .92129 L
F
.6 g
.63654 .97619 m
.63486 .97574 L
.63247 .97573 L
.63083 .97619 L
F
.8 g
.63247 .42934 m
.63486 .42893 L
.63589 .42959 L
.63725 .43157 L
.63737 .43197 L
.63725 .43398 L
.63712 .43436 L
.63486 .43669 L
.63247 .43624 L
.63115 .43436 L
.63089 .43197 L
.63221 .42959 L
F
.9 g
.63247 .35902 m
.63486 .35907 L
.63575 .36037 L
.63598 .36275 L
.63486 .36451 L
.63247 .36455 L
.63133 .36275 L
.63155 .36037 L
F
1 g
.63247 .57845 m
.63486 .57797 L
.63716 .57996 L
.6369 .58235 L
.63486 .58402 L
.63247 .58354 L
.63152 .58235 L
.63133 .57996 L
F
.63247 .61748 m
.63486 .61731 L
.6359 .61815 L
.636 .62054 L
.63486 .62167 L
.63247 .62152 L
.63165 .62054 L
.63179 .61815 L
F
.9 g
.63247 .85369 m
.63486 .85298 L
.6371 .85446 L
.63704 .85684 L
.63486 .85818 L
.63247 .85755 L
.63186 .85684 L
.63184 .85446 L
F
.63486 .53819 m
.63629 .53938 L
.63718 .54177 L
.63584 .54416 L
.63486 .54473 L
.63318 .54416 L
.63247 .54338 L
.63196 .54177 L
.63247 .53981 L
.6328 .53938 L
F
1 g
.63486 .28709 m
.63516 .28876 L
.63486 .28926 L
.63307 .28876 L
F
.4 g
.79478 .58463 m
.79701 .58474 L
.79717 .58477 L
.79956 .58568 L
.80195 .58692 L
.80235 .58712 L
.80433 .58831 L
.80662 .58951 L
.80672 .58956 L
.80911 .59054 L
.81149 .59113 L
.81388 .59136 L
.81627 .5913 L
.81865 .59111 L
.82104 .59093 L
.82343 .59084 L
.82581 .59086 L
.8282 .59093 L
.83059 .59099 L
.83298 .59097 L
.83536 .59081 L
.83775 .59051 L
.84014 .59005 L
.84237 .58951 L
.84252 .58947 L
.84491 .58883 L
.8473 .58819 L
.84968 .58767 L
.85207 .58747 L
.85446 .58775 L
.85684 .58855 L
.85889 .58951 L
.85923 .58973 L
.86162 .59118 L
.86272 .5919 L
.86401 .59274 L
.86629 .59428 L
.86639 .59433 L
.86878 .59576 L
.86981 .59667 L
.87117 .59724 L
.87355 .59802 L
.87594 .59786 L
.87833 .59726 L
.88071 .59668 L
.88077 .59667 L
.8831 .59622 L
.88549 .59595 L
.88787 .5958 L
.89026 .59567 L
.89265 .59549 L
.89504 .59521 L
.89742 .59487 L
.89981 .59448 L
.90098 .59428 L
.9022 .59401 L
.90458 .5935 L
.90697 .59303 L
.90936 .59268 L
.91174 .59251 L
.91413 .59258 L
.91652 .59296 L
.9189 .59366 L
.92047 .59428 L
.92129 .59461 L
.92368 .59583 L
.92487 .59667 L
.92607 .59741 L
.92845 .59901 L
.92853 .59906 L
.92951 .60144 L
.92845 .60214 L
.92614 .60383 L
.92607 .6039 L
.92368 .60566 L
.92258 .60622 L
.92129 .60695 L
.9189 .60799 L
.91671 .6086 L
.91652 .60864 L
.91413 .60897 L
.91174 .60898 L
.90936 .60874 L
.90839 .6086 L
.90697 .60833 L
.90458 .60781 L
.9022 .60721 L
.89981 .60659 L
.89832 .60622 L
.89742 .60605 L
.89504 .60564 L
.89265 .6053 L
.89026 .60505 L
.88787 .60485 L
.88549 .60464 L
.8831 .6043 L
.88098 .60383 L
.88071 .60376 L
.87833 .60309 L
.87594 .60239 L
.87355 .60219 L
.87117 .60301 L
.86947 .60383 L
.86878 .60457 L
.86639 .6062 L
.86637 .60622 L
.86401 .60786 L
.86277 .6086 L
.86162 .60926 L
.85923 .6104 L
.85766 .61099 L
.85684 .61121 L
.85446 .61167 L
.85207 .61182 L
.84968 .6117 L
.8473 .61139 L
.84498 .61099 L
.84491 .61098 L
.84252 .61053 L
.84014 .61011 L
.83775 .60976 L
.83536 .60952 L
.83298 .6094 L
.83059 .6094 L
.8282 .60947 L
.82581 .60955 L
.82343 .60959 L
.82104 .60955 L
.81865 .60943 L
.81627 .60929 L
.81388 .60928 L
.81149 .60951 L
.80911 .61006 L
.80672 .61087 L
.80639 .61099 L
.80433 .61181 L
.80195 .61276 L
.80022 .61338 L
.79956 .61354 L
.79717 .614 L
.79478 .61415 L
.7924 .61401 L
.79001 .61369 L
.78792 .61338 L
.78762 .61333 L
.78524 .61295 L
.78285 .6127 L
.78046 .61261 L
.77808 .61272 L
.77569 .61301 L
.77372 .61338 L
.7733 .61346 L
.77092 .61395 L
.76853 .6145 L
.76614 .61496 L
.76375 .6151 L
.76137 .61479 L
.75898 .61412 L
.75669 .61338 L
.75659 .61334 L
.75421 .61244 L
.75182 .61171 L
.74943 .61123 L
.74705 .61103 L
.74466 .61105 L
.74227 .61118 L
.73989 .61131 L
.7375 .61141 L
.73511 .61148 L
.73272 .61159 L
.73034 .61181 L
.72795 .61219 L
.72556 .61277 L
.72373 .61338 L
.72318 .61355 L
.72079 .6145 L
.71872 .61577 L
.7184 .61597 L
.71602 .6181 L
.71599 .61815 L
.71592 .62054 L
.71602 .62077 L
.71813 .62293 L
.7184 .62318 L
.72079 .62479 L
.72199 .62531 L
.72318 .62588 L
.72556 .62678 L
.72795 .62742 L
.72942 .6277 L
.73034 .62784 L
.73272 .62811 L
.73511 .62828 L
.7375 .62841 L
.73989 .62856 L
.74227 .62875 L
.74466 .62893 L
.74705 .62901 L
.74943 .62888 L
.75182 .62845 L
.75421 .62774 L
.75431 .6277 L
.75659 .62688 L
.75898 .62598 L
.761 .62531 L
.76137 .62527 L
.76375 .62508 L
.76614 .62522 L
.76719 .62531 L
.76853 .62574 L
.77092 .62645 L
.7733 .6271 L
.77569 .62762 L
.77601 .6277 L
.77808 .62798 L
.78046 .62814 L
.78285 .6281 L
.78524 .62786 L
.78642 .6277 L
.78762 .62751 L
.79001 .62712 L
.7924 .62678 L
.79478 .62665 L
.79717 .62686 L
.79956 .62743 L
.80046 .6277 L
.80195 .62832 L
.80433 .62938 L
.8059 .63009 L
.80672 .63043 L
.80911 .63133 L
.81149 .63198 L
.81388 .63227 L
.81627 .63227 L
.81865 .63213 L
.82104 .63199 L
.82343 .63194 L
.82581 .63199 L
.8282 .63208 L
.83059 .63215 L
.83298 .63213 L
.83536 .63198 L
.83775 .63168 L
.84014 .63127 L
.84252 .63078 L
.84491 .63028 L
.84581 .63009 L
.8473 .6298 L
.84968 .62944 L
.85207 .62927 L
.85446 .62939 L
.85684 .62986 L
.85771 .63009 L
.85923 .63066 L
.86162 .63181 L
.86273 .63247 L
.86401 .63317 L
.86602 .63486 L
.86639 .63519 L
.86799 .63725 L
.86802 .63963 L
.86639 .6419 L
.86627 .64202 L
.86401 .64403 L
.86336 .64441 L
.86162 .64552 L
.85923 .64663 L
.85885 .6468 L
.85684 .64738 L
.85446 .64777 L
.85207 .64783 L
.84968 .64763 L
.8473 .64724 L
.84514 .6468 L
.84491 .64674 L
.84252 .64621 L
.84014 .64569 L
.83775 .64523 L
.83536 .6449 L
.83298 .64471 L
.83059 .64466 L
.8282 .64471 L
.82581 .64478 L
.82343 .64481 L
.82104 .64474 L
.81865 .64459 L
.81627 .64442 L
.81388 .64441 L
.81149 .64472 L
.80911 .64538 L
.80672 .64627 L
.80541 .6468 L
.80433 .64725 L
.80195 .64816 L
.79956 .64887 L
.79839 .64918 L
.79717 .64931 L
.79478 .64947 L
.7924 .6494 L
.79002 .64918 L
.79001 .64918 L
.78762 .64889 L
.78524 .64863 L
.78285 .64848 L
.78046 .64847 L
.77808 .64863 L
.77569 .64896 L
.77444 .64918 L
.7733 .64941 L
.77092 .64993 L
.76853 .65046 L
.76614 .65089 L
.76375 .65109 L
.76137 .65098 L
.75898 .65056 L
.75659 .64995 L
.75421 .64931 L
.75376 .64918 L
.75182 .64876 L
.74943 .64843 L
.74705 .64836 L
.74466 .6485 L
.74227 .64873 L
.73989 .64896 L
.7375 .64917 L
.73727 .64918 L
.73511 .64934 L
.73272 .64955 L
.73034 .64986 L
.72795 .65033 L
.72556 .65102 L
.72412 .65157 L
.72318 .65185 L
.72079 .65308 L
.71979 .65396 L
.7184 .65539 L
.71794 .65634 L
.71836 .65873 L
.7184 .6588 L
.72066 .66112 L
.72079 .66122 L
.72318 .66279 L
.72482 .6635 L
.72556 .66382 L
.72795 .66464 L
.73034 .66521 L
.73272 .6656 L
.73511 .66588 L
.73522 .66589 L
.7375 .66613 L
.73989 .6664 L
.74227 .6667 L
.74466 .667 L
.74705 .6672 L
.74943 .66716 L
.75182 .66685 L
.75421 .66628 L
.75556 .66589 L
.75659 .66559 L
.75898 .66494 L
.76137 .6645 L
.76375 .6644 L
.76614 .66465 L
.76853 .66515 L
.77092 .66576 L
.77143 .66589 L
.7733 .66638 L
.77569 .66691 L
.77808 .6673 L
.78046 .6675 L
.78285 .6675 L
.78524 .66732 L
.78762 .66703 L
.79001 .6667 L
.7924 .66644 L
.79478 .66634 L
.79717 .66652 L
.79956 .66701 L
.80195 .66781 L
.80309 .66828 L
.80433 .66879 L
.80672 .66995 L
.80797 .67066 L
.80911 .6712 L
.81149 .67219 L
.81388 .67266 L
.81627 .6725 L
.81865 .67208 L
.82104 .67172 L
.82343 .67151 L
.82581 .67144 L
.8282 .67143 L
.83059 .67138 L
.83298 .67121 L
.83536 .67086 L
.83643 .67066 L
.83775 .67034 L
.84014 .66971 L
.84252 .66907 L
.84491 .66848 L
.84576 .66828 L
.8473 .66791 L
.84968 .66745 L
.85207 .66719 L
.85446 .66719 L
.85684 .66752 L
.85923 .66819 L
.85948 .66828 L
.86162 .66913 L
.86401 .67047 L
.86428 .67066 L
.86639 .67215 L
.86732 .67305 L
.86854 .67544 L
.86694 .67783 L
.86639 .67862 L
.86418 .68021 L
.86401 .68035 L
.86162 .68187 L
.8601 .6826 L
.85923 .68295 L
.85684 .68365 L
.85446 .68395 L
.85207 .6839 L
.84968 .68355 L
.8473 .68298 L
.84595 .6826 L
.84491 .68229 L
.84252 .68152 L
.84014 .68071 L
.83863 .68021 L
.83775 .68003 L
.83536 .67952 L
.83298 .67908 L
.83059 .67881 L
.8282 .67869 L
.82581 .67863 L
.82343 .67849 L
.82104 .67816 L
.81947 .67783 L
.81865 .67765 L
.81627 .67714 L
.81388 .67693 L
.81149 .67742 L
.81011 .67783 L
.80911 .67862 L
.80672 .6799 L
.806 .68021 L
.80433 .68112 L
.80195 .6822 L
.80089 .6826 L
.79956 .68298 L
.79717 .68344 L
.79478 .68358 L
.7924 .68346 L
.79001 .68318 L
.78762 .68283 L
.786 .6826 L
.78524 .68252 L
.78285 .68233 L
.78046 .68232 L
.77808 .6825 L
.7772 .6826 L
.77569 .68288 L
.7733 .6834 L
.77092 .68398 L
.76853 .68453 L
.76614 .68495 L
.7659 .68499 L
.76375 .68516 L
.76137 .68509 L
.76044 .68499 L
.75898 .68474 L
.75659 .68418 L
.75421 .68356 L
.75182 .68302 L
.74943 .68272 L
.74705 .68271 L
.74466 .68294 L
.74227 .68327 L
.73989 .6836 L
.7375 .68389 L
.73511 .68417 L
.73272 .68448 L
.73034 .68488 L
.72983 .68499 L
.72795 .68543 L
.72556 .68615 L
.72318 .68709 L
.72257 .68737 L
.72079 .68808 L
.71842 .68976 L
.7184 .68977 L
.71641 .69215 L
.71686 .69453 L
.7184 .69631 L
.7191 .69692 L
.72079 .69827 L
.72245 .69931 L
.72318 .69974 L
.72556 .70098 L
.72725 .70169 L
.72795 .70195 L
.73034 .7027 L
.73272 .70326 L
.73511 .7037 L
.73737 .70408 L
.7375 .7041 L
.73989 .70444 L
.74227 .70487 L
.74466 .70537 L
.74705 .70577 L
.74943 .70576 L
.75182 .70526 L
.75421 .70453 L
.75574 .70408 L
.75659 .70376 L
.75898 .703 L
.76137 .70253 L
.76375 .70243 L
.76614 .70268 L
.76853 .7032 L
.77092 .70391 L
.77147 .70408 L
.7733 .70455 L
.77569 .70518 L
.77808 .70572 L
.78046 .70597 L
.78285 .70586 L
.78524 .70546 L
.78762 .70494 L
.79001 .70447 L
.7924 .70411 L
.79269 .70408 L
.79478 .70391 L
.79717 .70401 L
.79764 .70408 L
.79956 .70444 L
.80195 .7053 L
.80384 .70647 L
.80433 .70682 L
.80629 .70886 L
.80605 .71124 L
.80433 .71299 L
.80347 .71363 L
.80195 .71459 L
.79956 .71558 L
.79761 .71602 L
.79717 .71608 L
.79478 .71615 L
.79347 .71602 L
.7924 .71586 L
.79001 .71534 L
.78762 .71469 L
.78524 .71405 L
.78322 .71363 L
.78285 .71358 L
.78046 .71343 L
.77813 .71363 L
.77808 .71364 L
.77569 .71419 L
.7733 .71492 L
.77092 .71568 L
.76983 .71602 L
.76853 .7164 L
.76614 .71695 L
.76375 .71719 L
.76137 .71704 L
.75898 .71648 L
.75756 .71602 L
.75659 .71565 L
.75421 .7147 L
.75182 .71381 L
.75123 .71363 L
.74943 .71328 L
.74705 .71327 L
.74473 .71363 L
.74466 .71364 L
.74227 .71421 L
.73989 .71475 L
.7375 .7152 L
.73511 .71561 L
.73294 .71602 L
.73272 .71606 L
.73034 .71668 L
.72795 .71749 L
.72583 .7184 L
.72556 .71853 L
.72318 .71981 L
.72159 .72079 L
.72079 .72128 L
.7184 .72309 L
.7183 .72318 L
.71603 .72556 L
.71602 .72559 L
.71562 .72795 L
.71602 .72888 L
.71712 .73034 L
.7184 .73178 L
.71948 .73272 L
.72079 .734 L
.72182 .73511 L
.72318 .73674 L
.72364 .7375 L
.72475 .73989 L
.72504 .74227 L
.72429 .74466 L
.72318 .74656 L
.72258 .74705 L
.72079 .7491 L
.72052 .74943 L
.71889 .75182 L
.7184 .7533 L
.71831 .75421 L
.7184 .75507 L
.71882 .75659 L
.71978 .75898 L
.72053 .76137 L
.72079 .76375 L
.72042 .76614 L
.71917 .76853 L
.7184 .76952 L
.71671 .77092 L
.71602 .77141 L
.71363 .77275 L
.7122 .7733 L
.71124 .77352 L
.70886 .77367 L
.70687 .7733 L
.70647 .77315 L
.70408 .77173 L
.70315 .77092 L
.70169 .76903 L
.70144 .76853 L
.70059 .76614 L
.70031 .76375 L
.70041 .76137 L
.70084 .75898 L
.70143 .75659 L
.70169 .75505 L
.70174 .75421 L
.70169 .75352 L
.70132 .75182 L
.70023 .74943 L
.69931 .74767 L
.699 .74705 L
.69807 .74466 L
.69768 .74227 L
.6978 .73989 L
.69836 .7375 L
.69931 .73521 L
.69937 .73511 L
.70081 .73272 L
.70169 .73158 L
.70243 .73034 L
.70359 .72795 L
.70326 .72556 L
.70169 .7232 L
.70167 .72318 L
.69958 .72079 L
.69931 .72048 L
.6974 .7184 L
.69692 .7179 L
.69511 .71602 L
.69453 .71549 L
.6926 .71363 L
.69215 .71329 L
.68976 .7116 L
.68737 .71147 L
.68499 .71296 L
.68401 .71363 L
.6826 .71493 L
.68126 .71602 L
.68021 .71698 L
.6787 .7184 L
.67783 .71926 L
.67636 .72079 L
.67544 .72175 L
.67436 .72318 L
.67307 .72556 L
.67305 .72563 L
.67292 .72795 L
.67305 .72846 L
.67389 .73034 L
.67543 .73272 L
.67544 .73273 L
.67694 .73511 L
.67783 .73686 L
.67805 .7375 L
.67869 .73989 L
.67885 .74227 L
.67846 .74466 L
.67783 .74659 L
.67749 .74705 L
.67625 .74943 L
.67544 .75101 L
.67526 .75182 L
.6749 .75421 L
.67517 .75659 L
.67544 .75796 L
.6757 .75898 L
.6761 .76137 L
.67619 .76375 L
.6759 .76614 L
.67544 .76771 L
.6751 .76853 L
.67362 .77092 L
.67305 .77165 L
.67158 .7733 L
.67066 .77418 L
.66947 .77569 L
.66828 .77772 L
.66817 .77808 L
.66828 .7799 L
.6685 .78046 L
.67025 .78285 L
.67066 .78332 L
.67265 .78524 L
.67305 .78562 L
.67517 .78762 L
.67544 .78786 L
.67744 .79001 L
.67783 .7905 L
.67892 .7924 L
.67889 .79478 L
.67783 .79635 L
.67698 .79717 L
.67544 .79845 L
.6735 .79956 L
.67305 .79982 L
.67066 .8011 L
.66895 .80195 L
.66828 .80223 L
.66589 .80321 L
.6635 .80406 L
.66252 .80433 L
.66112 .80458 L
.65873 .80463 L
.65675 .80433 L
.65634 .80423 L
.65396 .80345 L
.65157 .8025 L
.65024 .80195 L
.64918 .80144 L
.6468 .80023 L
.64556 .79956 L
.64441 .79898 L
.64202 .7974 L
.64176 .79717 L
.63963 .79525 L
.63942 .79478 L
.63936 .7924 L
.63963 .79172 L
.64115 .79001 L
.64202 .78908 L
.64369 .78762 L
.64441 .78698 L
.64635 .78524 L
.6468 .78485 L
.64881 .78285 L
.64918 .78244 L
.65059 .78046 L
.65094 .77808 L
.64965 .77569 L
.64918 .77503 L
.64753 .7733 L
.6468 .77251 L
.64546 .77092 L
.64441 .76946 L
.64396 .76853 L
.64316 .76614 L
.64292 .76375 L
.64309 .76137 L
.64359 .75898 L
.64423 .75659 L
.64441 .75573 L
.64459 .75421 L
.64441 .75226 L
.64431 .75182 L
.64338 .74943 L
.64218 .74705 L
.64202 .74698 L
.64129 .74466 L
.641 .74227 L
.64132 .73989 L
.64202 .7376 L
.64212 .7375 L
.64339 .73511 L
.64441 .73354 L
.64499 .73272 L
.6466 .73034 L
.6468 .73 L
.64764 .72795 L
.6476 .72556 L
.6468 .72368 L
.6465 .72318 L
.64474 .72079 L
.64441 .72038 L
.64269 .7184 L
.64202 .71768 L
.64047 .71602 L
.63963 .71525 L
.63817 .71363 L
.63725 .71283 L
.6357 .71124 L
.63572 .70886 L
.63725 .70742 L
.63845 .70647 L
.63963 .70528 L
.64122 .70408 L
.64202 .70338 L
.644 .70169 L
.64441 .70133 L
.64658 .69931 L
.6468 .6991 L
.64883 .69692 L
.64918 .6968 L
.6505 .69453 L
.65108 .69215 L
.65012 .68976 L
.64918 .68829 L
.64794 .68737 L
.6468 .68631 L
.64524 .68499 L
.64441 .68427 L
.64257 .6826 L
.64202 .68211 L
.64021 .68021 L
.63963 .67986 L
.63841 .67783 L
.63745 .67544 L
.63841 .67305 L
.63963 .67155 L
.64059 .67066 L
.64202 .66939 L
.64352 .66828 L
.64441 .66759 L
.64667 .66589 L
.6468 .6658 L
.64918 .66395 L
.64971 .6635 L
.65157 .66195 L
.65237 .66112 L
.65396 .65937 L
.65437 .65873 L
.65505 .65634 L
.65396 .65397 L
.65394 .65396 L
.65157 .65162 L
.65144 .65157 L
.64918 .64973 L
.64846 .64918 L
.6468 .64782 L
.64563 .6468 L
.64441 .64565 L
.64332 .64441 L
.64202 .64273 L
.64172 .64202 L
.64097 .63963 L
.64124 .63725 L
.64202 .63569 L
.64262 .63486 L
.64441 .63293 L
.645 .63247 L
.6468 .63102 L
.64807 .63009 L
.64918 .62931 L
.65154 .6277 L
.65157 .62768 L
.65396 .62616 L
.65525 .62531 L
.65634 .62482 L
.65873 .62372 L
.66112 .62318 L
.6635 .62355 L
.66589 .62452 L
.66769 .62531 L
.66828 .62567 L
.67066 .62703 L
.67189 .6277 L
.67305 .62837 L
.67544 .62973 L
.67607 .63009 L
.67783 .63108 L
.68019 .63247 L
.68021 .63248 L
.6826 .63379 L
.68414 .63486 L
.68499 .63519 L
.68737 .63594 L
.68976 .6354 L
.69073 .63486 L
.69215 .63382 L
.69411 .63247 L
.69453 .6321 L
.69692 .63017 L
.69702 .63009 L
.69931 .62813 L
.69979 .6277 L
.70169 .62596 L
.70232 .62531 L
.70408 .62359 L
.70452 .62293 L
.70617 .62054 L
.70615 .61815 L
.70434 .61577 L
.70408 .61539 L
.70188 .61338 L
.70169 .6132 L
.69933 .61099 L
.69931 .61097 L
.69703 .6086 L
.69692 .60849 L
.69514 .60622 L
.69453 .60554 L
.69378 .60383 L
.69308 .60144 L
.69342 .59906 L
.69453 .59697 L
.69476 .59667 L
.69689 .59428 L
.69692 .59425 L
.69931 .59198 L
.6994 .5919 L
.70169 .58986 L
.70209 .58951 L
.70408 .5879 L
.70501 .58712 L
.70647 .58626 L
.70886 .58512 L
.71124 .58479 L
.71363 .58527 L
.71602 .58621 L
.71817 .58712 L
.7184 .58724 L
.72079 .58829 L
.72318 .5892 L
.72411 .58951 L
.72556 .58993 L
.72795 .59046 L
.73034 .59079 L
.73272 .59096 L
.73511 .59102 L
.7375 .59104 L
.73989 .59108 L
.74227 .59116 L
.74466 .59123 L
.74705 .59119 L
.74943 .59091 L
.75182 .59033 L
.75404 .58951 L
.75421 .58944 L
.75659 .58834 L
.75898 .58718 L
.75907 .58712 L
.76137 .58627 L
.76375 .58573 L
.76614 .58572 L
.76853 .58615 L
.77092 .58675 L
.77243 .58712 L
.7733 .58734 L
.77569 .58784 L
.77808 .58812 L
.78046 .58816 L
.78285 .58792 L
.78524 .58744 L
.7864 .58712 L
.78762 .58678 L
.79001 .586 L
.7924 .58517 L
.79404 .58474 L
F
.80437 .97619 m
.80672 .97527 L
.80911 .97402 L
.80923 .9738 L
.80911 .9718 L
.80843 .97142 L
.80672 .97065 L
.80433 .96975 L
.80204 .96903 L
.80195 .969 L
.79956 .96846 L
.79717 .96814 L
.79478 .96803 L
.7924 .96809 L
.79001 .96826 L
.78762 .96848 L
.78524 .96868 L
.78285 .9688 L
.78046 .9688 L
.77808 .96867 L
.77569 .96841 L
.7733 .96806 L
.77092 .96768 L
.76853 .96731 L
.76614 .96702 L
.76375 .96687 L
.76137 .96693 L
.75898 .96718 L
.75659 .96756 L
.75421 .96799 L
.75182 .96835 L
.74943 .96856 L
.74705 .96857 L
.74466 .96844 L
.74227 .96824 L
.73989 .96804 L
.7375 .96787 L
.73511 .96771 L
.73272 .96753 L
.73034 .96729 L
.72795 .96694 L
.72635 .96664 L
.72556 .96647 L
.72318 .96584 L
.72079 .96504 L
.71896 .96426 L
.7184 .96393 L
.71718 .96187 L
.7184 .96073 L
.72074 .95948 L
.72079 .95946 L
.72318 .95842 L
.72556 .95768 L
.72791 .9571 L
.72795 .95709 L
.73034 .95684 L
.73272 .95658 L
.73511 .95633 L
.7375 .95606 L
.73989 .9557 L
.74227 .9552 L
.7442 .95471 L
.74466 .95464 L
.74705 .95435 L
.74943 .95446 L
.7507 .95471 L
.75182 .95511 L
.75421 .95604 L
.75659 .95671 L
.75898 .95707 L
.75926 .9571 L
.76137 .95738 L
.76375 .95746 L
.76614 .95729 L
.7677 .9571 L
.76853 .95699 L
.77092 .95663 L
.7733 .95604 L
.77569 .95527 L
.77729 .95471 L
.77808 .95456 L
.78046 .95423 L
.78285 .95423 L
.78524 .95454 L
.78627 .95471 L
.78762 .95507 L
.79001 .95561 L
.7924 .95596 L
.79478 .95607 L
.79717 .95584 L
.79956 .95503 L
.80014 .95471 L
.80195 .95339 L
.80251 .95232 L
.80195 .95062 L
.80142 .94993 L
.79956 .94845 L
.7981 .94755 L
.79717 .94725 L
.79478 .94665 L
.7924 .94694 L
.79012 .94755 L
.79001 .94768 L
.78762 .94839 L
.78524 .94899 L
.78285 .94944 L
.78046 .94946 L
.77808 .94898 L
.77569 .94823 L
.77423 .94755 L
.7733 .94692 L
.77195 .94516 L
.7733 .94352 L
.77485 .94277 L
.77569 .94237 L
.77808 .94163 L
.78046 .94136 L
.78285 .94138 L
.78524 .94168 L
.78762 .94227 L
.7891 .94277 L
.79001 .943 L
.7924 .94359 L
.79478 .94383 L
.79717 .94334 L
.79905 .94277 L
.79956 .94224 L
.80195 .94098 L
.80424 .94039 L
.80433 .94035 L
.80672 .93939 L
.80911 .93857 L
.81126 .938 L
.81149 .93797 L
.81388 .9377 L
.81627 .9377 L
.81865 .93784 L
.82104 .93797 L
.82212 .938 L
.82343 .93802 L
.82509 .938 L
.82581 .93798 L
.8282 .93791 L
.83059 .93785 L
.83298 .93788 L
.83497 .938 L
.83536 .93804 L
.83775 .93833 L
.84014 .93874 L
.84252 .93921 L
.84491 .9397 L
.8473 .94017 L
.84838 .94039 L
.84968 .94043 L
.85207 .94049 L
.85446 .94045 L
.85615 .94039 L
.85684 .94023 L
.85923 .93948 L
.86162 .93841 L
.86234 .938 L
.86401 .93693 L
.86536 .93561 L
.86482 .93323 L
.86401 .93261 L
.86162 .93134 L
.86039 .93084 L
.85923 .93044 L
.85684 .92985 L
.85446 .92954 L
.85207 .92946 L
.84968 .92957 L
.8473 .92982 L
.84491 .93016 L
.84252 .93055 L
.84075 .93084 L
.84014 .93093 L
.83775 .93125 L
.83536 .93148 L
.83298 .9316 L
.83059 .93162 L
.8282 .93156 L
.82581 .93149 L
.82343 .93146 L
.82104 .93149 L
.81865 .9316 L
.81627 .93172 L
.81388 .93172 L
.81149 .93148 L
.80911 .93098 L
.80853 .93084 L
.80672 .93028 L
.80433 .92954 L
.80195 .92887 L
.80019 .92845 L
.79956 .92838 L
.79717 .92814 L
.79478 .92805 L
.7924 .9281 L
.79001 .92824 L
.78762 .9284 L
.7869 .92845 L
.78524 .92859 L
.78285 .92873 L
.78046 .92875 L
.77808 .92865 L
.77579 .92845 L
.77569 .92844 L
.7733 .92822 L
.77092 .92792 L
.76853 .92757 L
.76614 .92726 L
.76375 .92713 L
.76137 .92728 L
.75898 .92766 L
.75659 .92809 L
.75434 .92845 L
.75421 .92848 L
.75182 .92891 L
.74943 .92918 L
.74705 .92926 L
.74466 .92921 L
.74227 .92909 L
.73989 .92896 L
.7375 .92887 L
.73511 .92878 L
.73272 .92868 L
.73034 .92851 L
.72971 .92845 L
.72795 .92829 L
.72556 .92798 L
.72318 .92749 L
.72079 .92676 L
.71912 .92607 L
.7184 .92579 L
.71602 .92472 L
.71463 .92368 L
.71602 .92153 L
.71646 .92129 L
.7184 .92039 L
.72079 .91943 L
.72229 .9189 L
.72318 .91862 L
.72556 .91795 L
.72795 .91744 L
.73034 .91708 L
.73272 .91686 L
.73511 .91674 L
.7375 .91665 L
.73989 .91654 L
.74034 .91652 L
.74227 .91644 L
.74466 .91635 L
.74705 .91632 L
.74943 .91644 L
.75058 .91652 L
.75182 .91683 L
.75421 .91747 L
.75659 .91818 L
.75898 .91885 L
.75909 .9189 L
.76137 .91903 L
.76375 .91912 L
.76614 .91907 L
.76853 .91895 L
.76951 .9189 L
.77092 .91863 L
.7733 .91817 L
.77569 .91779 L
.77808 .91753 L
.78046 .91743 L
.78285 .91749 L
.78524 .91768 L
.78762 .91798 L
.79001 .91829 L
.7924 .91855 L
.79478 .91865 L
.79717 .91852 L
.79956 .91811 L
.80195 .91745 L
.80433 .91659 L
.8045 .91652 L
.80672 .91581 L
.80911 .91482 L
.8106 .91413 L
.81149 .91394 L
.81388 .91355 L
.81627 .91356 L
.81865 .91377 L
.82104 .91396 L
.82343 .91402 L
.82581 .91395 L
.8282 .91382 L
.83059 .91371 L
.83298 .91371 L
.83536 .9139 L
.83719 .91413 L
.83775 .91428 L
.84014 .91483 L
.84252 .9154 L
.84491 .91588 L
.8473 .91624 L
.84968 .91647 L
.85043 .91652 L
.85207 .91658 L
.85375 .91652 L
.85446 .91647 L
.85684 .91612 L
.85923 .91531 L
.86097 .91413 L
.86162 .91358 L
.86287 .91174 L
.86234 .90936 L
.86162 .90764 L
.86018 .90697 L
.85923 .90611 L
.85774 .90458 L
.85755 .9022 L
.85923 .90059 L
.86026 .89981 L
.86162 .89878 L
.86345 .89742 L
.86401 .89695 L
.86576 .89504 L
.86584 .89265 L
.86401 .89071 L
.86341 .89026 L
.86162 .88906 L
.85923 .88797 L
.85901 .88787 L
.85684 .88717 L
.85446 .88669 L
.85207 .88652 L
.84968 .88664 L
.8473 .88695 L
.84491 .88736 L
.84252 .8878 L
.84209 .88787 L
.84014 .88819 L
.83775 .88851 L
.83536 .88875 L
.83298 .88888 L
.83059 .8889 L
.8282 .88886 L
.82581 .8888 L
.82343 .88879 L
.82104 .88886 L
.81865 .88902 L
.81627 .88919 L
.81388 .88925 L
.81149 .88905 L
.80911 .88856 L
.80672 .88788 L
.8067 .88787 L
.80433 .88704 L
.80195 .88618 L
.79972 .88549 L
.79956 .88545 L
.79717 .88503 L
.79478 .88497 L
.7924 .8852 L
.79057 .88549 L
.79001 .88562 L
.78762 .88609 L
.78524 .88651 L
.78285 .88681 L
.78046 .88695 L
.77808 .88693 L
.77569 .88676 L
.7733 .88645 L
.77092 .88607 L
.76853 .8857 L
.76664 .88549 L
.76614 .88545 L
.76375 .88545 L
.76332 .88549 L
.76137 .88577 L
.75898 .88635 L
.75659 .88709 L
.75421 .88785 L
.75412 .88787 L
.75182 .88849 L
.74943 .88897 L
.74705 .88921 L
.74466 .88925 L
.74227 .88919 L
.73989 .88912 L
.7375 .88909 L
.73511 .88907 L
.73272 .88902 L
.73034 .88888 L
.72795 .88861 L
.72556 .88821 L
.72392 .88787 L
.72318 .88769 L
.72079 .88707 L
.7184 .88639 L
.71602 .88572 L
.71531 .88549 L
.71363 .88519 L
.71124 .88495 L
.70886 .88512 L
.70726 .88549 L
.70647 .88575 L
.70408 .88681 L
.70216 .88787 L
.70169 .88817 L
.69931 .89003 L
.69909 .89026 L
.69726 .89265 L
.69697 .89504 L
.69804 .89742 L
.69931 .8993 L
.69959 .89981 L
.70051 .9022 L
.70009 .90458 L
.69931 .90665 L
.69862 .90697 L
.69708 .90936 L
.69692 .90971 L
.69646 .91174 L
.69692 .9135 L
.69727 .91413 L
.69931 .91649 L
.69937 .91652 L
.70169 .91841 L
.70233 .9189 L
.70408 .92012 L
.70567 .92129 L
.70647 .92188 L
.70719 .92368 L
.70647 .92436 L
.70408 .92594 L
.70386 .92607 L
.70169 .92749 L
.69967 .92845 L
.69931 .92866 L
.69692 .93003 L
.69565 .93084 L
.69453 .93155 L
.69216 .93323 L
.69215 .93324 L
.69122 .93561 L
.69215 .93667 L
.69372 .938 L
.69453 .93877 L
.69641 .94039 L
.69692 .94092 L
.69833 .94277 L
.69883 .94516 L
.69797 .94755 L
.69692 .9493 L
.69661 .94993 L
.69584 .95232 L
.69658 .95471 L
.69692 .95548 L
.69882 .9571 L
.69931 .95747 L
.70169 .95939 L
.70179 .95948 L
.70398 .96187 L
.70266 .96426 L
.70169 .96495 L
.69931 .9664 L
.69889 .96664 L
.69692 .9677 L
.69453 .96893 L
.69437 .96903 L
.69215 .97006 L
.68976 .97088 L
.68737 .97107 L
.68499 .97057 L
.6826 .96974 L
.68078 .96903 L
.68021 .96879 L
.67783 .96785 L
.67544 .96691 L
.6748 .96664 L
.67305 .96588 L
.67066 .96476 L
.66975 .96426 L
.66828 .96305 L
.66794 .96187 L
.66828 .96128 L
.67054 .95948 L
.67066 .95939 L
.67305 .95788 L
.67444 .9571 L
.67544 .95689 L
.67741 .95471 L
.67783 .95413 L
.67833 .95232 L
.67783 .95088 L
.67721 .94993 L
.67544 .94782 L
.67522 .94755 L
.67392 .94516 L
.67455 .94277 L
.67544 .94181 L
.6772 .94039 L
.67783 .93997 L
.68021 .93844 L
.68082 .938 L
.6826 .93676 L
.68353 .93561 L
.68262 .93323 L
.6826 .9332 L
.68021 .93187 L
.67805 .93084 L
.67783 .93073 L
.67544 .92971 L
.67305 .9288 L
.6721 .92845 L
.67066 .92805 L
.66828 .92729 L
.66589 .92647 L
.66455 .92607 L
.6635 .92586 L
.66112 .92569 L
.65873 .92596 L
.65804 .92607 L
.65634 .92669 L
.65396 .92758 L
.65157 .92839 L
.65136 .92845 L
.64918 .92942 L
.6468 .93068 L
.64654 .93084 L
.64441 .93232 L
.64347 .93323 L
.64286 .93561 L
.64441 .93786 L
.64455 .938 L
.6468 .94006 L
.64717 .94039 L
.64918 .94264 L
.64927 .94277 L
.64976 .94516 L
.64918 .94666 L
.64866 .94755 L
.64703 .94993 L
.6468 .95036 L
.64612 .95232 L
.64678 .95471 L
.6468 .95476 L
.64913 .9571 L
.64918 .95713 L
.65157 .95877 L
.65243 .95948 L
.65396 .96073 L
.65472 .96187 L
.65396 .96355 L
.65304 .96426 L
.65157 .96511 L
.64918 .96661 L
.64857 .96664 L
.6468 .9675 L
.64441 .96869 L
.64379 .96903 L
.64202 .97006 L
.64013 .97142 L
.63963 .97197 L
.63935 .9738 L
.63963 .97442 L
.64159 .97619 L
F
.3 g
.65634 .43667 m
.65873 .43462 L
.66112 .43442 L
.6635 .43649 L
.66383 .43675 L
.66589 .43874 L
.66649 .43913 L
.66828 .44069 L
.66937 .44152 L
.67066 .44258 L
.6723 .44391 L
.67305 .44454 L
.67497 .44629 L
.67544 .44675 L
.67704 .44868 L
.67783 .44977 L
.67842 .45107 L
.67914 .45346 L
.67919 .45584 L
.67844 .45823 L
.67783 .45947 L
.67681 .46062 L
.67544 .46213 L
.67451 .463 L
.67305 .46435 L
.67191 .46539 L
.67066 .46653 L
.66935 .46778 L
.66828 .46878 L
.66685 .47016 L
.66589 .471 L
.66417 .47255 L
.6635 .47284 L
.66112 .47422 L
.65873 .47448 L
.65634 .4732 L
.65494 .47255 L
.65396 .47155 L
.65237 .47016 L
.65157 .46937 L
.64989 .46778 L
.64918 .46709 L
.64734 .46539 L
.6468 .46489 L
.64474 .463 L
.64441 .46271 L
.64237 .46062 L
.64202 .46037 L
.64063 .45823 L
.63982 .45584 L
.64003 .45346 L
.64102 .45107 L
.64202 .44937 L
.64262 .44868 L
.64441 .44671 L
.64486 .44629 L
.6468 .44457 L
.6476 .44391 L
.64918 .44265 L
.65058 .44152 L
.65157 .44077 L
.65351 .43913 L
.65396 .43884 L
.65625 .43675 L
F
.65873 .02796 m
.66112 .02745 L
.6635 .02779 L
.66548 .02858 L
.66589 .0288 L
.66828 .03023 L
.66942 .03097 L
.67066 .03186 L
.67264 .03336 L
.67305 .03369 L
.67525 .03574 L
.67544 .03593 L
.67712 .03813 L
.67783 .0393 L
.6783 .04052 L
.67893 .0429 L
.679 .04529 L
.67836 .04768 L
.67783 .04896 L
.67702 .05007 L
.67544 .05234 L
.67536 .05245 L
.67391 .05484 L
.67305 .05703 L
.67301 .05723 L
.67267 .05961 L
.67275 .062 L
.67305 .06371 L
.67325 .06439 L
.67431 .06677 L
.67544 .06859 L
.67586 .06916 L
.67749 .07155 L
.67783 .07191 L
.67869 .07393 L
.6792 .07632 L
.67906 .07871 L
.67844 .0811 L
.67783 .08264 L
.67731 .08348 L
.67556 .08587 L
.67544 .08601 L
.67323 .08826 L
.67305 .08843 L
.67066 .09064 L
.67066 .09064 L
.66828 .09301 L
.66826 .09303 L
.66636 .09542 L
.66589 .09608 L
.66525 .0978 L
.66472 .10019 L
.66542 .10258 L
.66589 .10359 L
.66702 .10496 L
.66828 .10648 L
.66909 .10735 L
.67066 .10938 L
.6709 .10974 L
.6721 .11213 L
.67269 .11451 L
.67283 .1169 L
.67262 .11929 L
.67194 .12167 L
.67066 .12405 L
.67065 .12406 L
.66888 .12645 L
.66828 .12712 L
.66708 .12883 L
.66589 .13104 L
.66584 .13122 L
.66567 .13361 L
.66589 .13502 L
.66625 .13599 L
.66747 .13838 L
.66828 .13967 L
.66919 .14077 L
.67066 .14247 L
.67134 .14316 L
.67305 .14495 L
.6736 .14554 L
.67544 .14779 L
.67554 .14793 L
.67688 .15032 L
.67765 .1527 L
.67783 .15368 L
.67794 .15509 L
.67783 .15709 L
.67776 .15748 L
.67698 .15986 L
.67558 .16225 L
.67544 .16247 L
.67385 .16464 L
.67305 .16574 L
.67224 .16702 L
.67102 .16941 L
.67066 .17029 L
.67024 .1718 L
.6698 .17419 L
.66973 .17657 L
.67019 .17896 L
.67066 .18043 L
.67114 .18135 L
.67215 .18373 L
.67273 .18612 L
.67269 .18851 L
.67209 .19089 L
.67104 .19328 L
.67066 .19395 L
.66943 .19567 L
.66828 .19688 L
.66684 .19805 L
.66589 .19867 L
.6635 .19982 L
.66112 .20043 L
.66107 .20044 L
.65873 .20051 L
.65814 .20044 L
.65634 .20004 L
.65396 .19905 L
.6523 .19805 L
.65157 .19749 L
.64967 .19567 L
.64918 .19507 L
.64801 .19328 L
.64692 .19089 L
.6468 .19053 L
.6463 .18851 L
.64626 .18612 L
.6468 .18395 L
.64687 .18373 L
.64792 .18135 L
.6489 .17896 L
.64918 .17793 L
.6494 .17657 L
.64936 .17419 L
.64918 .17292 L
.64894 .1718 L
.64818 .16941 L
.647 .16702 L
.6468 .16668 L
.64539 .16464 L
.64441 .16331 L
.64366 .16225 L
.64224 .15986 L
.64202 .15936 L
.64149 .15748 L
.64139 .15509 L
.64182 .1527 L
.64202 .1519 L
.64275 .15032 L
.64425 .14793 L
.64441 .14771 L
.64629 .14554 L
.6468 .14501 L
.64861 .14316 L
.64918 .14259 L
.65082 .14077 L
.65157 .1399 L
.65259 .13838 L
.65389 .13599 L
.65396 .13584 L
.6545 .13361 L
.65438 .13122 L
.65396 .12994 L
.65333 .12883 L
.65166 .12645 L
.65157 .12632 L
.65004 .12406 L
.64918 .12243 L
.64893 .12167 L
.6484 .11929 L
.64831 .1169 L
.64856 .11451 L
.64918 .11216 L
.64921 .11213 L
.65043 .10974 L
.65157 .10817 L
.65224 .10735 L
.65396 .10544 L
.6543 .10496 L
.65612 .10258 L
.65634 .1022 L
.65695 .10019 L
.65653 .0978 L
.65634 .09732 L
.65525 .09542 L
.65396 .09343 L
.65357 .09303 L
.65157 .09076 L
.65145 .09064 L
.64923 .08826 L
.64918 .0882 L
.64731 .08587 L
.6468 .08513 L
.64595 .08348 L
.64514 .0811 L
.64476 .07871 L
.64476 .07632 L
.64525 .07393 L
.64629 .07155 L
.6468 .07063 L
.64769 .06916 L
.64906 .06677 L
.64918 .06658 L
.65002 .06439 L
.6505 .062 L
.65062 .05961 L
.65037 .05723 L
.64966 .05484 L
.64918 .05368 L
.64851 .05245 L
.64721 .05007 L
.6468 .04938 L
.64622 .04768 L
.64578 .04529 L
.64586 .0429 L
.64634 .04052 L
.6468 .03908 L
.64725 .03813 L
.64874 .03574 L
.64918 .03517 L
.6509 .03336 L
.65157 .03275 L
.65373 .03097 L
.65396 .0308 L
.65634 .02917 L
.657 .02858 L
F
.65634 .66269 m
.65873 .66179 L
.66112 .66141 L
.6635 .66172 L
.66589 .66255 L
.66808 .6635 L
.66828 .66361 L
.67066 .6649 L
.67245 .66589 L
.67305 .66624 L
.67544 .66765 L
.67644 .66828 L
.67783 .66912 L
.67988 .67066 L
.68021 .67093 L
.68228 .67305 L
.6826 .67357 L
.6829 .67544 L
.6826 .67668 L
.68187 .67783 L
.68021 .67989 L
.6797 .68021 L
.67783 .68187 L
.67686 .6826 L
.67544 .68365 L
.67349 .68499 L
.67305 .68526 L
.67066 .6868 L
.66981 .68737 L
.66828 .68808 L
.66624 .68976 L
.66589 .69001 L
.66414 .69215 L
.66545 .69453 L
.66589 .69516 L
.66804 .69692 L
.66828 .69714 L
.67066 .69904 L
.67103 .69931 L
.67305 .70091 L
.67405 .70169 L
.67544 .7028 L
.67696 .70408 L
.67783 .70473 L
.67942 .70647 L
.68021 .70756 L
.68078 .70886 L
.68056 .71124 L
.68021 .71196 L
.67904 .71363 L
.67783 .71506 L
.67687 .71602 L
.67544 .71746 L
.67448 .7184 L
.67305 .71981 L
.67208 .72079 L
.67066 .72217 L
.66983 .72318 L
.66828 .72547 L
.66824 .72556 L
.66807 .72795 L
.66828 .72855 L
.66933 .73034 L
.67066 .73216 L
.67114 .73272 L
.6728 .73511 L
.67305 .73551 L
.67396 .7375 L
.6746 .73989 L
.67477 .74227 L
.67439 .74466 L
.67343 .74705 L
.67305 .74777 L
.67213 .74943 L
.67105 .75182 L
.67066 .7538 L
.67065 .75421 L
.67066 .75465 L
.67096 .75659 L
.67156 .75898 L
.672 .76137 L
.6721 .76375 L
.67179 .76614 L
.6709 .76853 L
.67066 .769 L
.6692 .77092 L
.66828 .77185 L
.66653 .7733 L
.66589 .77369 L
.6635 .77516 L
.66259 .77569 L
.66112 .77625 L
.65873 .7764 L
.65659 .77569 L
.65634 .77555 L
.65396 .7741 L
.65263 .7733 L
.65157 .77244 L
.64998 .77092 L
.64918 .77004 L
.64829 .76853 L
.64743 .76614 L
.64717 .76375 L
.64733 .76137 L
.64783 .75898 L
.6485 .75659 L
.64888 .75421 L
.64855 .75182 L
.64754 .74943 L
.6468 .74798 L
.64634 .74705 L
.64547 .74466 L
.64519 .74227 L
.64547 .73989 L
.64621 .7375 L
.6468 .73618 L
.64744 .73511 L
.64915 .73272 L
.64918 .73269 L
.65101 .73034 L
.65157 .72952 L
.65231 .72795 L
.65223 .72556 L
.65157 .72423 L
.65081 .72318 L
.64918 .7212 L
.64877 .72079 L
.6468 .7186 L
.64662 .7184 L
.64453 .71602 L
.64441 .71588 L
.64269 .71363 L
.64202 .71254 L
.64148 .71124 L
.64147 .70886 L
.64202 .70761 L
.64282 .70647 L
.64441 .70467 L
.64512 .70408 L
.6468 .70258 L
.64784 .70169 L
.64918 .70057 L
.65069 .69931 L
.65157 .69862 L
.65359 .69692 L
.65396 .69687 L
.65634 .69457 L
.65638 .69453 L
.65766 .69215 L
.65634 .69042 L
.65552 .68976 L
.65396 .68824 L
.65229 .68737 L
.65157 .68682 L
.64918 .68506 L
.64908 .68499 L
.6468 .68307 L
.64629 .6826 L
.64441 .6806 L
.64412 .68021 L
.64264 .67783 L
.64206 .67544 L
.64263 .67305 L
.64441 .67067 L
.64442 .67066 L
.6468 .66856 L
.64719 .66828 L
.64918 .66685 L
.65063 .66589 L
.65157 .6653 L
.65396 .66388 L
.65457 .6635 L
F
.65873 .36676 m
.66112 .36616 L
.6635 .3667 L
.66582 .36753 L
.66589 .3677 L
.66828 .36938 L
.66899 .36991 L
.67066 .37141 L
.67154 .3723 L
.67305 .37418 L
.6734 .37469 L
.67474 .37707 L
.67544 .3786 L
.67575 .37946 L
.67642 .38185 L
.67658 .38423 L
.67614 .38662 L
.67544 .38887 L
.67539 .38901 L
.67481 .3914 L
.67467 .39378 L
.67488 .39617 L
.67527 .39856 L
.67544 .39936 L
.67584 .40094 L
.6767 .40333 L
.67783 .40571 L
.67783 .40572 L
.67889 .4081 L
.67939 .41049 L
.67912 .41288 L
.67821 .41526 L
.67783 .41607 L
.67689 .41765 L
.67544 .41971 L
.67518 .42004 L
.67305 .42234 L
.67296 .42243 L
.67066 .42445 L
.67023 .42481 L
.66828 .42632 L
.66719 .4272 L
.66589 .428 L
.66416 .42959 L
.6635 .43003 L
.66112 .43184 L
.65873 .4316 L
.65634 .42968 L
.65622 .42959 L
.65396 .42761 L
.65325 .4272 L
.65157 .42578 L
.65039 .42481 L
.64918 .42371 L
.64789 .42243 L
.6468 .42118 L
.64593 .42004 L
.64446 .41765 L
.64441 .41756 L
.64339 .41526 L
.64272 .41288 L
.64263 .41049 L
.64323 .4081 L
.64431 .40572 L
.64441 .40551 L
.64544 .40333 L
.64632 .40094 L
.6468 .39917 L
.64694 .39856 L
.6474 .39617 L
.6477 .39378 L
.64768 .3914 L
.64728 .38901 L
.6468 .38691 L
.64675 .38662 L
.64649 .38423 L
.64672 .38185 L
.6468 .3813 L
.64738 .37946 L
.64832 .37707 L
.64918 .37535 L
.64956 .37469 L
.65127 .3723 L
.65157 .37196 L
.65364 .36991 L
.65396 .36966 L
.65634 .36786 L
.65653 .36753 L
F
.4 g
.65634 .81345 m
.65873 .81309 L
.66112 .81313 L
.6635 .81354 L
.66517 .81388 L
.66589 .8142 L
.66828 .81525 L
.67036 .81627 L
.67066 .81642 L
.67305 .81778 L
.67424 .81865 L
.67544 .81966 L
.6766 .82104 L
.67695 .82343 L
.67544 .82579 L
.67541 .82581 L
.67305 .82796 L
.67271 .8282 L
.67066 .82974 L
.66951 .83059 L
.66828 .83139 L
.6662 .83298 L
.66589 .8332 L
.6635 .83508 L
.66319 .83536 L
.66266 .83775 L
.6635 .83861 L
.66537 .84014 L
.66589 .84071 L
.66782 .84252 L
.66828 .84311 L
.6693 .84491 L
.66924 .8473 L
.66828 .84886 L
.66757 .84968 L
.66589 .85108 L
.66471 .85207 L
.6635 .85272 L
.66112 .85374 L
.65873 .85349 L
.65634 .85221 L
.65611 .85207 L
.65396 .85044 L
.65309 .84968 L
.65157 .84768 L
.65138 .8473 L
.65122 .84491 L
.65157 .84404 L
.65255 .84252 L
.65396 .8411 L
.65487 .84014 L
.65634 .8389 L
.65746 .83775 L
.65686 .83536 L
.65634 .83492 L
.65396 .83309 L
.65379 .83298 L
.65157 .83131 L
.65045 .83059 L
.64918 .82967 L
.6472 .8282 L
.6468 .82792 L
.64441 .82582 L
.6444 .82581 L
.64271 .82343 L
.64296 .82104 L
.64441 .81938 L
.6453 .81865 L
.6468 .81756 L
.64914 .81627 L
.64918 .81624 L
.65157 .81507 L
.65396 .81404 L
.65428 .81388 L
F
.3 g
.67833 .97619 m
.68021 .97489 L
.68106 .9738 L
.68032 .97142 L
.68021 .97133 L
.67783 .96989 L
.67603 .96903 L
.67544 .96877 L
.67305 .96781 L
.67066 .96696 L
.66974 .96664 L
.66828 .96617 L
.66589 .96549 L
.6635 .96501 L
.66112 .96484 L
.65873 .96504 L
.65634 .96556 L
.65396 .9663 L
.65299 .96664 L
.65157 .96719 L
.64918 .96819 L
.64748 .96903 L
.6468 .96941 L
.64441 .97105 L
.64403 .97142 L
.64337 .9738 L
.64441 .9754 L
.64534 .97619 L
F
.4 g
.65396 .58948 m
.65634 .58827 L
.65873 .58743 L
.66112 .58717 L
.6635 .58751 L
.66589 .58835 L
.66828 .58948 L
.66833 .58951 L
.67066 .59081 L
.67249 .5919 L
.67305 .59224 L
.67544 .59378 L
.67616 .59428 L
.67783 .59545 L
.67911 .59667 L
.68021 .59788 L
.68094 .59906 L
.68135 .60144 L
.68045 .60383 L
.68021 .60431 L
.67855 .60622 L
.67783 .60696 L
.67584 .6086 L
.67544 .60891 L
.67305 .61057 L
.67238 .61099 L
.67066 .61201 L
.66828 .61335 L
.66823 .61338 L
.66589 .61436 L
.6635 .6153 L
.66112 .61565 L
.65873 .61517 L
.65634 .61415 L
.65458 .61338 L
.65396 .61298 L
.65157 .61146 L
.65088 .61099 L
.64918 .6097 L
.64793 .6086 L
.6468 .6075 L
.64574 .60622 L
.64441 .60416 L
.64428 .60383 L
.64357 .60144 L
.64374 .59906 L
.64441 .59753 L
.64497 .59667 L
.6468 .59461 L
.64721 .59428 L
.64918 .59266 L
.65023 .5919 L
.65157 .59098 L
.65391 .58951 L
F
.3 g
.65634 .78203 m
.65873 .78123 L
.66112 .78138 L
.6635 .78238 L
.66443 .78285 L
.66589 .78386 L
.66797 .78524 L
.66828 .78547 L
.67066 .78737 L
.67097 .78762 L
.67305 .7896 L
.67338 .79001 L
.67485 .7924 L
.67481 .79478 L
.67305 .79702 L
.67288 .79717 L
.67066 .79878 L
.66898 .79956 L
.66828 .79988 L
.66589 .80082 L
.6635 .80148 L
.66112 .80185 L
.65873 .80189 L
.65634 .80161 L
.65396 .80102 L
.65157 .80017 L
.65018 .79956 L
.64918 .79913 L
.6468 .7977 L
.64617 .79717 L
.64441 .79531 L
.64412 .79478 L
.64406 .7924 L
.64441 .79163 L
.64559 .79001 L
.6468 .7887 L
.64807 .78762 L
.64918 .78671 L
.65112 .78524 L
.65157 .78495 L
.65396 .78338 L
.65462 .78285 L
F
.4 g
.65634 .21938 m
.65873 .2187 L
.66112 .21875 L
.6635 .21952 L
.66354 .21954 L
.66589 .221 L
.66701 .22192 L
.66828 .22329 L
.66902 .22431 L
.67025 .2267 L
.67066 .22776 L
.67099 .22908 L
.67136 .23147 L
.67125 .23386 L
.67066 .23584 L
.6705 .23625 L
.66926 .23863 L
.66828 .24031 L
.66802 .24102 L
.66738 .24341 L
.6675 .24579 L
.66817 .24818 L
.66828 .24849 L
.66927 .25057 L
.67066 .25279 L
.67079 .25295 L
.67276 .25534 L
.67305 .25568 L
.67484 .25773 L
.67544 .25841 L
.67655 .26011 L
.67756 .2625 L
.67782 .26489 L
.67747 .26728 L
.67654 .26966 L
.67544 .27144 L
.6749 .27205 L
.67305 .27395 L
.67248 .27444 L
.67066 .27589 L
.66941 .27682 L
.66828 .27758 L
.66589 .27909 L
.66578 .27921 L
.6635 .28022 L
.66112 .28074 L
.65873 .28041 L
.65634 .27939 L
.65598 .27921 L
.65396 .2779 L
.6524 .27682 L
.65157 .27617 L
.6495 .27444 L
.64918 .27415 L
.64723 .27205 L
.6468 .27153 L
.64566 .26966 L
.64471 .26728 L
.64441 .26603 L
.64426 .26489 L
.64434 .2625 L
.64441 .26216 L
.6451 .26011 L
.64653 .25773 L
.6468 .25735 L
.64833 .25534 L
.64918 .25424 L
.65006 .25295 L
.65143 .25057 L
.65157 .25031 L
.65236 .24818 L
.65293 .24579 L
.65296 .24341 L
.65223 .24102 L
.65157 .23958 L
.65093 .23863 L
.64962 .23625 L
.64918 .23514 L
.6488 .23386 L
.6486 .23147 L
.64887 .22908 L
.64918 .22755 L
.64952 .2267 L
.65066 .22431 L
.65157 .22303 L
.65259 .22192 L
.65396 .22079 L
.65593 .21954 L
F
.2 g
.65873 .44152 m
.66112 .44152 L
.66116 .44152 L
.6635 .44208 L
.66589 .44309 L
.6674 .44391 L
.66828 .44447 L
.67066 .44627 L
.67069 .44629 L
.67296 .44868 L
.67305 .44878 L
.67438 .45107 L
.67509 .45346 L
.67514 .45584 L
.67441 .45823 L
.67305 .46037 L
.67275 .46062 L
.67066 .46265 L
.67023 .463 L
.66828 .46449 L
.66699 .46539 L
.66589 .46606 L
.6635 .46729 L
.66213 .46778 L
.66112 .46801 L
.65873 .46809 L
.65715 .46778 L
.65634 .46751 L
.65396 .46638 L
.65231 .46539 L
.65157 .46487 L
.64918 .46307 L
.64911 .463 L
.6468 .46084 L
.64661 .46062 L
.64498 .45823 L
.64441 .45651 L
.64431 .45584 L
.64441 .45366 L
.64445 .45346 L
.64527 .45107 L
.64677 .44868 L
.6468 .44865 L
.64911 .44629 L
.64918 .44624 L
.65157 .44446 L
.65244 .44391 L
.65396 .4431 L
.65634 .44208 L
.65872 .44152 L
F
.3 g
.65873 .62755 m
.66112 .62729 L
.6635 .62746 L
.66476 .6277 L
.66589 .62801 L
.66828 .62887 L
.67066 .62993 L
.67099 .63009 L
.67305 .63116 L
.67524 .63247 L
.67544 .63259 L
.67783 .63431 L
.67837 .63486 L
.6802 .63725 L
.68021 .63727 L
.68053 .63963 L
.68021 .64078 L
.67952 .64202 L
.67783 .64413 L
.6774 .64441 L
.67544 .64604 L
.67433 .6468 L
.67305 .64762 L
.67066 .64901 L
.67036 .64918 L
.66828 .65019 L
.66589 .65123 L
.66496 .65157 L
.6635 .65177 L
.66112 .65193 L
.65873 .65171 L
.6574 .65157 L
.65634 .65101 L
.65396 .64982 L
.65279 .64918 L
.65157 .64839 L
.64942 .6468 L
.64918 .64661 L
.64698 .64441 L
.6468 .64426 L
.64542 .64202 L
.64474 .63963 L
.64499 .63725 L
.6463 .63486 L
.6468 .63421 L
.64875 .63247 L
.64918 .63213 L
.65157 .63052 L
.65232 .63009 L
.65396 .62924 L
.65634 .62822 L
.65777 .6277 L
F
.4 g
.65634 .85853 m
.65873 .85736 L
.66112 .85708 L
.6635 .85796 L
.66585 .85923 L
.66589 .85927 L
.66828 .86075 L
.66985 .86162 L
.67066 .86213 L
.67305 .86368 L
.67351 .86401 L
.67544 .86517 L
.67637 .86639 L
.67748 .86878 L
.67601 .87117 L
.67544 .87181 L
.67305 .87328 L
.67204 .87355 L
.67066 .87417 L
.66828 .87508 L
.66589 .87579 L
.66552 .87594 L
.6635 .87619 L
.66112 .87636 L
.65873 .87626 L
.65634 .87594 L
.65632 .87594 L
.65396 .87525 L
.65157 .87433 L
.64992 .87355 L
.64918 .87332 L
.6468 .87176 L
.64629 .87117 L
.64489 .86878 L
.64572 .86639 L
.6468 .86476 L
.64814 .86401 L
.64918 .8632 L
.65143 .86162 L
.65157 .86154 L
.65396 .86005 L
.65507 .85923 L
F
.65634 .54628 m
.65873 .54504 L
.66112 .54489 L
.6635 .54596 L
.66472 .54654 L
.66589 .54763 L
.66739 .54893 L
.66828 .54981 L
.66982 .55132 L
.67066 .55216 L
.67222 .55371 L
.67305 .55454 L
.67445 .55609 L
.67544 .55706 L
.67611 .55848 L
.67678 .56087 L
.67638 .56325 L
.67544 .5655 L
.67515 .56564 L
.67331 .56803 L
.67305 .56831 L
.6708 .57041 L
.67066 .57052 L
.66828 .57221 L
.66729 .5728 L
.66589 .57346 L
.6635 .57431 L
.66112 .57468 L
.65873 .57449 L
.65634 .57376 L
.65426 .5728 L
.65396 .5726 L
.65157 .57097 L
.65088 .57041 L
.64918 .5688 L
.64849 .56803 L
.6468 .56578 L
.64671 .56564 L
.64548 .56325 L
.64498 .56087 L
.64545 .55848 L
.6468 .55611 L
.64684 .55609 L
.6488 .55371 L
.64918 .55327 L
.65096 .55132 L
.65157 .55066 L
.65321 .54893 L
.65396 .54823 L
.65581 .54654 L
F
.3 g
.65873 .32147 m
.66112 .32034 L
.6635 .32116 L
.66515 .32217 L
.66589 .32285 L
.6677 .32456 L
.66828 .32519 L
.67007 .32695 L
.67066 .32753 L
.67265 .32934 L
.67305 .3297 L
.67532 .33172 L
.67544 .33182 L
.6777 .33411 L
.67783 .3342 L
.67934 .3365 L
.68009 .33888 L
.68 .34127 L
.6792 .34366 L
.67783 .3459 L
.67768 .34604 L
.67544 .34839 L
.67539 .34843 L
.67305 .35039 L
.6725 .35082 L
.67066 .35219 L
.66932 .3532 L
.66828 .35393 L
.666 .35559 L
.66589 .35565 L
.6635 .35699 L
.66112 .35758 L
.65873 .3568 L
.65651 .35559 L
.65634 .3553 L
.65396 .35341 L
.65369 .3532 L
.65157 .35139 L
.65092 .35082 L
.64918 .34914 L
.64853 .34843 L
.6468 .34612 L
.64675 .34604 L
.64564 .34366 L
.6451 .34127 L
.64506 .33888 L
.64559 .3365 L
.6468 .33413 L
.64681 .33411 L
.64867 .33172 L
.64918 .33115 L
.65088 .32934 L
.65157 .32862 L
.65311 .32695 L
.65396 .32604 L
.65523 .32456 L
.65634 .32344 L
.65725 .32217 L
F
.2 g
.65873 .69883 m
.66112 .69865 L
.6635 .69902 L
.66471 .69931 L
.66589 .69989 L
.66828 .70114 L
.66922 .70169 L
.67066 .70265 L
.67259 .70408 L
.67305 .7044 L
.67509 .70647 L
.67544 .70692 L
.67638 .70886 L
.6762 .71124 L
.67544 .71272 L
.67478 .71363 L
.67305 .71559 L
.67258 .71602 L
.67066 .71778 L
.66993 .7184 L
.66828 .7197 L
.66681 .72079 L
.66589 .72132 L
.6635 .72262 L
.66212 .72318 L
.66112 .72339 L
.65873 .72328 L
.65835 .72318 L
.65634 .72228 L
.65396 .72086 L
.65385 .72079 L
.65157 .71897 L
.65092 .7184 L
.64918 .71673 L
.64851 .71602 L
.6468 .71396 L
.64658 .71363 L
.64541 .71124 L
.64538 .70886 L
.64666 .70647 L
.6468 .70628 L
.64906 .70408 L
.64918 .70398 L
.65157 .70218 L
.65228 .70169 L
.65396 .7007 L
.65634 .69953 L
.65693 .69931 L
F
.65396 .14314 m
.65634 .14182 L
.65873 .14102 L
.66112 .141 L
.6635 .1418 L
.66589 .14312 L
.66595 .14316 L
.66828 .14487 L
.66907 .14554 L
.67066 .14711 L
.67134 .14793 L
.6728 .15032 L
.67305 .15065 L
.6736 .1527 L
.6739 .15509 L
.67372 .15748 L
.67305 .15958 L
.67292 .15986 L
.67144 .16225 L
.67066 .16324 L
.66947 .16464 L
.66828 .16597 L
.66743 .16702 L
.66589 .16904 L
.6657 .16941 L
.6644 .1718 L
.6635 .17377 L
.66339 .17419 L
.66324 .17657 L
.6635 .17747 L
.66431 .17896 L
.66586 .18135 L
.66589 .1814 L
.66733 .18373 L
.66808 .18612 L
.66802 .18851 L
.66723 .19089 L
.66589 .19304 L
.6657 .19328 L
.6635 .19512 L
.66237 .19567 L
.66112 .19605 L
.65873 .19616 L
.65679 .19567 L
.65634 .19548 L
.65396 .19382 L
.65344 .19328 L
.65188 .19089 L
.65157 .19017 L
.65107 .18851 L
.65101 .18612 L
.65157 .18425 L
.65179 .18373 L
.65325 .18135 L
.65396 .18055 L
.65475 .17896 L
.65586 .17657 L
.65571 .17419 L
.65475 .1718 L
.65396 .16993 L
.65358 .16941 L
.65186 .16702 L
.65157 .16664 L
.64985 .16464 L
.64918 .16385 L
.64791 .16225 L
.6468 .16059 L
.64647 .15986 L
.64573 .15748 L
.64563 .15509 L
.64602 .1527 L
.6468 .15046 L
.64691 .15032 L
.64844 .14793 L
.64918 .14706 L
.65076 .14554 L
.65157 .14487 L
.65393 .14316 L
F
.65634 .66583 m
.65873 .66522 L
.66112 .66499 L
.6635 .66519 L
.66589 .66575 L
.66638 .66589 L
.66828 .66662 L
.67066 .66774 L
.67166 .66828 L
.67305 .66906 L
.6752 .67066 L
.67544 .67087 L
.67731 .67305 L
.67783 .67453 L
.67786 .67544 L
.67783 .67577 L
.67704 .67783 L
.67544 .68001 L
.67513 .68021 L
.67305 .68204 L
.67226 .6826 L
.67066 .68365 L
.66828 .68497 L
.66824 .68499 L
.66589 .68597 L
.6635 .68667 L
.66112 .68696 L
.65873 .68676 L
.65634 .68609 L
.65396 .68505 L
.65383 .68499 L
.65157 .6836 L
.65025 .6826 L
.64918 .68169 L
.64785 .68021 L
.6468 .67899 L
.64635 .67783 L
.64578 .67544 L
.64632 .67305 L
.6468 .67225 L
.64813 .67066 L
.64918 .66969 L
.65126 .66828 L
.65157 .66808 L
.65396 .6668 L
.65615 .66589 L
F
.65873 .37185 m
.66112 .37148 L
.6635 .37184 L
.66513 .3723 L
.66589 .37296 L
.66797 .37469 L
.66828 .37505 L
.66977 .37707 L
.67066 .37872 L
.67099 .37946 L
.67177 .38185 L
.67196 .38423 L
.6715 .38662 L
.67067 .38901 L
.67066 .38903 L
.67002 .3914 L
.66987 .39378 L
.67015 .39617 L
.67064 .39856 L
.67066 .39867 L
.67132 .40094 L
.67229 .40333 L
.67305 .40487 L
.6735 .40572 L
.67459 .4081 L
.6751 .41049 L
.67485 .41288 L
.67397 .41526 L
.67305 .417 L
.67262 .41765 L
.67074 .42004 L
.67066 .42012 L
.66828 .42225 L
.66805 .42243 L
.66589 .42377 L
.6635 .42479 L
.66344 .42481 L
.66112 .42528 L
.65873 .42521 L
.65702 .42481 L
.65634 .42457 L
.65396 .42337 L
.65257 .42243 L
.65157 .42157 L
.6501 .42004 L
.64918 .41884 L
.64844 .41765 L
.64729 .41526 L
.6468 .41375 L
.6466 .41288 L
.6465 .41049 L
.6468 .40899 L
.64708 .4081 L
.64818 .40572 L
.64918 .40379 L
.6494 .40333 L
.65039 .40094 L
.65112 .39856 L
.65157 .39674 L
.65167 .39617 L
.65202 .39378 L
.65198 .3914 L
.65157 .38937 L
.65147 .38901 L
.65081 .38662 L
.65048 .38423 L
.65075 .38185 L
.65153 .37946 L
.65157 .37937 L
.65271 .37707 L
.65396 .37527 L
.65442 .37469 L
.65634 .37303 L
.65761 .3723 L
F
.3 g
.65873 .92832 m
.66112 .92819 L
.6635 .92827 L
.66525 .92845 L
.66589 .92857 L
.66828 .92912 L
.67066 .92985 L
.67305 .93079 L
.67315 .93084 L
.67544 .93197 L
.67727 .93323 L
.67783 .93392 L
.67806 .93561 L
.67783 .93605 L
.67584 .938 L
.67544 .93832 L
.67305 .93991 L
.67229 .94039 L
.67066 .94153 L
.6692 .94277 L
.66836 .94516 L
.67008 .94755 L
.67066 .94814 L
.67236 .94993 L
.67305 .95095 L
.67355 .95232 L
.67305 .95411 L
.67261 .95471 L
.67066 .9568 L
.66918 .9571 L
.66828 .95747 L
.66589 .95833 L
.6635 .95897 L
.66112 .95921 L
.65873 .95891 L
.65634 .95819 L
.65396 .95721 L
.65372 .9571 L
.65157 .95617 L
.65072 .95471 L
.64996 .95232 L
.65103 .94993 L
.65157 .94919 L
.65305 .94755 L
.65396 .94643 L
.65459 .94516 L
.65396 .94284 L
.6539 .94277 L
.65157 .94069 L
.65119 .94039 L
.64918 .93887 L
.64825 .938 L
.6468 .93621 L
.64654 .93561 L
.6468 .93376 L
.64714 .93323 L
.64918 .93157 L
.65047 .93084 L
.65157 .93029 L
.65396 .92937 L
.65634 .9287 L
.65723 .92845 L
F
.65634 .81603 m
.65873 .8157 L
.66112 .81573 L
.6635 .8161 L
.66427 .81627 L
.66589 .81677 L
.66828 .81778 L
.66974 .81865 L
.67066 .81931 L
.67234 .82104 L
.67269 .82343 L
.67101 .82581 L
.67066 .82617 L
.66828 .8279 L
.66773 .8282 L
.66589 .82915 L
.6635 .83007 L
.66112 .83057 L
.65873 .83057 L
.65634 .83006 L
.65396 .82914 L
.65211 .8282 L
.65157 .8279 L
.64918 .82621 L
.64879 .82581 L
.64704 .82343 L
.6473 .82104 L
.64918 .81911 L
.64982 .81865 L
.65157 .81761 L
.65396 .81665 L
.65517 .81627 L
F
.2 g
.67375 .97619 m
.67544 .975 L
.67632 .9738 L
.67562 .97142 L
.67544 .97126 L
.67305 .96983 L
.67121 .96903 L
.67066 .96882 L
.66828 .96805 L
.66589 .96749 L
.6635 .96713 L
.66112 .967 L
.65873 .96714 L
.65634 .96753 L
.65396 .96815 L
.65161 .96903 L
.65157 .96905 L
.64918 .97029 L
.64773 .97142 L
.64706 .9738 L
.64915 .97619 L
F
.4 g
.65634 .88704 m
.65873 .88651 L
.66112 .88634 L
.6635 .88656 L
.66589 .88709 L
.66825 .88787 L
.66828 .88789 L
.67066 .88889 L
.67298 .89026 L
.67305 .89031 L
.67544 .89239 L
.67563 .89265 L
.67602 .89504 L
.67544 .89616 L
.67442 .89742 L
.67305 .89873 L
.67204 .89981 L
.67066 .90183 L
.67055 .9022 L
.67066 .90352 L
.6712 .90458 L
.67305 .90694 L
.67347 .90697 L
.67544 .90879 L
.67576 .90936 L
.67669 .91174 L
.67551 .91413 L
.67544 .91424 L
.67305 .91628 L
.67235 .91652 L
.67066 .91745 L
.66828 .91856 L
.66752 .9189 L
.66589 .91948 L
.6635 .92011 L
.66112 .92032 L
.65873 .92002 L
.65634 .91928 L
.65537 .9189 L
.65396 .91822 L
.65157 .91688 L
.65102 .91652 L
.64918 .91534 L
.64834 .91413 L
.64735 .91174 L
.64803 .90936 L
.64918 .90751 L
.64988 .90697 L
.65157 .90491 L
.65178 .90458 L
.65229 .9022 L
.65157 .90069 L
.65091 .89981 L
.64918 .89786 L
.6488 .89742 L
.64738 .89504 L
.64761 .89265 L
.64918 .89076 L
.64977 .89026 L
.65157 .88901 L
.65396 .88788 L
.65396 .88787 L
F
.3 g
.65634 .59171 m
.65873 .59107 L
.66112 .59087 L
.6635 .59111 L
.66589 .59174 L
.66637 .5919 L
.66828 .59269 L
.67066 .59396 L
.67119 .59428 L
.67305 .59551 L
.67426 .59667 L
.67544 .59813 L
.67593 .59906 L
.67627 .60144 L
.67547 .60383 L
.67544 .60391 L
.67367 .60622 L
.67305 .60684 L
.67074 .6086 L
.67066 .60866 L
.66828 .61002 L
.66589 .61099 L
.66589 .61099 L
.6635 .61159 L
.66112 .61178 L
.65873 .61153 L
.65652 .61099 L
.65634 .61084 L
.65396 .60971 L
.65225 .6086 L
.65157 .60809 L
.64966 .60622 L
.64918 .60575 L
.6481 .60383 L
.64737 .60144 L
.64757 .59906 L
.64888 .59667 L
.64918 .59627 L
.65147 .59428 L
.65157 .59421 L
.65396 .59274 L
.65581 .5919 L
F
.65873 .25188 m
.66112 .2517 L
.6635 .2526 L
.66426 .25295 L
.66589 .25418 L
.66743 .25534 L
.66828 .25607 L
.67004 .25773 L
.67066 .25834 L
.67194 .26011 L
.67298 .2625 L
.67305 .26282 L
.67322 .26489 L
.67305 .26641 L
.67284 .26728 L
.67183 .26966 L
.67066 .27134 L
.66995 .27205 L
.66828 .27345 L
.66668 .27444 L
.66589 .27482 L
.6635 .2757 L
.66112 .27605 L
.65873 .27586 L
.65634 .27513 L
.65484 .27444 L
.65396 .27388 L
.65171 .27205 L
.65157 .27191 L
.64986 .26966 L
.64918 .26843 L
.64883 .26728 L
.64837 .26489 L
.64848 .2625 L
.64918 .2604 L
.64932 .26011 L
.651 .25773 L
.65157 .2571 L
.6534 .25534 L
.65396 .25489 L
.65634 .25307 L
.65651 .25295 L
F
.2 g
.65396 .63205 m
.65634 .63101 L
.65873 .6304 L
.66112 .63017 L
.6635 .63031 L
.66589 .63081 L
.66828 .63165 L
.67002 .63247 L
.67066 .63279 L
.67305 .63443 L
.67349 .63486 L
.67526 .63725 L
.67544 .63774 L
.67558 .63963 L
.67544 .64032 L
.67466 .64202 L
.67305 .64408 L
.67253 .64441 L
.67066 .64583 L
.66893 .6468 L
.66828 .64711 L
.66589 .64805 L
.6635 .64863 L
.66112 .6488 L
.65873 .64854 L
.65634 .64785 L
.6541 .6468 L
.65396 .64671 L
.65157 .64501 L
.65096 .64441 L
.64919 .64202 L
.64918 .642 L
.64845 .63963 L
.64872 .63725 L
.64918 .63625 L
.65018 .63486 L
.65157 .63349 L
.65319 .63247 L
F
.65396 .78741 m
.65634 .78644 L
.65873 .78598 L
.66112 .78606 L
.6635 .78668 L
.66561 .78762 L
.66589 .78779 L
.66828 .78943 L
.66888 .79001 L
.67059 .7924 L
.67054 .79478 L
.66828 .79713 L
.66822 .79717 L
.66589 .79846 L
.6635 .79916 L
.66112 .7995 L
.65873 .79954 L
.65634 .79928 L
.65396 .7987 L
.65157 .7976 L
.65092 .79717 L
.64918 .79571 L
.64854 .79478 L
.64847 .7924 L
.64918 .79116 L
.6502 .79001 L
.65157 .78881 L
.65354 .78762 L
F
.65873 .03256 m
.66112 .03221 L
.6635 .03243 L
.66589 .03318 L
.66633 .03336 L
.66828 .03442 L
.67004 .03574 L
.67066 .0363 L
.67219 .03813 L
.67305 .03955 L
.67343 .04052 L
.67408 .0429 L
.67416 .04529 L
.67354 .04768 L
.67305 .04884 L
.67215 .05007 L
.67066 .05196 L
.67026 .05245 L
.66841 .05484 L
.66828 .05491 L
.66718 .05723 L
.66665 .05961 L
.66681 .062 L
.66762 .06439 L
.66828 .0658 L
.66908 .06677 L
.67066 .06879 L
.67099 .06916 L
.67281 .07155 L
.67305 .07179 L
.67407 .07393 L
.67459 .07632 L
.67448 .07871 L
.67388 .0811 L
.67305 .08302 L
.67274 .08348 L
.67082 .08587 L
.67066 .08602 L
.66828 .08801 L
.66794 .08826 L
.66589 .08947 L
.6635 .0905 L
.663 .09064 L
.66112 .09091 L
.65873 .09065 L
.65872 .09064 L
.65634 .08968 L
.65407 .08826 L
.65396 .08816 L
.65157 .08596 L
.65149 .08587 L
.64986 .08348 L
.64918 .082 L
.64894 .0811 L
.64852 .07871 L
.64851 .07632 L
.64904 .07393 L
.64918 .07346 L
.65019 .07155 L
.65157 .06955 L
.65186 .06916 L
.65365 .06677 L
.65396 .06643 L
.65503 .06439 L
.65587 .062 L
.65607 .05961 L
.6556 .05723 L
.65446 .05484 L
.65396 .05393 L
.65285 .05245 L
.65157 .05059 L
.65124 .05007 L
.65008 .04768 L
.64958 .04529 L
.64967 .0429 L
.65022 .04052 L
.6513 .03813 L
.65157 .03767 L
.65317 .03574 L
.65396 .03504 L
.65634 .03348 L
.65646 .03336 L
F
.1 g
.65634 .44569 m
.65873 .44517 L
.66112 .44518 L
.6635 .44572 L
.66503 .44629 L
.66589 .44679 L
.66828 .44867 L
.66829 .44868 L
.67004 .45107 L
.67066 .45264 L
.67086 .45346 L
.67093 .45584 L
.67066 .45695 L
.6701 .45823 L
.66828 .4605 L
.66809 .46062 L
.66589 .4622 L
.66431 .463 L
.6635 .46329 L
.66112 .46388 L
.65873 .46394 L
.65634 .46345 L
.65496 .463 L
.65396 .46247 L
.65157 .46085 L
.65131 .46062 L
.64934 .45823 L
.64918 .45791 L
.64857 .45584 L
.64871 .45346 L
.64918 .45196 L
.64961 .45107 L
.65141 .44868 L
.65157 .44853 L
.65396 .44674 L
.65471 .44629 L
F
.2 g
.65873 .3284 m
.66112 .32798 L
.6635 .32825 L
.66589 .32913 L
.66634 .32934 L
.66828 .33046 L
.67011 .33172 L
.67066 .33213 L
.67279 .33411 L
.67305 .33431 L
.67446 .3365 L
.67516 .33888 L
.67509 .34127 L
.67435 .34366 L
.67305 .34582 L
.67282 .34604 L
.67066 .34814 L
.67027 .34843 L
.66828 .34976 L
.66621 .35082 L
.66589 .35094 L
.6635 .35168 L
.66112 .35192 L
.65873 .35158 L
.65645 .35082 L
.65634 .35069 L
.65396 .34927 L
.65288 .34843 L
.65157 .34718 L
.65069 .34604 L
.64943 .34366 L
.64918 .3429 L
.64884 .34127 L
.6488 .33888 L
.64918 .33706 L
.64938 .3365 L
.65078 .33411 L
.65157 .33315 L
.6531 .33172 L
.65396 .33104 L
.65634 .32946 L
.65644 .32934 L
F
.3 g
.65396 .86349 m
.65634 .8625 L
.65873 .86194 L
.66112 .86182 L
.6635 .86216 L
.66589 .8629 L
.66827 .86401 L
.66828 .86401 L
.67066 .86519 L
.67166 .86639 L
.67282 .86878 L
.67122 .87117 L
.67066 .87171 L
.66828 .87306 L
.66592 .87355 L
.66589 .87356 L
.6635 .87406 L
.66112 .87426 L
.65873 .87416 L
.65634 .87374 L
.65558 .87355 L
.65396 .87322 L
.65157 .87209 L
.65057 .87117 L
.64918 .86943 L
.649 .86878 L
.64918 .86766 L
.64995 .86639 L
.65157 .86454 L
.65299 .86401 L
F
.65634 .55237 m
.65873 .55154 L
.66112 .55142 L
.6635 .55202 L
.66589 .55323 L
.66665 .55371 L
.66828 .5549 L
.66959 .55609 L
.67066 .55697 L
.67147 .55848 L
.67217 .56087 L
.67172 .56325 L
.67066 .56546 L
.67031 .56564 L
.66828 .56777 L
.66797 .56803 L
.66589 .56941 L
.6635 .57038 L
.66337 .57041 L
.66112 .57077 L
.65873 .57059 L
.65796 .57041 L
.65634 .56984 L
.65396 .56843 L
.65343 .56803 L
.65157 .5662 L
.65113 .56564 L
.64971 .56325 L
.64918 .56089 L
.64918 .56087 L
.64918 .56082 L
.64972 .55848 L
.65139 .55609 L
.65157 .5559 L
.65396 .55383 L
.65411 .55371 L
F
.1 g
.65634 .70302 m
.65873 .70239 L
.66112 .70225 L
.6635 .70259 L
.66589 .7034 L
.66731 .70408 L
.66828 .70459 L
.67052 .70647 L
.67066 .70662 L
.672 .70886 L
.67183 .71124 L
.67066 .71313 L
.67024 .71363 L
.66828 .71545 L
.66748 .71602 L
.66589 .717 L
.6635 .71806 L
.6622 .7184 L
.66112 .71856 L
.65873 .71846 L
.65845 .7184 L
.65634 .71774 L
.65396 .71642 L
.65338 .71602 L
.65157 .7145 L
.65083 .71363 L
.64944 .71124 L
.64938 .70886 L
.65086 .70647 L
.65157 .70571 L
.65396 .70412 L
.65403 .70408 L
F
.2 g
.65634 .73171 m
.65873 .73071 L
.66112 .73064 L
.6635 .73153 L
.66558 .73272 L
.66589 .73303 L
.66798 .73511 L
.66828 .73547 L
.66947 .7375 L
.67025 .73989 L
.67045 .74227 L
.67003 .74466 L
.66888 .74705 L
.66828 .74795 L
.66722 .74943 L
.66589 .75102 L
.66564 .75182 L
.66505 .75421 L
.66556 .75659 L
.66589 .75771 L
.66646 .75898 L
.6671 .76137 L
.66724 .76375 L
.66682 .76614 L
.66589 .76798 L
.66553 .76853 L
.6635 .77023 L
.66166 .77092 L
.66112 .77105 L
.65873 .77115 L
.65757 .77092 L
.65634 .77053 L
.65396 .76876 L
.65377 .76853 L
.65244 .76614 L
.65207 .76375 L
.65226 .76137 L
.65294 .75898 L
.65396 .75664 L
.65397 .75659 L
.65446 .75421 L
.65399 .75182 L
.65396 .75169 L
.65243 .74943 L
.65157 .74817 L
.65086 .74705 L
.64979 .74466 L
.64946 .74227 L
.64975 .73989 L
.6506 .7375 L
.65157 .73582 L
.65214 .73511 L
.65396 .73329 L
.65457 .73272 L
F
.3 g
.65634 .48197 m
.65873 .481 L
.66112 .48126 L
.66323 .4821 L
.6635 .48233 L
.66559 .48449 L
.66589 .48497 L
.66703 .48687 L
.66803 .48926 L
.66828 .48993 L
.66884 .49165 L
.66943 .49403 L
.66957 .49642 L
.66912 .49881 L
.66828 .50116 L
.66827 .50119 L
.66749 .50358 L
.66706 .50597 L
.6669 .50835 L
.66677 .51074 L
.66668 .51313 L
.66687 .51551 L
.66739 .5179 L
.66783 .52029 L
.66768 .52268 L
.66672 .52506 L
.66589 .52636 L
.66506 .52745 L
.6635 .52879 L
.66162 .52984 L
.66112 .52999 L
.65873 .52999 L
.65822 .52984 L
.65634 .52881 L
.65471 .52745 L
.65396 .52648 L
.65299 .52506 L
.65197 .52268 L
.65176 .52029 L
.65212 .5179 L
.65257 .51551 L
.65271 .51313 L
.65257 .51074 L
.6524 .50835 L
.6522 .50597 L
.65175 .50358 L
.65157 .50289 L
.65091 .50119 L
.65002 .49881 L
.64954 .49642 L
.64966 .49403 L
.65024 .49165 L
.65106 .48926 L
.65157 .48801 L
.65207 .48687 L
.65356 .48449 L
.65396 .48402 L
.65582 .4821 L
F
.1 g
.65873 .66801 m
.66112 .6678 L
.6635 .66799 L
.66534 .66828 L
.66589 .66854 L
.66828 .66946 L
.67026 .67066 L
.67066 .67097 L
.67265 .67305 L
.67305 .67393 L
.67325 .67544 L
.67305 .67646 L
.67241 .67783 L
.67066 .68 L
.67027 .68021 L
.66828 .68166 L
.66639 .6826 L
.66589 .68279 L
.6635 .68351 L
.66112 .68377 L
.65873 .68357 L
.65634 .68288 L
.65564 .6826 L
.65396 .68169 L
.65212 .68021 L
.65157 .67987 L
.65029 .67783 L
.64963 .67544 L
.65024 .67305 L
.65157 .67141 L
.65243 .67066 L
.65396 .66964 L
.65634 .6686 L
.65706 .66828 L
F
.65396 .14776 m
.65634 .14637 L
.65873 .14574 L
.66112 .14575 L
.6635 .1464 L
.66589 .14784 L
.666 .14793 L
.66809 .15032 L
.66828 .15049 L
.66911 .1527 L
.66949 .15509 L
.66929 .15748 L
.66829 .15986 L
.66828 .1599 L
.66627 .16225 L
.66589 .16258 L
.6635 .16417 L
.66245 .16464 L
.66112 .16502 L
.65873 .16511 L
.6569 .16464 L
.65634 .16441 L
.65396 .16296 L
.65309 .16225 L
.65157 .16062 L
.65113 .15986 L
.6502 .15748 L
.65006 .15509 L
.6505 .1527 L
.65157 .15034 L
.65159 .15032 L
.65373 .14793 L
F
.2 g
.65634 .93068 m
.65873 .9302 L
.66112 .93002 L
.6635 .93013 L
.66589 .93052 L
.66721 .93084 L
.66828 .93118 L
.67066 .93217 L
.67234 .93323 L
.67305 .93414 L
.67318 .93561 L
.67305 .93586 L
.67075 .938 L
.67066 .93806 L
.66828 .93939 L
.66589 .94032 L
.6657 .94039 L
.6635 .94099 L
.66112 .94121 L
.65873 .94088 L
.65682 .94039 L
.65634 .94009 L
.65396 .93897 L
.65252 .938 L
.65157 .93719 L
.65045 .93561 L
.65117 .93323 L
.65157 .93288 L
.65396 .9315 L
.65576 .93084 L
F
.1 g
.65873 .39777 m
.66112 .39663 L
.66342 .39856 L
.6635 .39866 L
.66532 .40094 L
.66589 .40211 L
.66683 .40333 L
.66828 .40535 L
.66854 .40572 L
.66994 .4081 L
.67056 .41049 L
.6703 .41288 L
.66926 .41526 L
.66828 .41678 L
.66754 .41765 L
.66589 .41914 L
.66464 .42004 L
.6635 .42049 L
.66112 .42108 L
.65873 .42097 L
.65634 .42013 L
.65615 .42004 L
.65396 .41837 L
.65329 .41765 L
.65172 .41526 L
.65157 .41495 L
.65084 .41288 L
.65069 .41049 L
.65138 .4081 L
.65157 .40765 L
.65278 .40572 L
.65396 .40413 L
.65449 .40333 L
.65629 .40094 L
.65634 .40088 L
.658 .39856 L
F
.66849 .97619 m
.67066 .97493 L
.67159 .9738 L
.67077 .97142 L
.67066 .97134 L
.66828 .97014 L
.66589 .96941 L
.66394 .96903 L
.6635 .96899 L
.66112 .96885 L
.65873 .969 L
.65842 .96903 L
.65634 .96945 L
.65396 .97026 L
.65193 .97142 L
.65157 .9718 L
.65113 .9738 L
.65157 .97456 L
.65387 .97619 L
F
.3 g
.66112 .90423 m
.66299 .90458 L
.6635 .90476 L
.66589 .90589 L
.66773 .90697 L
.66828 .90723 L
.67065 .90936 L
.67066 .90938 L
.6717 .91174 L
.67066 .9138 L
.67034 .91413 L
.66828 .91583 L
.66589 .9165 L
.66578 .91652 L
.6635 .91705 L
.66112 .91722 L
.65873 .91697 L
.65666 .91652 L
.65634 .9164 L
.65396 .9154 L
.65273 .91413 L
.65157 .91213 L
.65151 .91174 L
.65157 .91109 L
.65237 .90936 L
.65396 .90752 L
.65495 .90697 L
.65634 .90609 L
.65873 .90485 L
.65944 .90458 L
F
.2 g
.65873 .59428 m
.66112 .59405 L
.66342 .59428 L
.6635 .5943 L
.66589 .59492 L
.66828 .59619 L
.66889 .59667 L
.67066 .59863 L
.6709 .59906 L
.67127 .60144 L
.67066 .60327 L
.67034 .60383 L
.66828 .60608 L
.66802 .60622 L
.66589 .60746 L
.6635 .6082 L
.66112 .60843 L
.65873 .60815 L
.65634 .60729 L
.65464 .60622 L
.65396 .60574 L
.6525 .60383 L
.65162 .60144 L
.65187 .59906 L
.65362 .59667 L
.65396 .59637 L
.65634 .59493 L
.65873 .59428 L
F
.3 g
.65634 .88971 m
.65873 .8891 L
.66112 .88893 L
.6635 .88914 L
.66589 .88975 L
.66719 .89026 L
.66828 .89082 L
.67059 .89265 L
.67066 .89276 L
.67102 .89504 L
.67066 .89571 L
.66908 .89742 L
.66828 .89801 L
.66589 .89949 L
.6657 .89981 L
.6635 .90073 L
.66112 .90127 L
.65873 .90068 L
.65663 .89981 L
.65634 .89939 L
.65396 .8978 L
.65349 .89742 L
.65167 .89504 L
.65197 .89265 L
.65396 .89086 L
.655 .89026 L
F
.2 g
.65873 .81835 m
.66112 .81838 L
.66266 .81865 L
.6635 .81887 L
.66589 .81991 L
.66733 .82104 L
.66776 .82343 L
.66589 .8254 L
.66531 .82581 L
.6635 .82663 L
.66112 .82717 L
.65873 .82717 L
.65634 .82666 L
.65444 .82581 L
.65396 .82547 L
.65194 .82343 L
.6523 .82104 L
.65396 .81975 L
.65634 .81879 L
.65689 .81865 L
F
.1 g
.65634 .63419 m
.65873 .63332 L
.66112 .63304 L
.6635 .63321 L
.66589 .63388 L
.66773 .63486 L
.66828 .63527 L
.67006 .63725 L
.67046 .63963 L
.66933 .64202 L
.66828 .64328 L
.6662 .64441 L
.66589 .64455 L
.6635 .64533 L
.66112 .64555 L
.65873 .64522 L
.65649 .64441 L
.65634 .6443 L
.65396 .64229 L
.65379 .64202 L
.65278 .63963 L
.65315 .63725 L
.65396 .63605 L
.65526 .63486 L
F
.66112 .06894 m
.66288 .06916 L
.6635 .06935 L
.66589 .0706 L
.66707 .07155 L
.66828 .07277 L
.66886 .07393 L
.66956 .07632 L
.66945 .07871 L
.6687 .0811 L
.66828 .082 L
.66715 .08348 L
.66589 .0846 L
.6635 .0858 L
.66326 .08587 L
.66112 .08622 L
.65873 .0859 L
.65863 .08587 L
.65634 .08477 L
.65494 .08348 L
.65396 .08202 L
.65359 .0811 L
.65297 .07871 L
.65295 .07632 L
.65366 .07393 L
.65396 .07329 L
.65538 .07155 L
.65634 .07074 L
.65873 .0694 L
.65947 .06916 L
F
.2 g
.65873 .10867 m
.66112 .10843 L
.6635 .10914 L
.66467 .10974 L
.66589 .11093 L
.66669 .11213 L
.66758 .11451 L
.6678 .1169 L
.66755 .11929 L
.66659 .12167 L
.66589 .12273 L
.66453 .12406 L
.6635 .12464 L
.66112 .12549 L
.65873 .12537 L
.65634 .12421 L
.65612 .12406 L
.65407 .12167 L
.65396 .12141 L
.65324 .11929 L
.65308 .1169 L
.65341 .11451 L
.65396 .11294 L
.65432 .11213 L
.65634 .10989 L
.65659 .10974 L
F
.1 g
.65873 .33292 m
.66112 .33252 L
.6635 .33277 L
.66589 .3337 L
.66661 .33411 L
.66828 .33533 L
.66904 .3365 L
.66995 .33888 L
.66988 .34127 L
.66894 .34366 L
.66828 .3447 L
.66675 .34604 L
.66589 .34659 L
.6635 .34757 L
.66112 .34782 L
.65873 .34743 L
.65634 .34618 L
.65616 .34604 L
.65413 .34366 L
.65396 .34329 L
.6533 .34127 L
.65325 .33888 L
.65396 .33672 L
.65407 .3365 L
.65634 .33411 L
.65635 .33411 L
F
.2 g
.65634 .2588 m
.65873 .25787 L
.66112 .25774 L
.6635 .2583 L
.66589 .25991 L
.66609 .26011 L
.66763 .2625 L
.66792 .26489 L
.66736 .26728 L
.66589 .26955 L
.66576 .26966 L
.6635 .27113 L
.66112 .27167 L
.65873 .27143 L
.65634 .27027 L
.6556 .26966 L
.65398 .26728 L
.65396 .26723 L
.65332 .26489 L
.65351 .2625 L
.65396 .26144 L
.6548 .26011 L
F
0 g
.65634 .45072 m
.65873 .44965 L
.66112 .44969 L
.6635 .4509 L
.66371 .45107 L
.66538 .45346 L
.6655 .45584 L
.66399 .45823 L
.6635 .45864 L
.66112 .45977 L
.65873 .45985 L
.65634 .45896 L
.65539 .45823 L
.65405 .45584 L
.6542 .45346 L
.65587 .45107 L
F
.3 g
.65634 .22628 m
.65873 .22486 L
.66112 .22491 L
.6635 .22642 L
.66378 .2267 L
.66525 .22908 L
.66575 .23147 L
.66556 .23386 L
.66411 .23625 L
.6635 .23676 L
.66112 .238 L
.65873 .23794 L
.65634 .23659 L
.65595 .23625 L
.65439 .23386 L
.65412 .23147 L
.65455 .22908 L
.65592 .2267 L
F
.1 g
.65634 .79074 m
.65873 .79011 L
.66112 .79021 L
.6635 .79111 L
.66502 .7924 L
.66491 .79478 L
.6635 .79577 L
.66112 .79651 L
.65873 .7966 L
.65634 .79606 L
.65424 .79478 L
.65415 .7924 L
F
.2 g
.65634 .86598 m
.65873 .86498 L
.66112 .86483 L
.6635 .86528 L
.66557 .86639 L
.66589 .8667 L
.66728 .86878 L
.66589 .87045 L
.6646 .87117 L
.6635 .87151 L
.66112 .87193 L
.65873 .87173 L
.65705 .87117 L
.65634 .87089 L
.65416 .86878 L
.6558 .86639 L
F
.1 g
.65873 .03732 m
.66112 .03678 L
.6635 .03712 L
.66545 .03813 L
.66589 .03841 L
.66766 .04052 L
.66828 .04194 L
.66855 .0429 L
.66868 .04529 L
.66828 .04675 L
.66785 .04768 L
.66589 .04986 L
.6655 .05007 L
.6635 .05112 L
.66112 .0515 L
.65873 .05093 L
.65692 .05007 L
.65634 .04945 L
.65508 .04768 L
.65433 .04529 L
.65446 .0429 L
.65531 .04052 L
.65634 .03901 L
.65704 .03813 L
F
0 g
.65634 .67239 m
.65873 .67132 L
.66112 .67102 L
.6635 .67132 L
.66589 .67233 L
.66686 .67305 L
.6678 .67544 L
.66654 .67783 L
.66589 .67853 L
.6635 .67981 L
.66112 .68007 L
.65873 .67986 L
.65634 .67863 L
.65565 .67783 L
.65453 .67544 L
.65549 .67305 L
F
.2 g
.65634 .55754 m
.65873 .55642 L
.66112 .55633 L
.6635 .55688 L
.66544 .55848 L
.66589 .55927 L
.66644 .56087 L
.66589 .56282 L
.6657 .56325 L
.6635 .56534 L
.66171 .56564 L
.66112 .56573 L
.65942 .56564 L
.65873 .56557 L
.65634 .56449 L
.65542 .56325 L
.65455 .56087 L
.65556 .55848 L
F
0 g
.65873 .70609 m
.66112 .70589 L
.6635 .70647 L
.66351 .70647 L
.66589 .70801 L
.66649 .70886 L
.66625 .71124 L
.66589 .71171 L
.6635 .71343 L
.663 .71363 L
.66112 .71408 L
.65873 .71392 L
.65783 .71363 L
.65634 .71288 L
.65468 .71124 L
.65455 .70886 L
.65634 .70709 L
.6576 .70647 L
F
.2 g
.65873 .94893 m
.66112 .9485 L
.6635 .94879 L
.66589 .9499 L
.66594 .94993 L
.66794 .95232 L
.6665 .95471 L
.66589 .95529 L
.6635 .95646 L
.66112 .95668 L
.65873 .95638 L
.65634 .9548 L
.65626 .95471 L
.65491 .95232 L
.65634 .95031 L
.65658 .94993 L
F
.1 g
.65873 .73741 m
.66112 .73736 L
.66148 .7375 L
.6635 .73913 L
.664 .73989 L
.66453 .74227 L
.66356 .74466 L
.6635 .74475 L
.66112 .74667 L
.65873 .7467 L
.65634 .7449 L
.6562 .74466 L
.65532 .74227 L
.65593 .73989 L
.65634 .73927 L
.65851 .7375 L
F
.65873 .93271 m
.66112 .93243 L
.6635 .9326 L
.66574 .93323 L
.66589 .9333 L
.66727 .93561 L
.66589 .93669 L
.6635 .93753 L
.66112 .93775 L
.65873 .9374 L
.65634 .93626 L
.65571 .93561 L
.65634 .93372 L
.6568 .93323 L
F
.65873 .37934 m
.66112 .37859 L
.6635 .37946 L
.6635 .37946 L
.66568 .38185 L
.66588 .38423 L
.66537 .38662 L
.6635 .38859 L
.66298 .38901 L
.66112 .38997 L
.65877 .38901 L
.65873 .38898 L
.65684 .38662 L
.65634 .38538 L
.65611 .38423 L
.65634 .38258 L
.65661 .38185 L
.65856 .37946 L
F
.3 g
.65873 .30225 m
.66112 .30129 L
.6635 .30216 L
.66485 .30308 L
.6658 .30547 L
.66589 .30571 L
.66631 .30785 L
.66589 .30993 L
.66576 .31024 L
.66394 .31263 L
.6635 .31276 L
.66112 .31332 L
.65873 .31266 L
.6586 .31263 L
.65656 .31024 L
.65634 .30836 L
.6563 .30785 L
.65634 .3071 L
.65647 .30547 L
.65762 .30308 L
F
.2 g
.65873 .49211 m
.66112 .49249 L
.66239 .49403 L
.66275 .49642 L
.66113 .49881 L
.66112 .49882 L
.65873 .49917 L
.65807 .49881 L
.65642 .49642 L
.65677 .49403 L
F
0 g
.65873 .15297 m
.66112 .15312 L
.66232 .15509 L
.66164 .15748 L
.66112 .15789 L
.65873 .15808 L
.65785 .15748 L
.65722 .15509 L
F
.65873 .40864 m
.66112 .40819 L
.6635 .40989 L
.6638 .41049 L
.6635 .41224 L
.66311 .41288 L
.66112 .41412 L
.65873 .41373 L
.65778 .41288 L
.65725 .41049 L
F
.66112 .97138 m
.66202 .97142 L
.6635 .97171 L
.66532 .9738 L
.6635 .97459 L
.66112 .97495 L
.65873 .97462 L
.65732 .9738 L
.65873 .97171 L
.6602 .97142 L
F
.2 g
.65873 .91071 m
.66112 .90989 L
.6635 .91047 L
.6644 .91174 L
.6635 .91277 L
.66112 .9133 L
.65873 .91252 L
.65798 .91174 L
F
.1 g
.66112 .59906 m
.66342 .60144 L
.66112 .60266 L
.65893 .60144 L
F
.2 g
.66112 .89302 m
.6627 .89504 L
.66112 .89539 L
.65948 .89504 L
F
.6 g
.68499 .46182 m
.68737 .46081 L
.68976 .46077 L
.69215 .4618 L
.69403 .463 L
.69453 .46349 L
.69661 .46539 L
.69692 .46572 L
.69874 .46778 L
.69931 .46848 L
.70055 .47016 L
.70169 .47178 L
.70215 .47255 L
.70351 .47494 L
.70408 .47655 L
.70413 .47732 L
.70408 .47823 L
.7036 .47971 L
.70233 .4821 L
.70169 .48332 L
.70108 .48449 L
.70009 .48687 L
.69934 .48926 L
.69931 .48935 L
.69869 .49165 L
.69818 .49403 L
.698 .49642 L
.69825 .49881 L
.69877 .50119 L
.69921 .50358 L
.69931 .50462 L
.69937 .50597 L
.69937 .50835 L
.69933 .51074 L
.69931 .51197 L
.69927 .51313 L
.69905 .51551 L
.69863 .5179 L
.69826 .52029 L
.69823 .52268 L
.69867 .52506 L
.69931 .52724 L
.69939 .52745 L
.70021 .52984 L
.70112 .53222 L
.70169 .53351 L
.7022 .53461 L
.70347 .537 L
.70408 .53819 L
.70445 .53938 L
.70453 .54177 L
.70408 .54327 L
.70362 .54416 L
.70216 .54654 L
.70169 .54731 L
.70062 .54893 L
.69931 .5509 L
.69902 .55132 L
.6973 .55371 L
.69692 .5542 L
.69556 .55609 L
.69453 .55738 L
.6941 .55848 L
.69341 .56087 L
.69372 .56325 L
.69453 .56536 L
.69468 .56564 L
.69606 .56803 L
.69692 .56936 L
.69768 .57041 L
.69931 .57248 L
.69957 .5728 L
.70163 .57519 L
.70169 .57523 L
.70342 .57757 L
.70408 .57889 L
.7043 .57996 L
.70408 .58185 L
.70389 .58235 L
.7025 .58474 L
.70169 .58593 L
.7007 .58712 L
.69931 .58873 L
.69856 .58951 L
.69692 .59113 L
.6961 .5919 L
.69453 .59322 L
.69326 .59428 L
.69215 .59496 L
.68976 .59636 L
.68893 .59667 L
.68737 .59686 L
.68618 .59667 L
.68499 .59623 L
.6826 .59501 L
.68117 .59428 L
.68021 .59368 L
.67783 .5922 L
.67734 .5919 L
.67544 .59065 L
.6738 .58951 L
.67305 .58898 L
.67066 .58714 L
.67064 .58712 L
.66828 .58513 L
.6679 .58474 L
.66589 .58265 L
.66578 .58235 L
.66536 .57996 L
.66589 .5786 L
.66691 .57757 L
.66828 .57615 L
.6698 .57519 L
.67066 .5745 L
.67287 .5728 L
.67305 .57265 L
.67544 .57059 L
.67563 .57041 L
.67783 .56816 L
.67794 .56803 L
.67982 .56564 L
.68021 .56507 L
.68116 .56325 L
.68162 .56087 L
.6808 .55848 L
.68021 .55731 L
.67898 .55609 L
.67783 .55481 L
.67675 .55371 L
.67544 .55227 L
.6746 .55132 L
.67305 .54944 L
.67266 .54893 L
.67092 .54654 L
.67066 .54625 L
.66947 .54416 L
.66867 .54177 L
.66897 .53938 L
.67017 .537 L
.67066 .53616 L
.67167 .53461 L
.67303 .53222 L
.67305 .53218 L
.6742 .52984 L
.67529 .52745 L
.67544 .52714 L
.67625 .52506 L
.67687 .52268 L
.67694 .52029 L
.67659 .5179 L
.67621 .51551 L
.67605 .51313 L
.67608 .51074 L
.67613 .50835 L
.67621 .50597 L
.67648 .50358 L
.67704 .50119 L
.67769 .49881 L
.67783 .49817 L
.67804 .49642 L
.67791 .49403 L
.67783 .49352 L
.67741 .49165 L
.67678 .48926 L
.67605 .48687 L
.67544 .48521 L
.67514 .48449 L
.67406 .4821 L
.67314 .47971 L
.67305 .47935 L
.67283 .47732 L
.67305 .47581 L
.67331 .47494 L
.67441 .47255 L
.67544 .47083 L
.67591 .47016 L
.67777 .46778 L
.67783 .46771 L
.6801 .46539 L
.68021 .46529 L
.6826 .46334 L
.68301 .463 L
F
.68499 .16204 m
.68737 .16059 L
.68976 .16052 L
.69215 .16202 L
.6925 .16225 L
.69453 .16446 L
.69469 .16464 L
.69631 .16702 L
.69692 .16824 L
.69736 .16941 L
.698 .1718 L
.69834 .17419 L
.69836 .17657 L
.69795 .17896 L
.69712 .18135 L
.69692 .18181 L
.69621 .18373 L
.69561 .18612 L
.69561 .18851 L
.6961 .19089 L
.69692 .19324 L
.69694 .19328 L
.69816 .19567 L
.69931 .19737 L
.69986 .19805 L
.70169 .19998 L
.70218 .20044 L
.70408 .20194 L
.70524 .20283 L
.70647 .20336 L
.70886 .20413 L
.71124 .20409 L
.71363 .20337 L
.71502 .20283 L
.71602 .20229 L
.7184 .20102 L
.71946 .20044 L
.72079 .1997 L
.72318 .19835 L
.72369 .19805 L
.72556 .19704 L
.72795 .19579 L
.72817 .19567 L
.73034 .19477 L
.73272 .19398 L
.73511 .19343 L
.73596 .19328 L
.7375 .1931 L
.73989 .19272 L
.74227 .19207 L
.74466 .19125 L
.74705 .19115 L
.74943 .1925 L
.75101 .19328 L
.75182 .19421 L
.7536 .19567 L
.75421 .19621 L
.75659 .19795 L
.75675 .19805 L
.75898 .19935 L
.76137 .20034 L
.76172 .20044 L
.76375 .20087 L
.76614 .20097 L
.76853 .20073 L
.77032 .20044 L
.77092 .20031 L
.7733 .19986 L
.77569 .19952 L
.77808 .19941 L
.78046 .19959 L
.78285 .20008 L
.78415 .20044 L
.78524 .20082 L
.78762 .20175 L
.78999 .20283 L
.79001 .20284 L
.7924 .20384 L
.79478 .20477 L
.79717 .20516 L
.79956 .20468 L
.80195 .20362 L
.80366 .20283 L
.80433 .20246 L
.80672 .20131 L
.80911 .20046 L
.80919 .20044 L
.81149 .20007 L
.81388 .20016 L
.81546 .20044 L
.81627 .20063 L
.81865 .20127 L
.82104 .20192 L
.82343 .20246 L
.82548 .20283 L
.82581 .20288 L
.8282 .20319 L
.83059 .20354 L
.83298 .20407 L
.83536 .20493 L
.83596 .20522 L
.83775 .20603 L
.83917 .2076 L
.84014 .20925 L
.84034 .20999 L
.84014 .21238 L
.84014 .21239 L
.83821 .21476 L
.83775 .21514 L
.83536 .21641 L
.83298 .21703 L
.83223 .21715 L
.83059 .21745 L
.8282 .21776 L
.82581 .21804 L
.82343 .21838 L
.82104 .21885 L
.81865 .21942 L
.81821 .21954 L
.81627 .22001 L
.81388 .22042 L
.81149 .22046 L
.80911 .22002 L
.80754 .21954 L
.80672 .21915 L
.80433 .218 L
.80278 .21715 L
.80195 .21681 L
.79956 .21581 L
.79717 .21532 L
.79478 .21568 L
.7924 .21654 L
.79075 .21715 L
.79001 .21751 L
.78762 .21855 L
.78524 .21945 L
.78498 .21954 L
.78285 .22017 L
.78046 .22064 L
.77808 .22084 L
.77569 .22075 L
.7733 .22045 L
.77092 .22004 L
.76853 .21965 L
.76753 .21954 L
.76614 .21946 L
.7642 .21954 L
.76375 .21959 L
.76137 .22017 L
.75898 .2212 L
.7577 .22192 L
.75659 .22265 L
.75443 .22431 L
.75421 .22449 L
.75182 .2266 L
.75173 .2267 L
.74943 .22854 L
.74866 .22908 L
.74705 .22987 L
.74466 .23028 L
.74227 .2301 L
.73989 .22983 L
.7375 .22971 L
.73511 .22963 L
.73272 .22934 L
.73171 .22908 L
.73034 .22855 L
.72795 .22727 L
.72698 .2267 L
.72556 .22568 L
.72362 .22431 L
.72318 .22399 L
.72079 .22237 L
.72008 .22192 L
.7184 .2209 L
.71602 .21959 L
.71593 .21954 L
.71363 .21855 L
.71124 .2179 L
.70886 .21795 L
.70647 .21882 L
.70511 .21954 L
.70408 .22046 L
.7026 .22192 L
.70169 .22313 L
.70097 .22431 L
.69992 .2267 L
.69931 .22884 L
.69926 .22908 L
.69887 .23147 L
.69885 .23386 L
.69928 .23625 L
.69931 .23635 L
.70003 .23863 L
.70072 .24102 L
.70099 .24341 L
.70077 .24579 L
.70023 .24818 L
.69945 .25057 L
.69931 .25092 L
.69834 .25295 L
.69692 .25529 L
.69688 .25534 L
.69521 .25773 L
.69453 .25861 L
.69368 .26011 L
.69252 .2625 L
.69215 .26414 L
.69211 .26489 L
.69215 .26568 L
.69247 .26728 L
.69342 .26966 L
.69453 .27179 L
.69474 .27205 L
.69649 .27444 L
.69692 .275 L
.69835 .27682 L
.69931 .2781 L
.70004 .27921 L
.70136 .2816 L
.70169 .28223 L
.70224 .28398 L
.7027 .28637 L
.70265 .28876 L
.70195 .29114 L
.70169 .29182 L
.7007 .29353 L
.69931 .29588 L
.69929 .29592 L
.69806 .29831 L
.69716 .30069 L
.69692 .30148 L
.69653 .30308 L
.6961 .30547 L
.6959 .30785 L
.69607 .31024 L
.69656 .31263 L
.69692 .3138 L
.69706 .31501 L
.69722 .3174 L
.69692 .31979 L
.69692 .3198 L
.69627 .32217 L
.69532 .32456 L
.69453 .32603 L
.69399 .32695 L
.69215 .32898 L
.69172 .32934 L
.68976 .33049 L
.68737 .3309 L
.68499 .33034 L
.68292 .32934 L
.6826 .329 L
.68027 .32695 L
.68021 .32688 L
.67839 .32456 L
.67783 .32367 L
.67702 .32217 L
.67604 .31979 L
.67559 .3174 L
.67581 .31501 L
.67653 .31263 L
.67724 .31024 L
.67749 .30785 L
.67722 .30547 L
.67659 .30308 L
.6757 .30069 L
.67544 .30013 L
.6744 .29831 L
.67305 .29646 L
.6726 .29592 L
.67066 .29376 L
.67046 .29353 L
.66853 .29114 L
.66828 .29074 L
.66749 .28876 L
.66753 .28637 L
.66828 .28422 L
.6684 .28398 L
.66991 .2816 L
.67066 .2806 L
.67197 .27921 L
.67305 .27812 L
.6745 .27682 L
.67544 .27599 L
.67719 .27444 L
.67783 .27387 L
.6796 .27205 L
.68021 .27141 L
.68141 .26966 L
.6826 .26728 L
.6826 .26728 L
.68292 .26489 L
.68264 .2625 L
.6826 .26236 L
.68132 .26011 L
.68021 .25859 L
.67939 .25773 L
.67783 .25597 L
.67728 .25534 L
.67545 .25295 L
.67544 .25294 L
.67412 .25057 L
.67324 .24818 L
.67305 .24753 L
.6727 .24579 L
.67258 .24341 L
.67304 .24102 L
.67305 .24097 L
.674 .23863 L
.67503 .23625 L
.67544 .23496 L
.67568 .23386 L
.67576 .23147 L
.67544 .22924 L
.67541 .22908 L
.67473 .2267 L
.67368 .22431 L
.67305 .22324 L
.67211 .22192 L
.67066 .2202 L
.67007 .21954 L
.66828 .21758 L
.66795 .21715 L
.6663 .21476 L
.66589 .21382 L
.66565 .21238 L
.66589 .21013 L
.66594 .20999 L
.66706 .2076 L
.66828 .20575 L
.66879 .20522 L
.67066 .2032 L
.67107 .20283 L
.67305 .20096 L
.67361 .20044 L
.67544 .19865 L
.67599 .19805 L
.67783 .19579 L
.67791 .19567 L
.67933 .19328 L
.68021 .19132 L
.68035 .19089 L
.68095 .18851 L
.68098 .18612 L
.68036 .18373 L
.68021 .18329 L
.67936 .18135 L
.67849 .17896 L
.67808 .17657 L
.67814 .17419 L
.67853 .1718 L
.67924 .16941 L
.68021 .16736 L
.68042 .16702 L
.68223 .16464 L
.6826 .16424 L
.68466 .16225 L
F
.5 g
.68499 .64321 m
.68737 .6422 L
.68976 .64287 L
.69215 .64437 L
.69223 .64441 L
.69453 .64635 L
.69509 .6468 L
.69692 .64839 L
.69783 .64918 L
.69931 .65047 L
.70043 .65157 L
.70169 .65262 L
.70255 .65396 L
.70365 .65634 L
.70327 .65873 L
.7018 .66112 L
.70169 .66128 L
.69965 .6635 L
.69931 .66386 L
.69704 .66589 L
.69692 .66599 L
.69453 .66784 L
.69397 .66828 L
.69215 .66931 L
.68976 .67038 L
.68737 .67062 L
.68499 .66999 L
.6826 .66892 L
.68126 .66828 L
.68021 .66768 L
.67783 .66628 L
.67718 .66589 L
.67544 .66479 L
.67358 .6635 L
.67305 .66315 L
.67066 .6612 L
.67058 .66112 L
.66842 .65873 L
.66828 .65852 L
.66773 .65634 L
.66828 .65488 L
.66902 .65396 L
.67066 .65216 L
.67187 .65157 L
.67305 .65072 L
.67544 .64919 L
.67545 .64918 L
.67783 .64766 L
.67915 .6468 L
.68021 .64613 L
.6826 .64451 L
.68269 .64441 L
F
.6 g
.68499 .60616 m
.68737 .60564 L
.68976 .60608 L
.69017 .60622 L
.69215 .60762 L
.69345 .6086 L
.69453 .60963 L
.69602 .61099 L
.69692 .61186 L
.69837 .61338 L
.69931 .61434 L
.70022 .61577 L
.70124 .61815 L
.70123 .62054 L
.70032 .62293 L
.69931 .62464 L
.69871 .62531 L
.69692 .62726 L
.69644 .6277 L
.69453 .62926 L
.69338 .63009 L
.69215 .63074 L
.68976 .63168 L
.68737 .63196 L
.68499 .63158 L
.6826 .63074 L
.68112 .63009 L
.68021 .62962 L
.67783 .62829 L
.67687 .6277 L
.67544 .62679 L
.67348 .62531 L
.67305 .62502 L
.67094 .62293 L
.67066 .62261 L
.66943 .62054 L
.66938 .61815 L
.67066 .61612 L
.671 .61577 L
.67305 .61387 L
.67386 .61338 L
.67544 .61224 L
.67731 .61099 L
.67783 .61065 L
.68021 .60906 L
.68087 .6086 L
.6826 .60753 L
.68471 .60622 L
F
.7 g
.6826 .87339 m
.68499 .87279 L
.68737 .87236 L
.68976 .87265 L
.69215 .87336 L
.69303 .87355 L
.69453 .87443 L
.6969 .87594 L
.69692 .87595 L
.69931 .87772 L
.69979 .87833 L
.70117 .88071 L
.7005 .8831 L
.69931 .88452 L
.69829 .88549 L
.69692 .88666 L
.69528 .88787 L
.69453 .88835 L
.69215 .88987 L
.69148 .89026 L
.68976 .89102 L
.68737 .89141 L
.68499 .89091 L
.68312 .89026 L
.6826 .88989 L
.68021 .8887 L
.67852 .88787 L
.67783 .88751 L
.67544 .8862 L
.67428 .88549 L
.67305 .8847 L
.67106 .8831 L
.67066 .88264 L
.67016 .88071 L
.67066 .8798 L
.6723 .87833 L
.67305 .8777 L
.67544 .87634 L
.67651 .87594 L
.67783 .87531 L
.68021 .87423 L
.68177 .87355 L
F
.5 g
.68737 .68004 m
.68976 .68018 L
.68991 .68021 L
.69215 .68134 L
.69406 .6826 L
.69453 .68301 L
.69692 .68492 L
.697 .68499 L
.69931 .68691 L
.69981 .68737 L
.70169 .689 L
.70222 .68976 L
.70358 .69215 L
.70318 .69453 L
.70169 .69681 L
.7016 .69692 L
.69951 .69931 L
.69931 .69954 L
.6972 .70169 L
.69692 .70196 L
.69464 .70408 L
.69453 .70415 L
.69215 .70609 L
.69173 .70647 L
.68976 .70777 L
.68737 .70794 L
.68499 .70656 L
.68484 .70647 L
.6826 .70476 L
.68148 .70408 L
.68021 .7031 L
.6784 .70169 L
.67783 .70123 L
.6756 .69931 L
.67544 .69917 L
.6732 .69692 L
.67305 .69676 L
.67146 .69453 L
.67094 .69215 L
.67209 .68976 L
.67305 .68849 L
.67467 .68737 L
.67544 .68677 L
.67783 .6851 L
.678 .68499 L
.68021 .68351 L
.6816 .6826 L
.6826 .68201 L
.68499 .68071 L
.68621 .68021 L
F
.7 g
.6826 .79932 m
.68499 .79837 L
.68737 .79769 L
.68976 .79773 L
.69215 .79852 L
.69446 .79956 L
.69453 .79961 L
.69692 .80107 L
.69824 .80195 L
.69931 .80263 L
.70154 .80433 L
.70169 .80445 L
.70408 .80663 L
.70413 .80672 L
.70469 .80911 L
.70408 .81037 L
.70296 .81149 L
.70169 .8128 L
.70001 .81388 L
.69931 .81442 L
.69692 .81609 L
.69665 .81627 L
.69453 .8176 L
.69298 .81865 L
.69215 .81908 L
.68976 .82012 L
.68737 .82027 L
.68499 .81948 L
.68319 .81865 L
.6826 .81826 L
.68021 .81693 L
.67896 .81627 L
.67783 .81561 L
.67544 .81408 L
.67515 .81388 L
.67305 .81244 L
.67228 .81149 L
.67096 .80911 L
.6716 .80672 L
.67305 .80512 L
.67399 .80433 L
.67544 .80324 L
.67759 .80195 L
.67783 .80181 L
.68021 .80048 L
.68199 .79956 L
F
.68737 .18974 m
.68976 .18979 L
.69076 .19089 L
.69215 .19282 L
.69257 .19328 L
.69428 .19567 L
.69453 .19608 L
.69614 .19805 L
.69692 .19898 L
.69823 .20044 L
.69931 .20163 L
.70034 .20283 L
.70169 .20444 L
.70221 .20522 L
.70362 .2076 L
.70408 .20869 L
.70434 .20999 L
.70439 .21238 L
.70408 .21392 L
.7037 .21476 L
.70221 .21715 L
.70169 .21791 L
.70041 .21954 L
.69931 .22104 L
.6987 .22192 L
.69734 .22431 L
.69692 .22521 L
.69638 .2267 L
.69571 .22908 L
.69531 .23147 L
.6953 .23386 L
.69578 .23625 L
.69655 .23863 L
.69692 .23956 L
.6972 .24102 L
.69746 .24341 L
.69728 .24579 L
.69692 .24793 L
.69679 .24818 L
.69603 .25057 L
.69484 .25295 L
.69453 .25344 L
.6931 .25534 L
.69215 .25619 L
.68987 .25773 L
.68976 .25777 L
.68737 .25812 L
.68576 .25773 L
.68499 .25735 L
.6826 .2557 L
.68218 .25534 L
.68021 .25323 L
.68001 .25295 L
.67858 .25057 L
.67783 .24868 L
.67768 .24818 L
.67713 .24579 L
.677 .24341 L
.67742 .24102 L
.67783 .23966 L
.67835 .23863 L
.6794 .23625 L
.68007 .23386 L
.68014 .23147 L
.67973 .22908 L
.67899 .2267 L
.67791 .22431 L
.67783 .22416 L
.67637 .22192 L
.67544 .22069 L
.67453 .21954 L
.67305 .2176 L
.67277 .21715 L
.67157 .21476 L
.67111 .21238 L
.6713 .20999 L
.67204 .2076 L
.67305 .20562 L
.67337 .20522 L
.67531 .20283 L
.67544 .20269 L
.6777 .20044 L
.67783 .20032 L
.68015 .19805 L
.68021 .19799 L
.68236 .19567 L
.6826 .19541 L
.68424 .19328 L
.68499 .19251 L
.68624 .19089 L
F
.68499 .56686 m
.68737 .5659 L
.68976 .56647 L
.69185 .56803 L
.69215 .56831 L
.69418 .57041 L
.69453 .57085 L
.69624 .5728 L
.69692 .5736 L
.69814 .57519 L
.69931 .57684 L
.69958 .57757 L
.7002 .57996 L
.69991 .58235 L
.69931 .58393 L
.6989 .58474 L
.69734 .58712 L
.69692 .58766 L
.69521 .58951 L
.69453 .59012 L
.69215 .59183 L
.69202 .5919 L
.68976 .59284 L
.68737 .59314 L
.68499 .59275 L
.68265 .5919 L
.6826 .59185 L
.68021 .59057 L
.6786 .58951 L
.67783 .58896 L
.67563 .58712 L
.67544 .58696 L
.67342 .58474 L
.67305 .58424 L
.672 .58235 L
.67166 .57996 L
.67266 .57757 L
.67305 .57691 L
.67482 .57519 L
.67544 .5746 L
.67755 .5728 L
.67783 .57257 L
.68021 .57057 L
.68039 .57041 L
.6826 .56858 L
.68309 .56803 L
F
.6826 .27424 m
.68499 .27283 L
.68737 .27209 L
.68976 .27255 L
.69215 .2741 L
.6926 .27444 L
.69453 .27637 L
.69494 .27682 L
.69671 .27921 L
.69692 .27954 L
.69792 .2816 L
.69868 .28398 L
.69906 .28637 L
.69902 .28876 L
.69845 .29114 L
.69735 .29353 L
.69692 .29431 L
.69598 .29592 L
.69464 .29831 L
.69453 .29851 L
.69362 .30069 L
.69275 .30308 L
.69215 .30486 L
.69203 .30547 L
.6917 .30785 L
.69199 .31024 L
.69215 .31113 L
.69278 .31263 L
.69348 .31501 L
.69368 .3174 L
.69329 .31979 L
.69228 .32217 L
.69215 .32241 L
.69051 .32456 L
.68976 .32515 L
.68737 .3258 L
.68499 .32495 L
.68429 .32456 L
.6826 .32254 L
.68235 .32217 L
.68111 .31979 L
.6806 .3174 L
.68084 .31501 L
.6817 .31263 L
.6826 .31051 L
.68263 .31024 L
.68284 .30785 L
.6826 .30547 L
.6826 .30545 L
.68175 .30308 L
.68068 .30069 L
.68021 .29979 L
.67926 .29831 L
.67783 .29637 L
.67746 .29592 L
.67552 .29353 L
.67544 .29345 L
.67395 .29114 L
.67315 .28876 L
.67316 .28637 L
.67379 .28398 L
.67495 .2816 L
.67544 .28082 L
.67674 .27921 L
.67783 .27807 L
.67921 .27682 L
.68021 .276 L
.68229 .27444 L
F
.6 g
.68737 .64659 m
.68955 .6468 L
.68976 .64685 L
.69215 .64784 L
.69426 .64918 L
.69453 .6494 L
.69692 .65153 L
.69695 .65157 L
.69876 .65396 L
.69931 .65525 L
.69953 .65634 L
.69931 .65859 L
.69927 .65873 L
.6981 .66112 L
.69692 .66273 L
.69615 .6635 L
.69453 .66492 L
.69317 .66589 L
.69215 .66641 L
.68976 .66726 L
.68737 .66743 L
.68499 .66699 L
.6826 .66607 L
.6822 .66589 L
.68021 .66481 L
.67828 .6635 L
.67783 .66319 L
.67556 .66112 L
.67544 .66098 L
.67387 .65873 L
.67338 .65634 L
.67435 .65396 L
.67544 .6524 L
.67676 .65157 L
.67783 .65075 L
.68021 .64925 L
.68033 .64918 L
.6826 .64799 L
.68499 .64703 L
.68585 .6468 L
F
.6826 .94033 m
.68499 .93939 L
.68737 .93897 L
.68976 .93925 L
.69215 .94025 L
.6924 .94039 L
.69453 .94234 L
.69484 .94277 L
.69538 .94516 L
.69453 .94733 L
.69442 .94755 L
.69265 .94993 L
.69215 .95055 L
.69128 .95232 L
.69215 .95429 L
.69255 .95471 L
.69453 .95687 L
.69531 .9571 L
.69692 .95833 L
.6981 .95948 L
.69931 .96096 L
.69969 .96187 L
.69931 .96356 L
.69878 .96426 L
.69692 .9657 L
.69533 .96664 L
.69453 .96703 L
.69215 .96796 L
.68976 .96852 L
.68737 .96863 L
.68499 .96833 L
.6826 .96772 L
.68021 .96692 L
.67948 .96664 L
.67783 .96592 L
.67544 .96466 L
.67483 .96426 L
.67348 .96187 L
.67544 .95956 L
.67554 .95948 L
.67783 .95787 L
.67919 .9571 L
.68021 .95689 L
.6826 .95477 L
.68263 .95471 L
.68383 .95232 L
.6826 .95013 L
.68241 .94993 L
.68021 .94769 L
.68009 .94755 L
.67874 .94516 L
.6794 .94277 L
.68021 .94195 L
.68249 .94039 L
F
.7 g
.68737 .46477 m
.68976 .46474 L
.69168 .46539 L
.69215 .46564 L
.69453 .46752 L
.69479 .46778 L
.69668 .47016 L
.69692 .47053 L
.69807 .47255 L
.69907 .47494 L
.69931 .47585 L
.69948 .47732 L
.69931 .47904 L
.69915 .47971 L
.69826 .4821 L
.69721 .48449 L
.69692 .4852 L
.69631 .48687 L
.69556 .48926 L
.69484 .49165 L
.69453 .49229 L
.6943 .49403 L
.69412 .49642 L
.6944 .49881 L
.69453 .49961 L
.695 .50119 L
.6955 .50358 L
.6957 .50597 L
.6957 .50835 L
.69568 .51074 L
.69563 .51313 L
.69541 .51551 L
.69496 .5179 L
.69453 .52025 L
.69453 .52029 L
.69452 .52268 L
.69453 .52277 L
.69505 .52506 L
.69584 .52745 L
.69667 .52984 L
.69692 .53056 L
.69752 .53222 L
.69847 .53461 L
.69931 .53662 L
.69944 .537 L
.70014 .53938 L
.70021 .54177 L
.69958 .54416 L
.69931 .54493 L
.69849 .54654 L
.69716 .54893 L
.69692 .54932 L
.69559 .55132 L
.69453 .55265 L
.69366 .55371 L
.69215 .55504 L
.69074 .55609 L
.68976 .55644 L
.68737 .55677 L
.68499 .55615 L
.68476 .55609 L
.6826 .55457 L
.6815 .55371 L
.68021 .55248 L
.67909 .55132 L
.67783 .54983 L
.67713 .54893 L
.6755 .54654 L
.67544 .54646 L
.67423 .54416 L
.67357 .54177 L
.67378 .53938 L
.67476 .537 L
.67544 .5357 L
.67607 .53461 L
.67734 .53222 L
.67783 .53124 L
.67849 .52984 L
.6796 .52745 L
.68021 .52617 L
.68063 .52506 L
.6813 .52268 L
.68136 .52029 L
.68094 .5179 L
.6805 .51551 L
.68031 .51313 L
.68032 .51074 L
.68037 .50835 L
.68044 .50597 L
.68072 .50358 L
.68134 .50119 L
.68211 .49881 L
.68254 .49642 L
.68235 .49403 L
.68172 .49165 L
.68098 .48926 L
.68021 .48698 L
.68017 .48687 L
.67919 .48449 L
.67809 .4821 L
.67783 .48184 L
.67718 .47971 L
.67688 .47732 L
.67734 .47494 L
.67783 .47346 L
.67843 .47255 L
.67999 .47016 L
.68021 .46987 L
.68209 .46778 L
.6826 .46732 L
.68499 .46565 L
.68551 .46539 L
F
.6 g
.68499 .41979 m
.68737 .41865 L
.68976 .4187 L
.69215 .42001 L
.6922 .42004 L
.69453 .42206 L
.69494 .42243 L
.69692 .42436 L
.69737 .42481 L
.69931 .42686 L
.69959 .4272 L
.70135 .42959 L
.70169 .4302 L
.70232 .43197 L
.70243 .43436 L
.7018 .43675 L
.70169 .43707 L
.70044 .43913 L
.69931 .44067 L
.69851 .44152 L
.69692 .44314 L
.69611 .44391 L
.69453 .44526 L
.69336 .44629 L
.69215 .44701 L
.68976 .44811 L
.68737 .44808 L
.68499 .44701 L
.68372 .44629 L
.6826 .44543 L
.68061 .44391 L
.68021 .44358 L
.67794 .44152 L
.67783 .44141 L
.67591 .43913 L
.67544 .43856 L
.6746 .43675 L
.67398 .43436 L
.67401 .43197 L
.67483 .42959 L
.67544 .42842 L
.67651 .4272 L
.67783 .42578 L
.67887 .42481 L
.68021 .42361 L
.68158 .42243 L
.6826 .42159 L
.68457 .42004 L
F
.69823 .02381 m
.69743 .0262 L
.69692 .02734 L
.69622 .02858 L
.69453 .03083 L
.69442 .03097 L
.69215 .03309 L
.69179 .03336 L
.68976 .03449 L
.68737 .03491 L
.68499 .03433 L
.6829 .03336 L
.6826 .03308 L
.68021 .03139 L
.67969 .03097 L
.67783 .02929 L
.67717 .02858 L
.67544 .02631 L
.67537 .0262 L
.67415 .02381 L
F
.7 g
.68499 .91594 m
.68737 .91551 L
.68976 .91587 L
.69194 .91652 L
.69215 .91664 L
.69453 .91823 L
.69538 .9189 L
.69692 .92042 L
.69758 .92129 L
.69813 .92368 L
.69692 .92564 L
.69648 .92607 L
.69453 .92759 L
.69233 .92845 L
.69215 .92851 L
.68976 .92913 L
.68737 .92931 L
.68499 .92907 L
.6826 .92851 L
.68238 .92845 L
.68021 .92785 L
.67783 .92676 L
.67679 .92607 L
.67544 .92509 L
.67433 .92368 L
.67511 .92129 L
.67544 .92096 L
.67783 .91918 L
.67826 .9189 L
.68021 .91778 L
.6826 .91658 L
.68268 .91652 L
F
.68737 .82523 m
.68976 .82543 L
.69067 .82581 L
.69215 .82677 L
.69422 .8282 L
.69453 .82851 L
.69666 .83059 L
.69692 .83084 L
.69848 .83298 L
.69931 .8347 L
.69949 .83536 L
.69948 .83775 L
.69931 .83836 L
.69853 .84014 L
.69718 .84252 L
.69692 .84302 L
.69618 .84491 L
.69612 .8473 L
.69692 .84954 L
.69699 .84968 L
.69818 .85207 L
.69892 .85446 L
.69868 .85684 L
.69737 .85923 L
.69692 .85984 L
.69513 .86162 L
.69453 .86211 L
.69215 .86377 L
.69173 .86401 L
.68976 .86454 L
.68737 .86479 L
.68499 .86437 L
.68328 .86401 L
.6826 .86357 L
.68021 .86219 L
.67933 .86162 L
.67783 .86057 L
.67643 .85923 L
.67544 .85804 L
.67477 .85684 L
.67455 .85446 L
.67544 .85239 L
.67563 .85207 L
.67729 .84968 L
.67783 .84883 L
.67852 .8473 L
.67853 .84491 L
.67783 .84333 L
.67733 .84252 L
.67571 .84014 L
.67544 .83967 L
.67464 .83775 L
.67474 .83536 L
.67544 .8339 L
.67609 .83298 L
.67783 .83108 L
.67844 .83059 L
.68021 .82916 L
.68153 .8282 L
.6826 .82758 L
.68499 .82615 L
.6856 .82581 L
F
.68499 .61011 m
.68737 .6097 L
.68976 .61004 L
.6919 .61099 L
.69215 .61113 L
.69453 .61294 L
.69499 .61338 L
.69688 .61577 L
.69692 .61583 L
.69781 .61815 L
.6978 .62054 L
.69696 .62293 L
.69692 .62302 L
.69534 .62531 L
.69453 .62616 L
.69253 .6277 L
.69215 .62791 L
.68976 .62888 L
.68737 .62914 L
.68499 .62879 L
.6826 .62792 L
.68212 .6277 L
.68021 .62665 L
.67838 .62531 L
.67783 .62491 L
.67603 .62293 L
.67544 .62205 L
.67478 .62054 L
.67473 .61815 L
.67544 .61663 L
.67608 .61577 L
.67783 .61397 L
.67876 .61338 L
.68021 .61239 L
.6826 .61107 L
.68269 .61099 L
F
.6 g
.68499 .34963 m
.68737 .34907 L
.68976 .3494 L
.69215 .35061 L
.69247 .35082 L
.69453 .35266 L
.69503 .3532 L
.69673 .35559 L
.69692 .3559 L
.69785 .35798 L
.69852 .36037 L
.69873 .36275 L
.69837 .36514 L
.69736 .36753 L
.69692 .36832 L
.69587 .36991 L
.69453 .37176 L
.69419 .3723 L
.69247 .37469 L
.69215 .37508 L
.69053 .37707 L
.68976 .37775 L
.68737 .37831 L
.68543 .37707 L
.68499 .37663 L
.68309 .37469 L
.6826 .37397 L
.68107 .3723 L
.68021 .37136 L
.67885 .36991 L
.67783 .36881 L
.67679 .36753 L
.67544 .36543 L
.67534 .36514 L
.67475 .36275 L
.67493 .36037 L
.67544 .35868 L
.67574 .35798 L
.67718 .35559 L
.67783 .35477 L
.67939 .3532 L
.68021 .3525 L
.6826 .35082 L
.6826 .35082 L
F
.8 g
.6826 .87552 m
.68499 .87484 L
.68737 .87454 L
.68976 .87473 L
.69215 .87546 L
.69324 .87594 L
.69453 .87654 L
.69647 .87833 L
.69692 .87888 L
.69776 .88071 L
.69716 .8831 L
.69692 .88345 L
.6949 .88549 L
.69453 .88578 L
.69215 .88723 L
.69047 .88787 L
.68976 .88805 L
.68737 .88828 L
.68499 .88798 L
.68441 .88787 L
.6826 .88724 L
.68021 .88614 L
.67906 .88549 L
.67783 .88469 L
.67597 .8831 L
.67544 .88232 L
.67517 .88071 L
.67544 .88006 L
.67707 .87833 L
.67783 .87767 L
.68021 .87635 L
.68146 .87594 L
F
.6826 .80167 m
.68499 .80077 L
.68737 .80028 L
.68976 .80031 L
.69215 .80091 L
.69441 .80195 L
.69453 .80202 L
.69692 .8036 L
.69772 .80433 L
.69931 .80611 L
.69967 .80672 L
.7001 .80911 L
.69931 .81096 L
.69892 .81149 L
.69692 .81358 L
.6964 .81388 L
.69453 .81515 L
.69233 .81627 L
.69215 .81633 L
.68976 .81696 L
.68737 .81703 L
.68499 .81657 L
.6839 .81627 L
.6826 .81568 L
.68021 .81443 L
.67935 .81388 L
.67783 .813 L
.67648 .81149 L
.67544 .8098 L
.67526 .80911 L
.67544 .80752 L
.67582 .80672 L
.67783 .80455 L
.6781 .80433 L
.68021 .80286 L
.68201 .80195 L
F
.68737 .19756 m
.68976 .1976 L
.691 .19805 L
.69215 .19871 L
.69438 .20044 L
.69453 .20061 L
.69664 .20283 L
.69692 .20317 L
.69829 .20522 L
.69931 .2075 L
.69934 .2076 L
.69985 .20999 L
.69991 .21238 L
.69944 .21476 L
.69931 .21525 L
.69836 .21715 L
.69692 .21937 L
.6968 .21954 L
.69506 .22192 L
.69453 .22263 L
.69349 .22431 L
.69215 .22633 L
.69194 .2267 L
.69057 .22908 L
.68976 .23052 L
.68925 .23147 L
.68935 .23386 L
.68976 .23449 L
.69089 .23625 L
.69215 .23826 L
.69239 .23863 L
.69344 .24102 L
.69379 .24341 L
.69358 .24579 L
.69289 .24818 L
.69215 .24974 L
.69161 .25057 L
.68976 .25232 L
.68737 .25276 L
.68499 .25164 L
.6838 .25057 L
.68261 .24818 L
.6826 .24813 L
.68187 .24579 L
.68167 .24341 L
.68218 .24102 L
.6826 .23985 L
.68327 .23863 L
.68499 .23645 L
.68513 .23625 L
.68685 .23386 L
.687 .23147 L
.68566 .22908 L
.68499 .22786 L
.6841 .2267 L
.68261 .22431 L
.6826 .22429 L
.68073 .22192 L
.68021 .22129 L
.67873 .21954 L
.67783 .21843 L
.67697 .21715 L
.67583 .21476 L
.67544 .21292 L
.6754 .21238 L
.67544 .21083 L
.67556 .20999 L
.67623 .2076 L
.67748 .20522 L
.67783 .2047 L
.67944 .20283 L
.68021 .20207 L
.68212 .20044 L
.6826 .20008 L
.68499 .1985 L
.68587 .19805 L
F
.6 g
.68499 .08679 m
.68737 .08594 L
.68976 .08616 L
.69215 .08743 L
.69331 .08826 L
.69453 .08947 L
.69561 .09064 L
.69692 .0924 L
.6973 .09303 L
.69844 .09542 L
.69915 .0978 L
.69931 .09864 L
.69947 .10019 L
.69933 .10258 L
.69931 .1027 L
.69862 .10496 L
.69747 .10735 L
.69692 .10836 L
.69626 .10974 L
.69535 .11213 L
.6949 .11451 L
.69485 .1169 L
.69514 .11929 L
.69585 .12167 L
.69692 .12396 L
.69698 .12406 L
.6984 .12645 L
.69931 .12799 L
.69969 .12883 L
.7005 .13122 L
.70073 .13361 L
.70046 .13599 L
.69977 .13838 L
.69931 .13954 L
.69861 .14077 L
.69692 .14316 L
.69692 .14316 L
.69483 .14554 L
.69453 .14584 L
.69245 .14793 L
.69215 .14813 L
.68976 .14973 L
.68737 .14967 L
.68499 .14812 L
.68468 .14793 L
.6826 .14605 L
.68203 .14554 L
.68021 .14374 L
.67967 .14316 L
.67783 .14079 L
.67781 .14077 L
.67655 .13838 L
.67582 .13599 L
.6755 .13361 L
.67566 .13122 L
.67642 .12883 L
.67775 .12645 L
.67783 .12633 L
.67927 .12406 L
.68021 .12244 L
.68053 .12167 L
.68126 .11929 L
.68154 .1169 L
.68142 .11451 L
.68085 .11213 L
.68021 .11048 L
.67973 .10974 L
.67822 .10735 L
.67783 .10677 L
.6768 .10496 L
.67588 .10258 L
.67561 .10019 L
.67588 .0978 L
.67661 .09542 L
.67783 .09312 L
.67789 .09303 L
.67988 .09064 L
.68021 .09032 L
.6826 .08831 L
.68265 .08826 L
F
.68499 .68416 m
.68737 .68362 L
.68976 .68376 L
.69215 .68461 L
.69293 .68499 L
.69453 .68605 L
.69616 .68737 L
.69692 .68793 L
.69828 .68976 L
.69924 .69215 L
.69896 .69453 L
.69771 .69692 L
.69692 .69804 L
.69579 .69931 L
.69453 .7005 L
.69307 .70169 L
.69215 .7022 L
.68976 .70313 L
.68737 .70321 L
.68499 .70251 L
.68324 .70169 L
.6826 .70124 L
.68021 .69947 L
.68002 .69931 L
.67783 .69718 L
.67761 .69692 L
.67602 .69453 L
.67558 .69215 L
.67663 .68976 L
.67783 .68822 L
.67915 .68737 L
.68021 .68661 L
.6826 .6852 L
.68295 .68499 L
F
.8 g
.68499 .57168 m
.68737 .57111 L
.68976 .57146 L
.69215 .57278 L
.69218 .5728 L
.69453 .57498 L
.69471 .57519 L
.69626 .57757 L
.69687 .57996 L
.69659 .58235 L
.69557 .58474 L
.69453 .5863 L
.69383 .58712 L
.69215 .58854 L
.69032 .58951 L
.68976 .58971 L
.68737 .59002 L
.68499 .5896 L
.68461 .58951 L
.6826 .58855 L
.68053 .58712 L
.68021 .58687 L
.67819 .58474 L
.67783 .58423 L
.67681 .58235 L
.67648 .57996 L
.6774 .57757 L
.67783 .57682 L
.67954 .57519 L
.68021 .57461 L
.6826 .57291 L
.68272 .5728 L
F
.7 g
.68737 .74874 m
.68976 .74869 L
.69105 .74943 L
.69215 .75017 L
.69301 .75182 L
.69355 .75421 L
.69318 .75659 L
.69227 .75898 L
.69215 .75929 L
.69151 .76137 L
.69132 .76375 L
.69189 .76614 L
.69215 .76673 L
.69327 .76853 L
.69453 .77052 L
.6949 .77092 L
.69683 .7733 L
.69692 .7734 L
.69855 .77569 L
.69931 .77735 L
.69948 .77808 L
.69931 .78012 L
.69919 .78046 L
.6978 .78285 L
.69692 .78397 L
.69568 .78524 L
.69453 .78627 L
.69283 .78762 L
.69215 .78796 L
.68976 .78891 L
.68737 .78892 L
.68499 .78806 L
.68404 .78762 L
.6826 .78659 L
.6809 .78524 L
.68021 .78464 L
.67856 .78285 L
.67783 .78184 L
.67711 .78046 L
.67685 .77808 L
.67783 .77576 L
.67787 .77569 L
.67977 .7733 L
.68021 .77283 L
.68194 .77092 L
.6826 .77026 L
.68381 .76853 L
.68499 .76675 L
.68528 .76614 L
.68589 .76375 L
.6857 .76137 L
.68499 .75919 L
.6849 .75898 L
.68394 .75659 L
.68355 .75421 L
.68412 .75182 L
.68499 .7502 L
.68617 .74943 L
F
.8 g
.68737 .27658 m
.68938 .27682 L
.68976 .27694 L
.69215 .27842 L
.69297 .27921 L
.69447 .2816 L
.69453 .28171 L
.69533 .28398 L
.69574 .28637 L
.6957 .28876 L
.69508 .29114 L
.69453 .29244 L
.69385 .29353 L
.69215 .2956 L
.69184 .29592 L
.68976 .29765 L
.68814 .29831 L
.68737 .29835 L
.68698 .29831 L
.68499 .29748 L
.68277 .29592 L
.6826 .29567 L
.68044 .29353 L
.68021 .29331 L
.67876 .29114 L
.67795 .28876 L
.67794 .28637 L
.67854 .28398 L
.67974 .2816 L
.68021 .2809 L
.68176 .27921 L
.6826 .27853 L
.68499 .27714 L
.68592 .27682 L
F
.68737 .52601 m
.68976 .52644 L
.69088 .52745 L
.69215 .52927 L
.69252 .52984 L
.6938 .53222 L
.69453 .53389 L
.69488 .53461 L
.69596 .537 L
.69666 .53938 L
.69674 .54177 L
.69614 .54416 L
.69499 .54654 L
.69453 .54729 L
.69344 .54893 L
.69215 .55025 L
.69075 .55132 L
.68976 .55181 L
.68737 .55213 L
.68499 .55136 L
.68489 .55132 L
.6826 .5496 L
.68192 .54893 L
.68021 .54684 L
.68001 .54654 L
.67864 .54416 L
.67795 .54177 L
.67814 .53938 L
.67912 .537 L
.68021 .5351 L
.68052 .53461 L
.68198 .53222 L
.6826 .53124 L
.68336 .52984 L
.68499 .52786 L
.68535 .52745 L
F
.7 g
.68499 .4241 m
.68737 .42328 L
.68976 .4233 L
.69215 .42423 L
.69317 .42481 L
.69453 .42596 L
.69574 .4272 L
.69692 .42868 L
.69737 .42959 L
.69817 .43197 L
.69826 .43436 L
.69773 .43675 L
.69692 .43868 L
.69655 .43913 L
.69453 .44149 L
.6945 .44152 L
.69215 .44321 L
.69038 .44391 L
.68976 .44405 L
.68737 .44403 L
.68684 .44391 L
.68499 .44322 L
.6826 .4417 L
.68237 .44152 L
.68021 .43934 L
.68006 .43913 L
.67871 .43675 L
.67809 .43436 L
.67814 .43197 L
.67898 .42959 L
.68021 .4277 L
.68078 .4272 L
.6826 .42558 L
.68364 .42481 L
F
.6826 .6511 m
.68499 .65007 L
.68737 .64965 L
.68976 .64989 L
.69215 .6509 L
.69316 .65157 L
.69453 .65269 L
.69527 .65396 L
.69606 .65634 L
.69578 .65873 L
.69453 .66104 L
.69448 .66112 L
.69215 .66327 L
.69171 .6635 L
.68976 .6643 L
.68737 .66451 L
.68499 .66401 L
.68359 .6635 L
.6826 .66291 L
.68036 .66112 L
.68021 .66097 L
.67861 .65873 L
.67815 .65634 L
.67912 .65396 L
.68021 .65249 L
.68182 .65157 L
F
.68737 .95703 m
.68976 .95708 L
.68996 .9571 L
.69215 .95788 L
.69448 .95948 L
.69453 .95954 L
.69619 .96187 L
.69522 .96426 L
.69453 .96479 L
.69215 .96602 L
.68976 .96664 L
.68974 .96664 L
.68737 .96676 L
.68609 .96664 L
.68499 .96645 L
.6826 .96576 L
.68021 .96467 L
.67954 .96426 L
.67819 .96187 L
.68021 .95957 L
.68034 .95948 L
.6826 .95812 L
.68499 .95726 L
.68563 .9571 L
F
.8 g
.68499 .8298 m
.68737 .82916 L
.68976 .82931 L
.69215 .83036 L
.69253 .83059 L
.69453 .83244 L
.69489 .83298 L
.696 .83536 L
.69601 .83775 L
.695 .84014 L
.69453 .84088 L
.69343 .84252 L
.69215 .84431 L
.69183 .84491 L
.69175 .8473 L
.69215 .8481 L
.69322 .84968 L
.69453 .85183 L
.69466 .85207 L
.6955 .85446 L
.69525 .85684 L
.69453 .8582 L
.69377 .85923 L
.69215 .8606 L
.68976 .86161 L
.68973 .86162 L
.68737 .86186 L
.6858 .86162 L
.68499 .86141 L
.6826 .86032 L
.68118 .85923 L
.68021 .85822 L
.67933 .85684 L
.67908 .85446 L
.68021 .85209 L
.68022 .85207 L
.68214 .84968 L
.6826 .84914 L
.68367 .8473 L
.68365 .84491 L
.6826 .84312 L
.6821 .84252 L
.68021 .84018 L
.68018 .84014 L
.67901 .83775 L
.67909 .83536 L
.68021 .83337 L
.68053 .83298 L
.6826 .83108 L
.68331 .83059 L
F
.7 g
.69481 .02381 m
.69453 .0246 L
.69391 .0262 L
.69217 .02858 L
.69215 .02861 L
.68976 .03025 L
.68737 .03066 L
.68499 .03011 L
.6826 .02864 L
.68253 .02858 L
.68036 .0262 L
.68021 .02597 L
.67906 .02381 L
F
.8 g
.68499 .91867 m
.68737 .91831 L
.68976 .91859 L
.69068 .9189 L
.69215 .91964 L
.69409 .92129 L
.69453 .92214 L
.69469 .92368 L
.69453 .92409 L
.6926 .92607 L
.69215 .92635 L
.68976 .92729 L
.68737 .92751 L
.68499 .92722 L
.6826 .92637 L
.68202 .92607 L
.68021 .92491 L
.67924 .92368 L
.68008 .92129 L
.68021 .92116 L
.6826 .91959 L
.68401 .9189 L
F
.9 g
.68499 .80319 m
.68737 .80265 L
.68976 .80269 L
.69215 .80338 L
.69385 .80433 L
.69453 .80495 L
.69602 .80672 L
.69646 .80911 L
.69524 .81149 L
.69453 .81236 L
.69215 .81378 L
.69182 .81388 L
.68976 .81449 L
.68737 .81456 L
.68499 .81402 L
.68457 .81388 L
.6826 .81311 L
.68078 .81149 L
.68021 .81082 L
.67943 .80911 L
.68002 .80672 L
.68021 .80646 L
.6826 .80438 L
.68267 .80433 L
F
.7 g
.68737 .35306 m
.6891 .3532 L
.68976 .35339 L
.69215 .35492 L
.6928 .35559 L
.69423 .35798 L
.69453 .35883 L
.69496 .36037 L
.69519 .36275 L
.69477 .36514 L
.69453 .366 L
.69359 .36753 L
.69215 .3691 L
.69109 .36991 L
.68976 .37063 L
.68737 .37094 L
.68499 .37012 L
.68455 .36991 L
.6826 .36843 L
.6817 .36753 L
.68021 .36548 L
.68009 .36514 L
.67947 .36275 L
.67969 .36037 L
.68021 .35878 L
.68058 .35798 L
.68233 .35559 L
.6826 .35533 L
.68499 .35368 L
.68643 .3532 L
F
.9 g
.68499 .2026 m
.68737 .20171 L
.68976 .20176 L
.6921 .20283 L
.69215 .20286 L
.69447 .20522 L
.69453 .20531 L
.69566 .2076 L
.69621 .20999 L
.69628 .21238 L
.69581 .21476 L
.69462 .21715 L
.69453 .21729 L
.69262 .21954 L
.69215 .2199 L
.68976 .22129 L
.68737 .22147 L
.68499 .22046 L
.68357 .21954 L
.6826 .21858 L
.68137 .21715 L
.68021 .21524 L
.68007 .21476 L
.67959 .21238 L
.67975 .20999 L
.68021 .20824 L
.68046 .2076 L
.68188 .20522 L
.6826 .2044 L
.68454 .20283 L
F
.7 g
.68737 .12164 m
.68976 .12167 L
.68978 .12167 L
.69215 .12374 L
.69252 .12406 L
.69443 .12645 L
.69453 .12661 L
.69584 .12883 L
.69662 .13122 L
.69682 .13361 L
.69657 .13599 L
.6959 .13838 L
.69462 .14077 L
.69453 .14088 L
.6923 .14316 L
.69215 .14325 L
.68976 .14433 L
.68737 .1443 L
.68499 .14326 L
.6848 .14316 L
.6826 .14123 L
.68222 .14077 L
.68076 .13838 L
.68021 .13708 L
.67998 .13599 L
.67966 .13361 L
.67984 .13122 L
.68021 .12994 L
.68068 .12883 L
.68224 .12645 L
.6826 .12602 L
.68429 .12406 L
.68499 .12351 L
.6872 .12167 L
F
.8 g
.68737 .61302 m
.68974 .61338 L
.68976 .61338 L
.69215 .61458 L
.69324 .61577 L
.69435 .61815 L
.69433 .62054 L
.69333 .62293 L
.69215 .62433 L
.69054 .62531 L
.68976 .62566 L
.68737 .62602 L
.68499 .62554 L
.68426 .62531 L
.6826 .62437 L
.68109 .62293 L
.68021 .62168 L
.67972 .62054 L
.67967 .61815 L
.68021 .61698 L
.68115 .61577 L
.6826 .61449 L
.68499 .61345 L
.68528 .61338 L
F
.9 g
.6826 .87805 m
.68499 .87699 L
.68737 .87665 L
.68976 .87687 L
.69215 .87797 L
.6926 .87833 L
.6943 .88071 L
.6936 .8831 L
.69215 .88433 L
.68976 .8854 L
.68939 .88549 L
.68737 .88568 L
.68577 .88549 L
.68499 .8853 L
.6826 .88432 L
.68088 .8831 L
.68021 .88217 L
.67998 .88071 L
.68021 .88017 L
.68219 .87833 L
F
.7 g
.68737 .0904 m
.68976 .09057 L
.68997 .09064 L
.69215 .09189 L
.69332 .09303 L
.69453 .09517 L
.69464 .09542 L
.69542 .0978 L
.69575 .10019 L
.69559 .10258 L
.69478 .10496 L
.69453 .10549 L
.69343 .10735 L
.69215 .10879 L
.69125 .10974 L
.68976 .11076 L
.68737 .11094 L
.68541 .10974 L
.68499 .10934 L
.68299 .10735 L
.6826 .10684 L
.6813 .10496 L
.68031 .10258 L
.68021 .10212 L
.68005 .10019 L
.68021 .09851 L
.68036 .0978 L
.68118 .09542 L
.6826 .09323 L
.68276 .09303 L
.68499 .09124 L
.68636 .09064 L
F
.68499 .68729 m
.68737 .68668 L
.68976 .68682 L
.69138 .68737 L
.69215 .68764 L
.69448 .68976 L
.69453 .68984 L
.69555 .69215 L
.69523 .69453 L
.69453 .69586 L
.69381 .69692 L
.69215 .69838 L
.69021 .69931 L
.68976 .69944 L
.68737 .69955 L
.68634 .69931 L
.68499 .6988 L
.6826 .69715 L
.68236 .69692 L
.68052 .69453 L
.68021 .69371 L
.68008 .69215 L
.68021 .69157 L
.68125 .68976 L
.6826 .68834 L
.68474 .68737 L
F
.68737 .89742 m
.6878 .89742 L
.68976 .8979 L
.69215 .89958 L
.69235 .89981 L
.69364 .9022 L
.6931 .90458 L
.69215 .90641 L
.69051 .90697 L
.68976 .90722 L
.68737 .90757 L
.68499 .90715 L
.6842 .90697 L
.6826 .90653 L
.68131 .90458 L
.68064 .9022 L
.68223 .89981 L
.6826 .89947 L
.68499 .89802 L
.6873 .89742 L
F
.8 g
.68499 .77326 m
.68737 .7722 L
.68976 .77217 L
.69215 .77328 L
.69218 .7733 L
.69453 .77559 L
.6946 .77569 L
.69566 .77808 L
.69536 .78046 L
.69453 .78188 L
.69381 .78285 L
.69215 .78415 L
.68976 .78509 L
.68737 .78509 L
.68499 .78423 L
.68308 .78285 L
.6826 .7823 L
.68132 .78046 L
.68103 .77808 L
.68223 .77569 L
.6826 .7752 L
.68492 .7733 L
F
.68737 .46914 m
.68976 .46911 L
.69185 .47016 L
.69215 .47039 L
.69409 .47255 L
.69453 .47318 L
.6952 .47494 L
.69565 .47732 L
.69531 .47971 L
.69453 .48185 L
.69432 .4821 L
.69297 .48449 L
.69215 .48561 L
.69124 .48687 L
.68976 .48838 L
.68737 .48842 L
.68578 .48687 L
.68499 .48583 L
.68395 .48449 L
.6826 .48222 L
.68253 .4821 L
.68141 .47971 L
.68105 .47732 L
.68158 .47494 L
.6826 .47287 L
.6829 .47255 L
.68499 .47039 L
.6853 .47016 L
F
.7 g
.68499 .72178 m
.68737 .72086 L
.68976 .72089 L
.69215 .72195 L
.69358 .72318 L
.69453 .72467 L
.69495 .72556 L
.69518 .72795 L
.69453 .72977 L
.69427 .73034 L
.69228 .73272 L
.69215 .73283 L
.68976 .73433 L
.68737 .73432 L
.68499 .73292 L
.68472 .73272 L
.6826 .73041 L
.68255 .73034 L
.68144 .72795 L
.68164 .72556 L
.6826 .72395 L
.6832 .72318 L
F
.9 g
.68499 .57564 m
.68737 .5752 L
.68976 .57547 L
.69215 .57741 L
.69225 .57757 L
.6932 .57996 L
.69281 .58235 L
.69215 .58351 L
.69106 .58474 L
.68976 .58566 L
.68737 .58614 L
.68499 .58546 L
.68365 .58474 L
.6826 .58345 L
.68189 .58235 L
.68145 .57996 L
.6826 .57761 L
.68262 .57757 L
F
.7 g
.68737 .16643 m
.68976 .16638 L
.69101 .16702 L
.69215 .16805 L
.69312 .16941 L
.69399 .1718 L
.69437 .17419 L
.6944 .17657 L
.69397 .17896 L
.69279 .18135 L
.69215 .18213 L
.69091 .18373 L
.68976 .18491 L
.68737 .18492 L
.68617 .18373 L
.68499 .18226 L
.6842 .18135 L
.68298 .17896 L
.6826 .17729 L
.6825 .17657 L
.68257 .17419 L
.6826 .17396 L
.68301 .1718 L
.68397 .16941 L
.68499 .16807 L
.68621 .16702 L
F
.8 g
.68499 .42834 m
.68737 .42732 L
.68976 .42733 L
.69215 .42849 L
.69314 .42959 L
.69418 .43197 L
.69426 .43436 L
.69364 .43675 L
.69215 .43879 L
.69157 .43913 L
.68976 .44003 L
.68737 .44001 L
.68556 .43913 L
.68499 .43882 L
.68332 .43675 L
.68261 .43436 L
.68268 .43197 L
.68375 .42959 L
F
.6 g
.68499 .0545 m
.68737 .05334 L
.68976 .05393 L
.69074 .05484 L
.69208 .05723 L
.69215 .05745 L
.69259 .05961 L
.69261 .062 L
.69215 .06425 L
.6921 .06439 L
.69068 .06677 L
.68976 .06755 L
.68737 .06804 L
.68499 .06677 L
.68499 .06677 L
.68315 .06439 L
.68267 .062 L
.68264 .05961 L
.68302 .05723 L
.68456 .05484 L
F
.9 g
.68499 .53663 m
.68737 .53522 L
.68976 .53559 L
.6913 .537 L
.69215 .53831 L
.69262 .53938 L
.69277 .54177 L
.69215 .54346 L
.69174 .54416 L
.68976 .54612 L
.68737 .54648 L
.68499 .5454 L
.68379 .54416 L
.68284 .54177 L
.68302 .53938 L
.68457 .537 L
F
.68499 .2833 m
.68737 .28199 L
.68976 .28284 L
.69055 .28398 L
.69139 .28637 L
.69133 .28876 L
.69 .29114 L
.68976 .29139 L
.68737 .29224 L
.68507 .29114 L
.68499 .29107 L
.6833 .28876 L
.68326 .28637 L
.68437 .28398 L
F
.8 g
.68499 .96065 m
.68737 .95998 L
.68976 .96026 L
.6918 .96187 L
.68976 .96417 L
.68942 .96426 L
.68737 .96439 L
.68637 .96426 L
.68499 .96377 L
.68347 .96187 L
F
.68737 .65325 m
.68976 .65383 L
.68993 .65396 L
.69165 .65634 L
.69107 .65873 L
.68976 .65992 L
.68737 .66037 L
.68499 .65933 L
.68426 .65873 L
.68347 .65634 L
.68499 .65433 L
.68558 .65396 L
F
.5 g
.69215 .97619 m
.69215 .97619 L
.68976 .97533 L
.68737 .97513 L
.68499 .9757 L
.68348 .97619 L
F
.9 g
.68499 .83479 m
.68737 .83345 L
.68976 .83376 L
.69138 .83536 L
.69142 .83775 L
.68976 .83954 L
.68737 .83993 L
.68499 .83852 L
.68437 .83775 L
.6845 .83536 L
F
.6 g
.68737 .38847 m
.68976 .38894 L
.68984 .38901 L
.69132 .3914 L
.6917 .39378 L
.69149 .39617 L
.69088 .39856 L
.68976 .40064 L
.6894 .40094 L
.68737 .40106 L
.6872 .40094 L
.68558 .39856 L
.68499 .39685 L
.68484 .39617 L
.68449 .39378 L
.68491 .3914 L
.68499 .3911 L
.68648 .38901 L
F
1 g
.68737 .80606 m
.68976 .80616 L
.69089 .80672 L
.69186 .80911 L
.68976 .81103 L
.68737 .81115 L
.68499 .80971 L
.68464 .80911 L
.68499 .80752 L
.6858 .80672 L
F
.7 g
.68737 .94273 m
.68838 .94277 L
.68976 .9434 L
.69039 .94516 L
.68976 .94604 L
.68737 .94675 L
.68499 .94533 L
.68487 .94516 L
.68499 .94412 L
.687 .94277 L
F
.8 g
.68737 .12892 m
.68976 .12894 L
.69177 .13122 L
.69213 .13361 L
.69162 .13599 L
.68976 .13834 L
.68737 .13833 L
.68545 .13599 L
.68499 .13448 L
.68487 .13361 L
.68499 .13208 L
.68524 .13122 L
F
.9 g
.68737 .85267 m
.68976 .85331 L
.69059 .85446 L
.68998 .85684 L
.68976 .85703 L
.68737 .85762 L
.68561 .85684 L
.68499 .85446 L
F
1 g
.68737 .2074 m
.68974 .2076 L
.68976 .20762 L
.69136 .20999 L
.69154 .21238 L
.69049 .21476 L
.68976 .21556 L
.68737 .21586 L
.68608 .21476 L
.685 .21238 L
.68525 .20999 L
.68703 .2076 L
F
.8 g
.68901 .02381 m
.68737 .02427 L
.68611 .02381 L
F
.68737 .36052 m
.68942 .36275 L
.68737 .36411 L
.6863 .36275 L
F
.68737 .09828 m
.68976 .09902 L
.6901 .10019 L
.68976 .10203 L
.68929 .10258 L
.68737 .10261 L
.68733 .10258 L
.68644 .10019 L
F
.68737 .50469 m
.68976 .50552 L
.68986 .50597 L
.68997 .50835 L
.68997 .51074 L
.68988 .51313 L
.68976 .5137 L
.68737 .51493 L
.68675 .51313 L
.6867 .51074 L
.68676 .50835 L
.68692 .50597 L
F
.68737 .69168 m
.68957 .69215 L
.68737 .6937 L
.68685 .69215 L
F
.9 g
.68737 .9225 m
.68822 .92368 L
.68737 .92377 L
.68694 .92368 L
F
.4 g
.77065 .02381 m
.77092 .02414 L
.77297 .0262 L
.7733 .02646 L
.77569 .02783 L
.77808 .02855 L
.77828 .02858 L
.78046 .02886 L
.78285 .02876 L
.78393 .02858 L
.78524 .02831 L
.78762 .02753 L
.79001 .02635 L
.79014 .0262 L
.7924 .02505 L
.79478 .02445 L
.79717 .02532 L
.79831 .0262 L
.79956 .02727 L
.80129 .02858 L
.80195 .02918 L
.80426 .03097 L
.80433 .03102 L
.80672 .03273 L
.80763 .03336 L
.80911 .03418 L
.81149 .03529 L
.81318 .03574 L
.81388 .03582 L
.81627 .03581 L
.81723 .03574 L
.81865 .03556 L
.82104 .03531 L
.82343 .03522 L
.82581 .0353 L
.8282 .03547 L
.83059 .03559 L
.83298 .03555 L
.83536 .03527 L
.83775 .03474 L
.84014 .03406 L
.84234 .03336 L
.84252 .03329 L
.84491 .03247 L
.8473 .03171 L
.84968 .03112 L
.85058 .03097 L
.85207 .03085 L
.85401 .03097 L
.85446 .03105 L
.85684 .0318 L
.85923 .03307 L
.85967 .03336 L
.86162 .0349 L
.86245 .03574 L
.86401 .03772 L
.86423 .03813 L
.86524 .04052 L
.86564 .0429 L
.86537 .04529 L
.86428 .04768 L
.86401 .04814 L
.86235 .05007 L
.86162 .05079 L
.85973 .05245 L
.85923 .05281 L
.85684 .05446 L
.85619 .05484 L
.85446 .05542 L
.85207 .05556 L
.84968 .05499 L
.84914 .05484 L
.8473 .05397 L
.84491 .05288 L
.84392 .05245 L
.84252 .05185 L
.84014 .05091 L
.83775 .05011 L
.83761 .05007 L
.83536 .04958 L
.83298 .04927 L
.83059 .04918 L
.8282 .04925 L
.82581 .04936 L
.82343 .04939 L
.82104 .04928 L
.81865 .04901 L
.81627 .04872 L
.81388 .04869 L
.81149 .0492 L
.80929 .05007 L
.80911 .05023 L
.80672 .05176 L
.80578 .05245 L
.80433 .05361 L
.80302 .05484 L
.80195 .05586 L
.80089 .05723 L
.79956 .05889 L
.79941 .05961 L
.79854 .062 L
.7988 .06439 L
.79956 .06616 L
.8001 .06677 L
.80195 .06885 L
.80229 .06916 L
.80433 .0715 L
.80437 .07155 L
.80575 .07393 L
.80609 .07632 L
.80548 .07871 L
.80433 .08091 L
.80414 .0811 L
.80195 .08341 L
.80186 .08348 L
.79956 .08488 L
.79717 .08561 L
.79478 .08582 L
.7924 .08565 L
.79001 .0852 L
.78762 .08462 L
.78524 .08405 L
.78285 .08368 L
.78046 .08365 L
.77808 .08402 L
.77569 .0847 L
.7733 .08554 L
.77239 .08587 L
.77092 .08642 L
.76853 .08723 L
.76614 .08782 L
.76375 .08811 L
.76137 .08801 L
.75898 .08753 L
.75659 .08672 L
.75446 .08587 L
.75421 .08577 L
.75182 .08493 L
.74943 .08442 L
.74705 .08441 L
.74466 .08479 L
.74227 .08533 L
.73989 .08584 L
.73975 .08587 L
.7375 .0863 L
.73511 .08671 L
.73272 .08717 L
.73034 .08774 L
.72866 .08826 L
.72795 .08851 L
.72556 .08953 L
.72348 .09064 L
.72318 .09082 L
.72079 .09248 L
.72015 .09303 L
.7184 .09476 L
.7179 .09542 L
.71641 .0978 L
.71602 .09869 L
.71566 .10019 L
.71583 .10258 L
.71602 .10309 L
.71714 .10496 L
.7184 .10659 L
.71914 .10735 L
.72079 .10923 L
.72117 .10974 L
.72261 .11213 L
.72318 .11399 L
.72325 .11451 L
.72324 .1169 L
.72318 .11734 L
.72267 .11929 L
.72145 .12167 L
.72079 .12263 L
.71947 .12406 L
.7184 .12511 L
.71694 .12645 L
.71602 .12719 L
.71432 .12883 L
.71363 .12947 L
.71204 .13122 L
.71124 .13266 L
.71113 .13361 L
.71124 .13425 L
.71215 .13599 L
.71363 .13818 L
.71404 .13838 L
.71602 .14044 L
.71643 .14077 L
.7184 .14242 L
.71943 .14316 L
.72079 .14413 L
.72289 .14554 L
.72318 .14572 L
.72556 .14723 L
.72664 .14793 L
.72795 .14867 L
.73034 .15015 L
.73059 .15032 L
.73272 .15133 L
.73467 .1527 L
.73511 .15299 L
.73727 .15509 L
.73653 .15748 L
.73511 .15837 L
.73272 .15953 L
.732 .15986 L
.73034 .16076 L
.72795 .16198 L
.72739 .16225 L
.72556 .16339 L
.72377 .16464 L
.72318 .16509 L
.72109 .16702 L
.72079 .16733 L
.71931 .16941 L
.7184 .17128 L
.71825 .1718 L
.71772 .17419 L
.71778 .17657 L
.7184 .17843 L
.71867 .17896 L
.72036 .18135 L
.72079 .18185 L
.72228 .18373 L
.72318 .18511 L
.72365 .18612 L
.72389 .18851 L
.72318 .19071 L
.72308 .19089 L
.72154 .19328 L
.72079 .1942 L
.71927 .19567 L
.7184 .19639 L
.71602 .19795 L
.71583 .19805 L
.71363 .19904 L
.71124 .19965 L
.70886 .1997 L
.70647 .19909 L
.70445 .19805 L
.70408 .19768 L
.70212 .19567 L
.70169 .19504 L
.70073 .19328 L
.69986 .19089 L
.69939 .18851 L
.69941 .18612 L
.7 .18373 L
.701 .18135 L
.70169 .1799 L
.70198 .17896 L
.70249 .17657 L
.70247 .17419 L
.70207 .1718 L
.70169 .17031 L
.70133 .16941 L
.70017 .16702 L
.69931 .16558 L
.69866 .16464 L
.69702 .16225 L
.69692 .16211 L
.69566 .15986 L
.69482 .15748 L
.69461 .15509 L
.69492 .1527 L
.69572 .15032 L
.69692 .14804 L
.69701 .14793 L
.6988 .14554 L
.69931 .14494 L
.70086 .14316 L
.70169 .14226 L
.70292 .14077 L
.70408 .13948 L
.70456 .13838 L
.70644 .13599 L
.70647 .13596 L
.70739 .13361 L
.70656 .13122 L
.70647 .13109 L
.70441 .12883 L
.70408 .1281 L
.70259 .12645 L
.70169 .12524 L
.70088 .12406 L
.69967 .12167 L
.69931 .12084 L
.699 .11929 L
.69873 .1169 L
.69877 .11451 L
.69916 .11213 L
.69931 .1115 L
.70003 .10974 L
.70136 .10735 L
.70169 .10687 L
.70276 .10496 L
.70382 .10258 L
.70403 .10019 L
.70347 .0978 L
.70246 .09542 L
.70169 .09393 L
.70108 .09303 L
.69931 .09066 L
.69929 .09064 L
.69727 .08826 L
.69692 .08786 L
.69528 .08587 L
.69453 .08496 L
.6936 .08348 L
.69215 .08118 L
.69211 .0811 L
.69108 .07871 L
.69074 .07632 L
.69147 .07393 L
.69215 .07239 L
.69297 .07155 L
.69444 .06916 L
.69453 .06898 L
.69565 .06677 L
.69637 .06439 L
.69664 .062 L
.69662 .05961 L
.6963 .05723 L
.69558 .05484 L
.69453 .05274 L
.69437 .05245 L
.69279 .05007 L
.69215 .0494 L
.69103 .04768 L
.6898 .04529 L
.68988 .0429 L
.69093 .04052 L
.69215 .03841 L
.69239 .03813 L
.69412 .03574 L
.69453 .03515 L
.69601 .03336 L
.69692 .03222 L
.6979 .03097 L
.69931 .029 L
.69956 .02858 L
.70084 .0262 L
.70169 .02397 L
.70175 .02381 L
F
.3 g
.70408 .66341 m
.70647 .66211 L
.70886 .66127 L
.71124 .66127 L
.71363 .662 L
.71602 .66301 L
.71721 .6635 L
.7184 .66408 L
.72079 .66517 L
.72253 .66589 L
.72318 .66614 L
.72556 .667 L
.72795 .66771 L
.73034 .66826 L
.73042 .66828 L
.73272 .66863 L
.73511 .66891 L
.7375 .66918 L
.73989 .6695 L
.74227 .66989 L
.74466 .67032 L
.74705 .67063 L
.74943 .67059 L
.75182 .67012 L
.75421 .6694 L
.75659 .66868 L
.75813 .66828 L
.75898 .66808 L
.76137 .66768 L
.76375 .66759 L
.76614 .66782 L
.76847 .66828 L
.76853 .6683 L
.77092 .66886 L
.7733 .66954 L
.77569 .67026 L
.77706 .67066 L
.77808 .67085 L
.78046 .67116 L
.78285 .67115 L
.78524 .67087 L
.78654 .67066 L
.78762 .67042 L
.79001 .66995 L
.7924 .6696 L
.79478 .66949 L
.79717 .6697 L
.79956 .67037 L
.80028 .67066 L
.80195 .67162 L
.80348 .67305 L
.80391 .67544 L
.80209 .67783 L
.80195 .67796 L
.79956 .67943 L
.79717 .68002 L
.79478 .68018 L
.7924 .68006 L
.79001 .67974 L
.78762 .67926 L
.78524 .67874 L
.78285 .67838 L
.78046 .67836 L
.77808 .67874 L
.77569 .67937 L
.7733 .68003 L
.7726 .68021 L
.77092 .68078 L
.76853 .68147 L
.76614 .68197 L
.76375 .68221 L
.76137 .68213 L
.75898 .68173 L
.75659 .68104 L
.75426 .68021 L
.75421 .6802 L
.75182 .67956 L
.74943 .67912 L
.74705 .6791 L
.74466 .67943 L
.74227 .67986 L
.73995 .68021 L
.73989 .68022 L
.7375 .68063 L
.73511 .68098 L
.73272 .68137 L
.73034 .68185 L
.72795 .68246 L
.72746 .6826 L
.72556 .68323 L
.72318 .68414 L
.72111 .68499 L
.72079 .68512 L
.7184 .68612 L
.71602 .68713 L
.71548 .68737 L
.71363 .68787 L
.71124 .68845 L
.70886 .68857 L
.70647 .68805 L
.70434 .68737 L
.70408 .68716 L
.70169 .68567 L
.7007 .68499 L
.69931 .68389 L
.69784 .6826 L
.69692 .68175 L
.69551 .68021 L
.69453 .67928 L
.69373 .67783 L
.69273 .67544 L
.69329 .67305 L
.69453 .67127 L
.6951 .67066 L
.69692 .66888 L
.69768 .66828 L
.69931 .66692 L
.70061 .66589 L
.70169 .66509 L
.70392 .6635 L
F
.4 g
.97619 .46381 m
.9738 .46448 L
.97142 .46497 L
.96903 .46534 L
.96865 .46539 L
.96664 .46564 L
.96426 .46591 L
.96187 .46622 L
.95948 .46659 L
.9571 .46704 L
.95471 .46756 L
.9538 .46778 L
.95232 .46813 L
.94993 .4687 L
.94755 .46917 L
.94516 .46943 L
.94277 .46938 L
.94039 .46898 L
.938 .46831 L
.93632 .46778 L
.93561 .46757 L
.93323 .46699 L
.93084 .46682 L
.92845 .46722 L
.92673 .46778 L
.92607 .46826 L
.92368 .46993 L
.9234 .47016 L
.92129 .47211 L
.9209 .47255 L
.91891 .47494 L
.9189 .47495 L
.91815 .47732 L
.9189 .47958 L
.91899 .47971 L
.92093 .4821 L
.92129 .48254 L
.9229 .48449 L
.92368 .48554 L
.92455 .48687 L
.92604 .48926 L
.92607 .4893 L
.92736 .49165 L
.92845 .49295 L
.9292 .49403 L
.92982 .49642 L
.92845 .49854 L
.92821 .49881 L
.92641 .50119 L
.92607 .50189 L
.92532 .50358 L
.92474 .50597 L
.92451 .50835 L
.92431 .51074 L
.92415 .51313 L
.92426 .51551 L
.92474 .5179 L
.92515 .52029 L
.92482 .52268 L
.92368 .52499 L
.92363 .52506 L
.9219 .52745 L
.92129 .52822 L
.91991 .52984 L
.9189 .53086 L
.91735 .53222 L
.91652 .53275 L
.91413 .53383 L
.91174 .53425 L
.90936 .53414 L
.90697 .53365 L
.90458 .53292 L
.90258 .53222 L
.9022 .53208 L
.89981 .53124 L
.89742 .53051 L
.89504 .52995 L
.89445 .52984 L
.89265 .5296 L
.89026 .52941 L
.88787 .52928 L
.88549 .52911 L
.8831 .52876 L
.88071 .52815 L
.87864 .52745 L
.87833 .52735 L
.87594 .52664 L
.87355 .52638 L
.87117 .52708 L
.87025 .52745 L
.86878 .52896 L
.86793 .52984 L
.86639 .53184 L
.8661 .53222 L
.86429 .53461 L
.86401 .53498 L
.86249 .537 L
.86162 .5383 L
.86106 .53938 L
.86062 .54177 L
.86133 .54416 L
.86162 .54487 L
.86276 .54654 L
.86401 .54828 L
.86453 .54893 L
.86639 .55101 L
.86669 .55132 L
.86878 .55299 L
.86973 .55371 L
.87117 .5542 L
.87355 .5547 L
.87594 .55465 L
.87833 .55429 L
.88071 .5539 L
.88205 .55371 L
.8831 .5536 L
.88549 .55343 L
.88787 .55336 L
.89026 .55333 L
.89265 .55323 L
.89504 .55302 L
.89742 .55266 L
.89981 .55216 L
.9022 .55154 L
.90296 .55132 L
.90458 .55085 L
.90697 .55021 L
.90936 .54974 L
.91174 .54961 L
.91413 .54998 L
.91652 .5509 L
.91737 .55132 L
.9189 .55229 L
.92092 .55371 L
.92129 .55398 L
.92368 .55587 L
.92392 .55609 L
.92607 .55777 L
.92629 .55848 L
.92716 .56087 L
.92607 .56325 L
.92607 .56327 L
.92368 .56559 L
.92359 .56564 L
.92129 .56743 L
.92037 .56803 L
.9189 .56884 L
.91652 .5698 L
.91413 .57034 L
.91349 .57041 L
.91174 .57051 L
.90966 .57041 L
.90936 .57039 L
.90697 .57006 L
.90458 .56961 L
.9022 .56911 L
.89981 .56861 L
.89742 .56819 L
.89638 .56803 L
.89504 .56788 L
.89265 .56769 L
.89026 .5676 L
.88787 .56756 L
.88549 .5675 L
.8831 .56736 L
.88071 .56708 L
.87833 .56671 L
.87594 .56637 L
.87355 .56633 L
.87117 .56685 L
.86878 .56794 L
.86861 .56803 L
.86639 .56947 L
.86502 .57041 L
.86401 .57113 L
.86162 .5727 L
.86146 .5728 L
.85923 .57403 L
.85684 .57509 L
.85658 .57519 L
.85446 .57566 L
.85207 .57586 L
.84968 .5757 L
.8473 .57532 L
.84657 .57519 L
.84491 .57476 L
.84252 .57416 L
.84014 .5736 L
.83775 .57315 L
.83536 .57283 L
.83528 .5728 L
.83298 .57264 L
.83059 .57257 L
.8282 .57258 L
.82581 .5726 L
.82343 .57257 L
.82104 .57243 L
.81865 .57218 L
.81627 .57192 L
.81388 .57179 L
.81149 .57196 L
.80911 .57251 L
.8082 .5728 L
.80672 .57341 L
.80433 .57452 L
.80303 .57519 L
.80195 .57559 L
.79956 .57658 L
.79717 .57734 L
.79478 .57741 L
.7924 .57686 L
.79001 .57608 L
.78762 .57542 L
.78656 .57519 L
.78524 .57483 L
.78285 .57433 L
.78046 .57406 L
.77808 .57402 L
.77569 .57423 L
.7733 .57463 L
.77092 .57515 L
.77077 .57519 L
.76853 .57552 L
.76614 .57578 L
.76375 .57573 L
.76137 .57533 L
.76063 .57519 L
.75898 .57446 L
.75659 .5733 L
.7556 .5728 L
.75421 .57207 L
.75182 .57093 L
.75065 .57041 L
.74943 .57007 L
.74705 .5696 L
.74466 .56947 L
.74227 .56951 L
.73989 .56957 L
.7375 .56958 L
.73511 .56956 L
.73272 .56961 L
.73034 .56982 L
.72795 .57027 L
.72735 .57041 L
.72556 .57097 L
.72318 .57187 L
.72099 .5728 L
.72079 .57289 L
.7184 .57393 L
.71602 .57496 L
.71562 .57519 L
.71363 .57559 L
.71124 .57594 L
.70886 .5757 L
.70695 .57519 L
.70647 .57493 L
.70408 .57331 L
.70343 .5728 L
.70169 .57109 L
.70111 .57041 L
.69941 .56803 L
.69931 .56787 L
.69815 .56564 L
.69731 .56325 L
.69708 .56087 L
.69765 .55848 L
.69897 .55609 L
.69931 .55558 L
.70076 .55371 L
.70169 .55259 L
.70279 .55132 L
.70408 .54999 L
.7051 .54893 L
.70647 .54797 L
.70886 .54677 L
.70992 .54654 L
.71124 .54653 L
.71141 .54654 L
.71363 .54712 L
.71602 .54824 L
.71732 .54893 L
.7184 .54957 L
.72079 .55092 L
.72154 .55132 L
.72318 .55211 L
.72556 .55308 L
.72758 .55371 L
.72795 .55379 L
.73034 .55421 L
.73272 .55441 L
.73511 .55445 L
.7375 .55443 L
.73989 .55443 L
.74227 .55447 L
.74466 .55449 L
.74705 .55436 L
.74943 .55391 L
.75019 .55371 L
.75182 .55303 L
.75421 .55175 L
.75491 .55132 L
.75659 .55021 L
.75852 .54893 L
.75898 .54865 L
.76137 .54738 L
.76375 .5466 L
.76406 .54654 L
.76614 .54643 L
.76756 .54654 L
.76853 .54671 L
.77092 .54726 L
.7733 .54784 L
.77569 .54827 L
.77808 .54843 L
.78046 .54826 L
.78285 .54772 L
.78524 .54681 L
.78582 .54654 L
.78762 .54568 L
.78988 .54416 L
.79001 .54407 L
.7924 .54192 L
.79251 .54177 L
.79246 .53938 L
.7924 .53929 L
.79008 .537 L
.79001 .53693 L
.78762 .535 L
.78711 .53461 L
.78524 .53315 L
.78403 .53222 L
.78285 .53144 L
.78046 .53021 L
.77915 .52984 L
.77808 .52971 L
.77626 .52984 L
.77569 .52996 L
.7733 .5308 L
.77092 .53189 L
.77031 .53222 L
.76853 .53284 L
.76614 .5333 L
.76375 .53295 L
.7623 .53222 L
.76137 .53149 L
.75977 .52984 L
.75898 .52866 L
.75821 .52745 L
.75699 .52506 L
.75659 .52372 L
.75645 .52268 L
.75659 .52129 L
.75687 .52029 L
.75811 .5179 L
.75898 .51657 L
.75955 .51551 L
.76083 .51313 L
.76137 .51197 L
.76191 .51074 L
.76324 .50835 L
.76375 .50827 L
.76614 .50743 L
.76846 .50835 L
.76853 .50842 L
.77054 .51074 L
.77092 .51133 L
.77239 .51313 L
.7733 .5139 L
.77569 .51517 L
.77808 .51547 L
.78046 .51476 L
.78253 .51313 L
.78285 .5123 L
.78372 .51074 L
.78479 .50835 L
.78524 .50766 L
.78569 .50597 L
.786 .50358 L
.78544 .50119 L
.78524 .50067 L
.78462 .49881 L
.78473 .49642 L
.78524 .49543 L
.78635 .49403 L
.78762 .49266 L
.78886 .49165 L
.79001 .49067 L
.79193 .48926 L
.7924 .48898 L
.79478 .48784 L
.79717 .48747 L
.79956 .48796 L
.80191 .48926 L
.80195 .48932 L
.80433 .49138 L
.8046 .49165 L
.80672 .49383 L
.80683 .49403 L
.80838 .49642 L
.80854 .49881 L
.80757 .50119 L
.80708 .50358 L
.80731 .50597 L
.80816 .50835 L
.80911 .51021 L
.80938 .51074 L
.81127 .51313 L
.81149 .51325 L
.81345 .51313 L
.81388 .51284 L
.81553 .51074 L
.81627 .50944 L
.81684 .50835 L
.81792 .50597 L
.8182 .50358 L
.81735 .50119 L
.81627 .49922 L
.8161 .49881 L
.81622 .49642 L
.81627 .49633 L
.81838 .49403 L
.81865 .49378 L
.82104 .49217 L
.82218 .49165 L
.82343 .49109 L
.82581 .49026 L
.8282 .4896 L
.82942 .48926 L
.83059 .4889 L
.83298 .48802 L
.83536 .48687 L
.83536 .48687 L
.83775 .48551 L
.83939 .48449 L
.84014 .48401 L
.84252 .48241 L
.84296 .4821 L
.84491 .48077 L
.84599 .47971 L
.8473 .47821 L
.84773 .47732 L
.84754 .47494 L
.8473 .47445 L
.84582 .47255 L
.84491 .47155 L
.84328 .47016 L
.84252 .46955 L
.84014 .46794 L
.83985 .46778 L
.83775 .4667 L
.83536 .46577 L
.83415 .46539 L
.83298 .46508 L
.83059 .46459 L
.8282 .46421 L
.82581 .46386 L
.82343 .46344 L
.82145 .463 L
.82104 .46291 L
.81865 .46228 L
.81627 .46158 L
.81388 .46101 L
.81149 .4609 L
.80911 .46141 L
.80672 .46234 L
.80516 .463 L
.80433 .4634 L
.80195 .46444 L
.79956 .4652 L
.79853 .46539 L
.79717 .46552 L
.79498 .46539 L
.79478 .46536 L
.7924 .46482 L
.79001 .46406 L
.78762 .46323 L
.78699 .463 L
.78524 .46247 L
.78285 .46186 L
.78046 .46148 L
.77808 .46142 L
.77569 .46168 L
.7733 .46215 L
.77092 .4627 L
.7696 .463 L
.76853 .46322 L
.76614 .46358 L
.76375 .46363 L
.76137 .46328 L
.76016 .463 L
.75898 .46255 L
.75659 .46146 L
.75512 .46062 L
.75421 .4603 L
.75182 .45871 L
.75125 .45823 L
.74943 .4571 L
.74705 .45641 L
.74466 .45717 L
.74227 .45811 L
.74192 .45823 L
.73989 .459 L
.7375 .45961 L
.73511 .46004 L
.73272 .46042 L
.73146 .46062 L
.73034 .46095 L
.72795 .46179 L
.72556 .46276 L
.725 .463 L
.72318 .46392 L
.72079 .46524 L
.72053 .46539 L
.7184 .46669 L
.71672 .46778 L
.71602 .46822 L
.71363 .46963 L
.71255 .47016 L
.71124 .47062 L
.70886 .47086 L
.70647 .47016 L
.70647 .47016 L
.70408 .46859 L
.70305 .46778 L
.70169 .46651 L
.70048 .46539 L
.69931 .46425 L
.69805 .463 L
.69692 .46187 L
.69583 .46062 L
.69453 .45914 L
.69413 .45823 L
.69321 .45584 L
.69327 .45346 L
.69412 .45107 L
.69453 .45006 L
.69555 .44868 L
.69692 .44694 L
.69754 .44629 L
.69931 .44453 L
.69998 .44391 L
.70169 .44245 L
.70278 .44152 L
.70408 .44063 L
.70642 .43913 L
.70647 .43912 L
.70886 .43861 L
.71124 .43889 L
.71218 .43913 L
.71363 .43988 L
.71602 .4412 L
.71663 .44152 L
.7184 .44256 L
.72079 .44389 L
.72083 .44391 L
.72318 .44516 L
.72541 .44629 L
.72556 .44636 L
.72795 .44742 L
.73034 .44838 L
.73117 .44868 L
.73272 .44909 L
.73511 .44968 L
.7375 .4503 L
.73989 .45106 L
.7399 .45107 L
.74227 .45197 L
.74466 .4531 L
.74537 .45346 L
.74705 .45401 L
.7492 .45346 L
.74943 .45332 L
.75182 .45169 L
.75276 .45107 L
.75421 .44993 L
.75637 .44868 L
.75659 .44856 L
.75898 .44745 L
.76137 .44678 L
.76375 .44653 L
.76614 .44665 L
.76853 .44705 L
.77092 .44765 L
.7733 .44833 L
.77454 .44868 L
.77569 .44889 L
.77808 .44922 L
.78046 .44923 L
.78285 .44891 L
.7841 .44868 L
.78524 .44833 L
.78762 .44761 L
.79001 .44691 L
.7924 .44634 L
.79266 .44629 L
.79478 .44598 L
.79717 .44592 L
.79956 .44623 L
.79993 .44629 L
.80195 .44688 L
.80433 .44785 L
.80603 .44868 L
.80672 .44898 L
.80911 .45 L
.81149 .45062 L
.81388 .45053 L
.81627 .44994 L
.81865 .44923 L
.82077 .44868 L
.82104 .44861 L
.82343 .44811 L
.82581 .44775 L
.8282 .44746 L
.83059 .44716 L
.83298 .44678 L
.83534 .44629 L
.83536 .44629 L
.83775 .44566 L
.84014 .44493 L
.84252 .44414 L
.8432 .44391 L
.84491 .44332 L
.8473 .44252 L
.84968 .4418 L
.85039 .44152 L
.85207 .4413 L
.85446 .44112 L
.85684 .44134 L
.8581 .44152 L
.85923 .44197 L
.86162 .44291 L
.86384 .44391 L
.86401 .44399 L
.86639 .44504 L
.86878 .44588 L
.87084 .44629 L
.87117 .44633 L
.87355 .44632 L
.87387 .44629 L
.87594 .44596 L
.87833 .44541 L
.88071 .44486 L
.8831 .44437 L
.88549 .44398 L
.88596 .44391 L
.88787 .44365 L
.89026 .44333 L
.89265 .44299 L
.89504 .44257 L
.89742 .44206 L
.8995 .44152 L
.89981 .44144 L
.9022 .44074 L
.90458 .43993 L
.90672 .43913 L
.90697 .43906 L
.90936 .43831 L
.91174 .43774 L
.91413 .43764 L
.91652 .43819 L
.9189 .43912 L
.91894 .43913 L
.92129 .44037 L
.92364 .44152 L
.92368 .44154 L
.92607 .44254 L
.92845 .44319 L
.93084 .4434 L
.93323 .44319 L
.93561 .44267 L
.938 .44202 L
.93991 .44152 L
.94039 .44143 L
.94277 .44104 L
.94516 .4409 L
.94755 .441 L
.94993 .44127 L
.95172 .44152 L
.95232 .44162 L
.95471 .44202 L
.9571 .44239 L
.95948 .44272 L
.96187 .44298 L
.96426 .44321 L
.96664 .44341 L
.96903 .44364 L
.97116 .44391 L
.97142 .44395 L
.9738 .44438 L
.97619 .445 L
F
.3 g
.70408 .62754 m
.70647 .62631 L
.70886 .62554 L
.71124 .62539 L
.71363 .6258 L
.71602 .62655 L
.7184 .62742 L
.71918 .6277 L
.72079 .62831 L
.72318 .62914 L
.72556 .62985 L
.72649 .63009 L
.72795 .6304 L
.73034 .6308 L
.73272 .63105 L
.73511 .63122 L
.7375 .63136 L
.73989 .63152 L
.74227 .63172 L
.74466 .63193 L
.74705 .63203 L
.74943 .63189 L
.75182 .63146 L
.75421 .6308 L
.7565 .63009 L
.75659 .63006 L
.75898 .62937 L
.76137 .62889 L
.76375 .62872 L
.76614 .62887 L
.76853 .62925 L
.77092 .62977 L
.77232 .63009 L
.7733 .6303 L
.77569 .63077 L
.77808 .63111 L
.78046 .63127 L
.78285 .63123 L
.78524 .63102 L
.78762 .6307 L
.79001 .63036 L
.7924 .63009 L
.79243 .63009 L
.79478 .62999 L
.79653 .63009 L
.79717 .63016 L
.79956 .63065 L
.80195 .63149 L
.804 .63247 L
.80433 .6326 L
.80672 .63389 L
.80789 .63486 L
.80911 .63577 L
.8103 .63725 L
.80984 .63963 L
.80911 .64061 L
.80732 .64202 L
.80672 .64254 L
.80433 .64406 L
.80361 .64441 L
.80195 .64522 L
.79956 .64607 L
.79717 .64655 L
.79478 .64672 L
.7924 .64664 L
.79001 .6464 L
.78762 .64609 L
.78524 .64579 L
.78285 .6456 L
.78046 .64559 L
.77808 .64578 L
.77569 .64615 L
.7733 .64664 L
.77258 .6468 L
.77092 .64719 L
.76853 .6477 L
.76614 .64809 L
.76375 .64826 L
.76137 .64816 L
.75898 .64777 L
.75659 .64716 L
.75534 .6468 L
.75421 .64648 L
.75182 .64586 L
.74943 .64546 L
.74705 .64536 L
.74466 .64552 L
.74227 .64578 L
.73989 .64605 L
.7375 .64626 L
.73511 .64645 L
.73272 .64667 L
.73162 .6468 L
.73034 .64699 L
.72795 .64746 L
.72556 .64808 L
.72318 .64885 L
.72223 .64918 L
.72079 .64971 L
.7184 .65064 L
.71617 .65157 L
.71602 .65161 L
.71363 .65226 L
.71124 .65283 L
.70886 .65277 L
.70647 .65205 L
.70492 .65157 L
.70408 .65098 L
.70169 .64938 L
.70141 .64918 L
.69931 .64747 L
.69857 .6468 L
.69692 .64514 L
.69633 .64441 L
.69472 .64202 L
.69453 .64166 L
.69395 .63963 L
.69417 .63725 L
.69453 .63631 L
.69546 .63486 L
.69692 .63308 L
.69763 .63247 L
.69931 .63096 L
.7004 .63009 L
.70169 .62913 L
.7038 .6277 L
F
.70886 .29697 m
.71124 .29664 L
.71363 .29715 L
.71592 .29831 L
.71602 .2984 L
.7184 .30053 L
.71854 .30069 L
.72018 .30308 L
.72079 .30391 L
.72127 .30547 L
.72169 .30785 L
.72113 .31024 L
.72079 .3112 L
.71975 .31263 L
.7184 .31474 L
.71832 .31501 L
.71778 .3174 L
.7184 .31971 L
.71844 .31979 L
.71999 .32217 L
.72079 .32317 L
.72215 .32456 L
.72318 .32546 L
.72534 .32695 L
.72556 .32707 L
.72795 .32818 L
.73034 .32889 L
.73272 .32933 L
.7328 .32934 L
.73511 .32959 L
.7375 .3298 L
.73989 .33004 L
.74227 .33035 L
.74466 .33066 L
.74705 .33079 L
.74943 .33057 L
.75182 .32989 L
.75313 .32934 L
.75421 .32874 L
.75659 .3272 L
.75693 .32695 L
.75898 .32548 L
.75997 .32456 L
.76137 .32401 L
.76375 .32335 L
.76614 .32379 L
.76823 .32456 L
.76853 .32495 L
.77092 .32635 L
.77202 .32695 L
.7733 .32759 L
.77569 .32855 L
.77808 .32916 L
.7793 .32934 L
.78046 .32942 L
.78285 .32935 L
.78296 .32934 L
.78524 .32897 L
.78762 .32835 L
.79001 .3276 L
.79232 .32695 L
.7924 .32694 L
.79478 .32668 L
.79671 .32695 L
.79717 .32709 L
.79956 .3282 L
.80143 .32934 L
.80195 .32973 L
.80433 .33152 L
.80459 .33172 L
.80672 .33346 L
.80733 .33411 L
.80911 .33608 L
.80928 .3365 L
.80963 .33888 L
.80911 .34062 L
.80864 .34127 L
.80672 .34359 L
.80662 .34366 L
.80433 .34566 L
.80377 .34604 L
.80195 .34717 L
.79956 .3482 L
.79913 .34843 L
.79717 .34879 L
.79478 .34901 L
.7924 .34891 L
.79001 .34861 L
.78889 .34843 L
.78762 .34822 L
.78524 .34787 L
.78285 .34765 L
.78046 .34763 L
.77808 .34786 L
.77569 .34831 L
.77514 .34843 L
.7733 .34892 L
.77092 .3496 L
.76853 .35023 L
.76614 .35071 L
.76534 .35082 L
.76375 .35093 L
.76148 .35082 L
.76137 .3508 L
.75898 .35033 L
.75659 .3496 L
.75421 .34875 L
.75336 .34843 L
.75182 .348 L
.74943 .34752 L
.74705 .34741 L
.74466 .3476 L
.74227 .34793 L
.73989 .34825 L
.73824 .34843 L
.7375 .34851 L
.73511 .34876 L
.73272 .34904 L
.73034 .34945 L
.72795 .35003 L
.72556 .35081 L
.72554 .35082 L
.72318 .35179 L
.72079 .35298 L
.72038 .3532 L
.7184 .35434 L
.7165 .35559 L
.71602 .35588 L
.71363 .35746 L
.7128 .35798 L
.71124 .35834 L
.70886 .35829 L
.70759 .35798 L
.70647 .3571 L
.7046 .35559 L
.70408 .35495 L
.70226 .3532 L
.70169 .3526 L
.69994 .35082 L
.69931 .35014 L
.69784 .34843 L
.69692 .34727 L
.69615 .34604 L
.69498 .34366 L
.69453 .34228 L
.69435 .34127 L
.69425 .33888 L
.69453 .33716 L
.69475 .3365 L
.69593 .33411 L
.69692 .33255 L
.69755 .33172 L
.69931 .32934 L
.69931 .32933 L
.70092 .32695 L
.70169 .32568 L
.70229 .32456 L
.70348 .32217 L
.70408 .3211 L
.70443 .31979 L
.70488 .3174 L
.7046 .31501 L
.70408 .31292 L
.70385 .31263 L
.70313 .31024 L
.7029 .30785 L
.70315 .30547 L
.70377 .30308 L
.70408 .30221 L
.70469 .30069 L
.70647 .29843 L
.70661 .29831 L
F
.77022 .97619 m
.77092 .97604 L
.7733 .97549 L
.77569 .97489 L
.77808 .97432 L
.78046 .97392 L
.78285 .97393 L
.78524 .9743 L
.78762 .97477 L
.79001 .97519 L
.7924 .97548 L
.79478 .97558 L
.79717 .97542 L
.79956 .97487 L
.8015 .9738 L
.80074 .97142 L
.79956 .97098 L
.79717 .97047 L
.79478 .97031 L
.7924 .9704 L
.79001 .97067 L
.78762 .97104 L
.78537 .97142 L
.78524 .97144 L
.78285 .97179 L
.78046 .9718 L
.77809 .97142 L
.77808 .97142 L
.77569 .97092 L
.7733 .97037 L
.77092 .96983 L
.76853 .96936 L
.76618 .96903 L
.76614 .96903 L
.76375 .96886 L
.76137 .96892 L
.76026 .96903 L
.75898 .9692 L
.75659 .96967 L
.75421 .97025 L
.75182 .9708 L
.74943 .97117 L
.74705 .97119 L
.74466 .97095 L
.74227 .97061 L
.73989 .9703 L
.7375 .97005 L
.73511 .96983 L
.73272 .9696 L
.73034 .9693 L
.72864 .96903 L
.72795 .9689 L
.72556 .96841 L
.72318 .96785 L
.72079 .96725 L
.71857 .96664 L
.7184 .9666 L
.71602 .96594 L
.71363 .96537 L
.71124 .965 L
.70886 .96499 L
.70647 .9654 L
.70408 .96616 L
.70283 .96664 L
.70169 .96715 L
.69931 .96831 L
.69804 .96903 L
.69692 .96974 L
.69479 .97142 L
.69453 .97174 L
.69427 .9738 L
.69453 .97435 L
.6965 .97619 L
F
.71438 .02381 m
.71602 .0255 L
.71677 .0262 L
.7184 .02761 L
.71976 .02858 L
.72079 .02929 L
.72318 .03065 L
.72382 .03097 L
.72556 .03175 L
.72795 .0326 L
.73034 .03322 L
.731 .03336 L
.73272 .03362 L
.73511 .03387 L
.7375 .03409 L
.73989 .03435 L
.74227 .03468 L
.74466 .03503 L
.74705 .03521 L
.74943 .03498 L
.75182 .03428 L
.75404 .03336 L
.75421 .03327 L
.75659 .0321 L
.75898 .03101 L
.75901 .03097 L
.76137 .03024 L
.76375 .02996 L
.76614 .0302 L
.76853 .03082 L
.76903 .03097 L
.77092 .03165 L
.7733 .0325 L
.77569 .03326 L
.77593 .03336 L
.77808 .0338 L
.78046 .03405 L
.78285 .03399 L
.78524 .03367 L
.78686 .03336 L
.78762 .03317 L
.79001 .03262 L
.7924 .03218 L
.79478 .03202 L
.79717 .0323 L
.79956 .0331 L
.80014 .03336 L
.80195 .03443 L
.80353 .03574 L
.80433 .03645 L
.80548 .03813 L
.80649 .04052 L
.80669 .0429 L
.80608 .04529 L
.80451 .04768 L
.80433 .04789 L
.80195 .04997 L
.80181 .05007 L
.79956 .05138 L
.79717 .05225 L
.79615 .05245 L
.79478 .05257 L
.79258 .05245 L
.7924 .05243 L
.79001 .05198 L
.78762 .05143 L
.78524 .05093 L
.78285 .05062 L
.78046 .0506 L
.77808 .05093 L
.77569 .05157 L
.77336 .05245 L
.7733 .05248 L
.77092 .05355 L
.76853 .05478 L
.76845 .05484 L
.76614 .05583 L
.76375 .05645 L
.76137 .05612 L
.75898 .05504 L
.75855 .05484 L
.75659 .05363 L
.7545 .05245 L
.75421 .0523 L
.75182 .05122 L
.74943 .05056 L
.74705 .05041 L
.74466 .05069 L
.74227 .05116 L
.73989 .05164 L
.7375 .05206 L
.73511 .05244 L
.73505 .05245 L
.73272 .05289 L
.73034 .05358 L
.72795 .05478 L
.72786 .05484 L
.72556 .05691 L
.72536 .05723 L
.72428 .05961 L
.72396 .062 L
.72437 .06439 L
.72556 .06643 L
.72585 .06677 L
.72795 .06863 L
.72884 .06916 L
.73034 .06993 L
.73272 .07096 L
.73426 .07155 L
.73511 .07186 L
.7375 .07277 L
.73959 .07393 L
.73989 .0742 L
.74064 .07632 L
.73989 .07761 L
.73854 .07871 L
.7375 .07949 L
.73511 .08065 L
.73368 .0811 L
.73272 .08153 L
.73034 .08269 L
.72873 .08348 L
.72795 .08393 L
.72556 .08529 L
.72453 .08587 L
.72318 .08668 L
.72079 .08809 L
.7205 .08826 L
.7184 .0895 L
.71647 .09064 L
.71602 .09089 L
.71363 .09217 L
.71157 .09303 L
.71124 .09312 L
.70886 .0933 L
.70761 .09303 L
.70647 .09253 L
.70408 .09097 L
.70362 .09064 L
.70169 .08892 L
.701 .08826 L
.69931 .08634 L
.69895 .08587 L
.69746 .08348 L
.69692 .08239 L
.69649 .0811 L
.69593 .07871 L
.69576 .07632 L
.69608 .07393 L
.69692 .07155 L
.69693 .07155 L
.6981 .06916 L
.69918 .06677 L
.69931 .06659 L
.69987 .06439 L
.70015 .062 L
.70011 .05961 L
.69977 .05723 L
.69931 .05538 L
.69905 .05484 L
.69794 .05245 L
.69692 .05053 L
.69669 .05007 L
.69567 .04768 L
.69514 .04529 L
.69515 .0429 L
.69558 .04052 L
.69639 .03813 L
.69692 .03695 L
.69764 .03574 L
.69931 .03343 L
.69937 .03336 L
.70139 .03097 L
.70169 .03064 L
.70346 .02858 L
.70408 .02791 L
.70537 .0262 L
.70647 .02494 L
.70743 .02381 L
F
.70647 .69807 m
.70886 .69743 L
.71124 .69763 L
.71363 .69845 L
.71554 .69931 L
.71602 .69958 L
.7184 .70091 L
.7198 .70169 L
.72079 .70225 L
.72318 .70355 L
.72415 .70408 L
.72556 .70468 L
.72795 .70591 L
.72887 .70647 L
.73034 .70724 L
.73264 .70886 L
.73133 .71124 L
.73034 .71183 L
.72795 .71312 L
.72699 .71363 L
.72556 .71446 L
.72318 .7158 L
.72278 .71602 L
.72079 .71722 L
.71885 .7184 L
.7184 .71867 L
.71602 .72006 L
.71469 .72079 L
.71363 .72123 L
.71124 .72206 L
.70886 .72231 L
.70647 .72177 L
.70426 .72079 L
.70408 .72056 L
.70169 .71871 L
.70135 .7184 L
.69931 .71638 L
.69897 .71602 L
.69698 .71363 L
.69692 .71354 L
.69563 .71124 L
.69538 .70886 L
.69648 .70647 L
.69692 .70575 L
.6985 .70408 L
.69931 .70326 L
.70102 .70169 L
.70169 .70114 L
.70408 .69933 L
.7041 .69931 L
F
.70408 .92833 m
.70647 .9277 L
.70886 .92726 L
.71124 .92718 L
.71363 .92742 L
.71602 .92784 L
.7184 .92828 L
.71936 .92845 L
.72079 .92879 L
.72318 .92933 L
.72556 .92981 L
.72795 .93022 L
.73034 .93053 L
.73272 .93073 L
.73451 .93084 L
.73511 .93087 L
.7375 .93098 L
.73989 .9311 L
.74227 .93127 L
.74466 .93143 L
.74705 .93151 L
.74943 .9314 L
.75182 .93106 L
.753 .93084 L
.75421 .93054 L
.75659 .92998 L
.75898 .92951 L
.76137 .9292 L
.76375 .92909 L
.76614 .92918 L
.76853 .92943 L
.77092 .92978 L
.7733 .93017 L
.77569 .93053 L
.77808 .9308 L
.77851 .93084 L
.78046 .93093 L
.78285 .9309 L
.78397 .93084 L
.78524 .93074 L
.78762 .93049 L
.79001 .93022 L
.7924 .93002 L
.79478 .92995 L
.79717 .93008 L
.79956 .93045 L
.80114 .93084 L
.80195 .9311 L
.80433 .93203 L
.80647 .93323 L
.80672 .93345 L
.8069 .93561 L
.80672 .9358 L
.80433 .93734 L
.80297 .938 L
.80195 .93843 L
.79956 .9392 L
.79717 .93966 L
.79478 .93982 L
.7924 .93974 L
.79001 .93951 L
.78762 .93921 L
.78524 .93893 L
.78285 .93875 L
.78046 .93873 L
.77808 .93889 L
.77569 .93923 L
.7733 .93968 L
.77092 .94021 L
.77017 .94039 L
.76853 .94052 L
.76614 .94078 L
.76375 .94094 L
.76137 .94081 L
.75898 .94052 L
.75753 .94039 L
.75659 .9401 L
.75421 .93941 L
.75182 .93881 L
.74943 .93841 L
.74705 .9383 L
.74466 .93842 L
.74227 .93866 L
.73989 .93889 L
.7375 .93908 L
.73511 .93924 L
.73272 .93943 L
.73034 .93972 L
.72795 .94016 L
.72703 .94039 L
.72556 .94084 L
.72318 .94182 L
.72154 .94277 L
.72079 .94351 L
.72022 .94516 L
.72079 .9463 L
.72198 .94755 L
.72318 .94845 L
.72513 .94993 L
.72556 .95029 L
.72702 .95232 L
.72556 .95412 L
.72465 .95471 L
.72318 .95581 L
.72079 .95682 L
.71937 .9571 L
.7184 .95744 L
.71602 .95822 L
.71363 .95893 L
.71124 .95941 L
.70886 .9594 L
.70647 .95882 L
.70408 .95783 L
.70266 .9571 L
.70169 .95679 L
.70005 .95471 L
.69931 .95255 L
.6993 .95232 L
.69931 .95224 L
.70006 .94993 L
.70157 .94755 L
.70169 .94734 L
.70258 .94516 L
.70196 .94277 L
.70169 .9424 L
.69981 .94039 L
.69931 .93992 L
.69732 .938 L
.69692 .93756 L
.69572 .93561 L
.69624 .93323 L
.69692 .93248 L
.69902 .93084 L
.69931 .93065 L
.70169 .9293 L
.70364 .92845 L
F
.4 g
.85207 .21395 m
.85446 .21393 L
.8561 .21476 L
.85684 .21537 L
.85923 .21709 L
.85936 .21715 L
.86162 .21902 L
.86225 .21954 L
.86401 .22109 L
.86488 .22192 L
.86639 .22343 L
.86712 .22431 L
.86878 .22625 L
.86891 .2267 L
.8707 .22908 L
.87117 .22955 L
.87219 .23147 L
.87133 .23386 L
.87117 .23405 L
.86903 .23625 L
.86878 .2368 L
.86717 .23863 L
.86639 .2397 L
.86571 .24102 L
.86497 .24341 L
.86492 .24579 L
.86537 .24818 L
.86625 .25057 L
.86639 .25085 L
.86779 .25295 L
.86878 .2539 L
.87117 .25534 L
.87117 .25534 L
.87355 .2559 L
.87594 .25585 L
.87833 .25545 L
.87891 .25534 L
.88071 .255 L
.8831 .25464 L
.88549 .25445 L
.88787 .25437 L
.89026 .25432 L
.89265 .25421 L
.89504 .25394 L
.89742 .25347 L
.8992 .25295 L
.89981 .25276 L
.9022 .25182 L
.90443 .25057 L
.90458 .2505 L
.90697 .24898 L
.90789 .24818 L
.90936 .24716 L
.91174 .2465 L
.91413 .24818 L
.91414 .24818 L
.91651 .25057 L
.91652 .2506 L
.9189 .25294 L
.91893 .25295 L
.92129 .25508 L
.9216 .25534 L
.92368 .25709 L
.92439 .25773 L
.92607 .25898 L
.92695 .26011 L
.92845 .26117 L
.93017 .2625 L
.93062 .26489 L
.92845 .26668 L
.92761 .26728 L
.92607 .26911 L
.92531 .26966 L
.92368 .27109 L
.92231 .27205 L
.92129 .27272 L
.9189 .27397 L
.91779 .27444 L
.91652 .27482 L
.91413 .27531 L
.91174 .27546 L
.90936 .27533 L
.90697 .27501 L
.90458 .27458 L
.90385 .27444 L
.9022 .27411 L
.89981 .27367 L
.89742 .27328 L
.89504 .27298 L
.89265 .2728 L
.89026 .2727 L
.88787 .27266 L
.88549 .2726 L
.8831 .27246 L
.88071 .2722 L
.87967 .27205 L
.87833 .27186 L
.87594 .27156 L
.87355 .27153 L
.87117 .27198 L
.87088 .27205 L
.86878 .27301 L
.86639 .27438 L
.8663 .27444 L
.86401 .27596 L
.86274 .27682 L
.86162 .27757 L
.85923 .27916 L
.85916 .27921 L
.85684 .2805 L
.85446 .28145 L
.85382 .2816 L
.85207 .28177 L
.85005 .2816 L
.84968 .28153 L
.8473 .28089 L
.84491 .28012 L
.84252 .27936 L
.84201 .27921 L
.84014 .27869 L
.83775 .27816 L
.83536 .2778 L
.83298 .2776 L
.83059 .27754 L
.8282 .27757 L
.82581 .27761 L
.82343 .27758 L
.82104 .27745 L
.81865 .2772 L
.81627 .27695 L
.81388 .27683 L
.81149 .27702 L
.80911 .27763 L
.80672 .27869 L
.8058 .27921 L
.80433 .28014 L
.80238 .2816 L
.80195 .28191 L
.79956 .28376 L
.79926 .28398 L
.79717 .28516 L
.79478 .28542 L
.7924 .28449 L
.79135 .28398 L
.79001 .2831 L
.78762 .28184 L
.78706 .2816 L
.78524 .28084 L
.78285 .28014 L
.78046 .27979 L
.77808 .27978 L
.77569 .28009 L
.7733 .2807 L
.77092 .28158 L
.77088 .2816 L
.76853 .28245 L
.76614 .28316 L
.76375 .28311 L
.76137 .28213 L
.76023 .2816 L
.75898 .28064 L
.75682 .27921 L
.75659 .27905 L
.75421 .27758 L
.75273 .27682 L
.75182 .27643 L
.74943 .27564 L
.74705 .27523 L
.74466 .27512 L
.74227 .27517 L
.73989 .27523 L
.7375 .27524 L
.73511 .27523 L
.73272 .27528 L
.73034 .27547 L
.72795 .27589 L
.72556 .27656 L
.72479 .27682 L
.72318 .27747 L
.72079 .27866 L
.71985 .27921 L
.7184 .28008 L
.71634 .2816 L
.71602 .28178 L
.71363 .28364 L
.71321 .28398 L
.71124 .28489 L
.70886 .28403 L
.7088 .28398 L
.70647 .2817 L
.70632 .2816 L
.70409 .27921 L
.70408 .2792 L
.70186 .27682 L
.70169 .27663 L
.69982 .27444 L
.69931 .27378 L
.69818 .27205 L
.69706 .26966 L
.69692 .26927 L
.69644 .26728 L
.69624 .26489 L
.69649 .2625 L
.69692 .26102 L
.69729 .26011 L
.69865 .25773 L
.69931 .25674 L
.7003 .25534 L
.70169 .25337 L
.70195 .25295 L
.70337 .25057 L
.70408 .24927 L
.70451 .24818 L
.70543 .24579 L
.70591 .24341 L
.70538 .24102 L
.70431 .23863 L
.70408 .23813 L
.70326 .23625 L
.70269 .23386 L
.70274 .23147 L
.70328 .22908 L
.70408 .22712 L
.70428 .2267 L
.70627 .22431 L
.70647 .22418 L
.70886 .22307 L
.71124 .22299 L
.71363 .22371 L
.71487 .22431 L
.71602 .22519 L
.7176 .2267 L
.7184 .22764 L
.71934 .22908 L
.72044 .23147 L
.72068 .23386 L
.7198 .23625 L
.7184 .23832 L
.71814 .23863 L
.71656 .24102 L
.71602 .24269 L
.71598 .24341 L
.71602 .24384 L
.7167 .24579 L
.71821 .24818 L
.7184 .24845 L
.72034 .25057 L
.72079 .25099 L
.72318 .25275 L
.72352 .25295 L
.72556 .25398 L
.72795 .2548 L
.73034 .25528 L
.7308 .25534 L
.73272 .2555 L
.73511 .25554 L
.7375 .25552 L
.73989 .25552 L
.74227 .25557 L
.74466 .25559 L
.74705 .25544 L
.74773 .25534 L
.74943 .25494 L
.75182 .25391 L
.75333 .25295 L
.75421 .25225 L
.75592 .25057 L
.75659 .24979 L
.75776 .24818 L
.75898 .24636 L
.75919 .24579 L
.75993 .24341 L
.75954 .24102 L
.75898 .23982 L
.75825 .23863 L
.75691 .23625 L
.75659 .23539 L
.75629 .23386 L
.75659 .23161 L
.75664 .23147 L
.75779 .22908 L
.75898 .2275 L
.75973 .2267 L
.76137 .22557 L
.76375 .22466 L
.76614 .22445 L
.76853 .22473 L
.77092 .22532 L
.7733 .22602 L
.77569 .22658 L
.77656 .2267 L
.77808 .22675 L
.7788 .2267 L
.78046 .22639 L
.78285 .22555 L
.78524 .22444 L
.78552 .22431 L
.78762 .22326 L
.79001 .22218 L
.7906 .22192 L
.7924 .22128 L
.79478 .22069 L
.79717 .2205 L
.79956 .22079 L
.80195 .22156 L
.80279 .22192 L
.80433 .22272 L
.80672 .22415 L
.80692 .22431 L
.80911 .22552 L
.81149 .22638 L
.81388 .22635 L
.81627 .22561 L
.81865 .22469 L
.81974 .22431 L
.82104 .2239 L
.82343 .22332 L
.82581 .22295 L
.8282 .22269 L
.83059 .22241 L
.83298 .22204 L
.83355 .22192 L
.83536 .22148 L
.83775 .22075 L
.84014 .21986 L
.84091 .21954 L
.84252 .21885 L
.84491 .21769 L
.84589 .21715 L
.8473 .21655 L
.84968 .21514 L
.85026 .21476 L
F
.84968 .81102 m
.85207 .81045 L
.85446 .81042 L
.85684 .81108 L
.85803 .81149 L
.85923 .81224 L
.86162 .8134 L
.86294 .81388 L
.86401 .81439 L
.86639 .81541 L
.86878 .8162 L
.86904 .81627 L
.87117 .81666 L
.87355 .81682 L
.87594 .81674 L
.87833 .81652 L
.88071 .81629 L
.88096 .81627 L
.8831 .8161 L
.88549 .81597 L
.88787 .8159 L
.89026 .81584 L
.89265 .81576 L
.89504 .81563 L
.89742 .81543 L
.89981 .81518 L
.9022 .81487 L
.90458 .81455 L
.90697 .81424 L
.90936 .81402 L
.91174 .81395 L
.91413 .81413 L
.91652 .81456 L
.9189 .81522 L
.92129 .81605 L
.92186 .81627 L
.92368 .81693 L
.92607 .81783 L
.92845 .81861 L
.92863 .81865 L
.93084 .81899 L
.93323 .81893 L
.93519 .81865 L
.93561 .81857 L
.938 .81812 L
.94039 .81776 L
.94277 .81757 L
.94516 .81757 L
.94755 .81772 L
.94993 .81799 L
.95232 .81835 L
.95412 .81865 L
.95471 .81875 L
.9571 .81912 L
.95948 .81947 L
.96187 .81978 L
.96426 .82004 L
.96664 .82029 L
.96903 .82057 L
.97142 .82099 L
.97162 .82104 L
.97352 .82343 L
.97142 .82426 L
.96903 .82471 L
.96664 .825 L
.96426 .82525 L
.96187 .82553 L
.95974 .82581 L
.95948 .82586 L
.9571 .82628 L
.95471 .82672 L
.95232 .82714 L
.94993 .8275 L
.94755 .82778 L
.94516 .82792 L
.94277 .8279 L
.94039 .82768 L
.938 .82729 L
.93561 .82678 L
.93323 .82634 L
.93084 .82626 L
.92845 .82671 L
.92607 .82755 L
.92444 .8282 L
.92368 .82858 L
.92129 .82977 L
.91963 .83059 L
.9189 .83088 L
.91652 .8318 L
.91413 .83249 L
.91174 .8328 L
.90936 .83271 L
.90697 .83237 L
.90458 .83191 L
.9022 .83145 L
.89981 .83105 L
.89742 .83074 L
.89587 .83059 L
.89504 .83052 L
.89265 .83036 L
.89026 .83028 L
.88787 .83023 L
.88549 .83016 L
.8831 .83002 L
.88071 .82979 L
.87833 .82949 L
.87594 .82922 L
.87355 .82913 L
.87117 .8294 L
.86878 .83014 L
.86776 .83059 L
.86639 .83134 L
.86435 .83298 L
.86401 .83332 L
.86251 .83536 L
.86225 .83775 L
.86347 .84014 L
.86401 .84087 L
.86533 .84252 L
.86639 .84418 L
.86667 .84491 L
.86639 .84729 L
.86639 .8473 L
.86455 .84968 L
.86401 .85026 L
.86226 .85207 L
.86162 .85282 L
.86057 .85446 L
.86052 .85684 L
.86162 .85854 L
.86228 .85923 L
.86401 .8608 L
.86528 .86162 L
.86639 .86231 L
.86878 .86356 L
.86959 .86401 L
.87117 .86408 L
.87355 .86425 L
.87594 .86423 L
.87833 .86411 L
.88071 .86404 L
.8831 .86401 L
.88332 .86401 L
.88549 .86392 L
.88787 .86387 L
.89026 .86384 L
.89265 .86377 L
.89504 .86363 L
.89742 .86338 L
.89981 .86306 L
.9022 .86267 L
.90458 .86225 L
.90697 .86187 L
.90868 .86162 L
.90936 .86159 L
.91174 .86151 L
.91374 .86162 L
.91413 .86167 L
.91652 .86217 L
.9189 .86297 L
.9212 .86401 L
.92129 .86402 L
.92368 .86484 L
.9253 .86639 L
.92607 .86696 L
.92672 .86878 L
.92607 .86987 L
.92391 .87117 L
.92368 .87133 L
.92129 .87255 L
.9189 .87321 L
.91652 .87355 L
.91647 .87355 L
.91413 .87384 L
.91174 .87392 L
.90936 .87385 L
.90697 .87366 L
.90594 .87355 L
.90458 .87346 L
.9022 .87326 L
.89981 .87305 L
.89742 .87284 L
.89504 .87266 L
.89265 .87255 L
.89026 .87249 L
.88787 .87246 L
.88549 .87242 L
.8831 .87232 L
.88071 .87214 L
.87833 .87188 L
.87594 .87163 L
.87355 .8716 L
.87117 .87198 L
.86878 .87267 L
.86639 .87337 L
.86566 .87355 L
.86401 .87422 L
.86162 .87513 L
.85923 .87594 L
.85923 .87594 L
.85684 .87645 L
.85446 .87681 L
.85207 .87693 L
.84968 .87683 L
.8473 .87659 L
.84491 .8763 L
.84252 .87601 L
.84191 .87594 L
.84014 .8757 L
.83775 .87543 L
.83536 .87524 L
.83298 .87514 L
.83059 .8751 L
.8282 .87511 L
.82581 .87513 L
.82343 .87512 L
.82104 .87505 L
.81865 .87491 L
.81627 .87477 L
.81388 .87471 L
.81149 .87481 L
.80911 .87513 L
.80672 .87566 L
.80568 .87594 L
.80433 .87624 L
.80195 .87684 L
.79956 .87744 L
.79717 .87783 L
.79478 .87788 L
.7924 .8776 L
.79001 .87718 L
.78762 .87676 L
.78524 .87642 L
.78285 .8762 L
.78046 .87608 L
.77808 .87607 L
.77569 .87616 L
.7733 .87635 L
.77092 .8766 L
.76853 .87687 L
.76614 .87706 L
.76375 .87703 L
.76137 .87675 L
.75898 .87629 L
.75722 .87594 L
.75659 .87575 L
.75421 .87507 L
.75182 .87446 L
.74943 .87403 L
.74705 .8738 L
.74466 .87374 L
.74227 .87377 L
.73989 .8738 L
.7375 .87381 L
.73511 .8738 L
.73272 .87383 L
.73034 .87394 L
.72795 .87417 L
.72556 .87453 L
.72318 .875 L
.72079 .87556 L
.71928 .87594 L
.7184 .87609 L
.71602 .87655 L
.71363 .87699 L
.71124 .87723 L
.70886 .87707 L
.70647 .87653 L
.70436 .87594 L
.70408 .87579 L
.70169 .87457 L
.7001 .87355 L
.69931 .87325 L
.69737 .87117 L
.69692 .87052 L
.69636 .86878 L
.69692 .86688 L
.69722 .86639 L
.69931 .86404 L
.69937 .86401 L
.70169 .86199 L
.70215 .86162 L
.70408 .86023 L
.70531 .85923 L
.70647 .85853 L
.70886 .85726 L
.71124 .85687 L
.71363 .85756 L
.71602 .85862 L
.71737 .85923 L
.7184 .85973 L
.72079 .86073 L
.72318 .86151 L
.72355 .86162 L
.72556 .86216 L
.72795 .86264 L
.73034 .86294 L
.73272 .86307 L
.73511 .8631 L
.7375 .86308 L
.73989 .86308 L
.74227 .86312 L
.74466 .86314 L
.74705 .86305 L
.74943 .86274 L
.75182 .86213 L
.75331 .86162 L
.75421 .86127 L
.75659 .8602 L
.75834 .85923 L
.75898 .8589 L
.76137 .85767 L
.76325 .85684 L
.76375 .85665 L
.76614 .85634 L
.76819 .85684 L
.76853 .85695 L
.77092 .8577 L
.7733 .85834 L
.77569 .85878 L
.77808 .85896 L
.78046 .85885 L
.78285 .85842 L
.78524 .85754 L
.78641 .85684 L
.78726 .85446 L
.78524 .85265 L
.78422 .85207 L
.78285 .85151 L
.78046 .85089 L
.77808 .85071 L
.77569 .85091 L
.7733 .85144 L
.77141 .85207 L
.77092 .85225 L
.76853 .85312 L
.76614 .85374 L
.76375 .8534 L
.76137 .85217 L
.76118 .85207 L
.75898 .85051 L
.75797 .84968 L
.75659 .84801 L
.75625 .8473 L
.75658 .84491 L
.75659 .84489 L
.75898 .84264 L
.75913 .84252 L
.76137 .84136 L
.76375 .84065 L
.76614 .84047 L
.76853 .84073 L
.77092 .84122 L
.7733 .84173 L
.77569 .84214 L
.77808 .84228 L
.78046 .84209 L
.78285 .84155 L
.78524 .8407 L
.78648 .84014 L
.78762 .83951 L
.79001 .83776 L
.79002 .83775 L
.79034 .83536 L
.79001 .83492 L
.78762 .83316 L
.78729 .83298 L
.78524 .83194 L
.78285 .83119 L
.78046 .8308 L
.77808 .83066 L
.77569 .83073 L
.7733 .83098 L
.77092 .83136 L
.76853 .83177 L
.76614 .832 L
.76375 .83183 L
.76137 .83121 L
.75948 .83059 L
.75898 .83032 L
.75659 .82912 L
.75483 .8282 L
.75421 .82794 L
.75182 .82686 L
.7495 .82581 L
.74943 .8258 L
.74705 .82522 L
.74466 .82506 L
.74227 .82515 L
.73989 .82527 L
.7375 .82533 L
.73511 .82537 L
.73272 .8255 L
.73035 .82581 L
.73034 .82582 L
.72795 .82646 L
.72556 .82723 L
.72318 .82804 L
.7227 .8282 L
.72079 .82902 L
.7184 .83009 L
.71733 .83059 L
.71602 .83108 L
.71363 .83198 L
.71124 .83258 L
.70886 .83243 L
.70647 .83151 L
.70459 .83059 L
.70408 .83017 L
.70169 .8283 L
.70158 .8282 L
.69932 .82581 L
.69931 .8258 L
.69811 .82343 L
.69849 .82104 L
.69931 .81991 L
.70064 .81865 L
.70169 .81786 L
.70408 .81662 L
.70488 .81627 L
.70647 .81583 L
.70886 .81543 L
.71124 .81542 L
.71363 .81571 L
.71602 .81623 L
.71616 .81627 L
.7184 .81686 L
.72079 .81759 L
.72318 .81837 L
.72403 .81865 L
.72556 .81911 L
.72795 .81973 L
.73034 .82021 L
.73272 .82049 L
.73511 .82062 L
.7375 .82067 L
.73989 .82074 L
.74227 .82085 L
.74466 .82094 L
.74705 .82082 L
.74943 .82036 L
.75182 .81961 L
.75421 .81872 L
.75439 .81865 L
.75659 .81782 L
.75898 .81709 L
.76137 .81657 L
.76375 .81629 L
.76419 .81627 L
.76614 .81622 L
.7675 .81627 L
.76853 .81632 L
.77092 .81651 L
.7733 .81672 L
.77569 .81687 L
.77808 .81691 L
.78046 .81681 L
.78285 .81658 L
.78499 .81627 L
.78524 .81622 L
.78762 .81576 L
.79001 .81528 L
.7924 .81483 L
.79478 .81451 L
.79717 .8144 L
.79956 .81455 L
.80195 .81495 L
.80433 .81549 L
.80672 .81605 L
.80761 .81627 L
.80911 .81648 L
.81149 .8167 L
.81388 .81667 L
.81627 .81647 L
.81801 .81627 L
.81865 .81618 L
.82104 .81589 L
.82343 .81566 L
.82581 .8155 L
.8282 .81537 L
.83059 .81524 L
.83298 .81505 L
.83536 .81477 L
.83775 .81437 L
.84005 .81388 L
.84014 .81387 L
.84252 .81339 L
.84491 .81272 L
.8473 .81185 L
.84811 .81149 L
F
.3 g
.70647 .36752 m
.70886 .36684 L
.71124 .3669 L
.71363 .36745 L
.71378 .36753 L
.71602 .369 L
.71738 .36991 L
.7184 .37069 L
.72032 .3723 L
.72079 .37272 L
.72267 .37469 L
.72318 .37529 L
.72448 .37707 L
.72556 .37871 L
.72593 .37946 L
.72682 .38185 L
.72666 .38423 L
.72556 .3863 L
.72535 .38662 L
.72363 .38901 L
.72318 .38955 L
.72234 .3914 L
.72179 .39378 L
.72181 .39617 L
.72213 .39856 L
.72274 .40094 L
.72318 .40209 L
.72388 .40333 L
.72556 .40564 L
.72563 .40572 L
.72748 .4081 L
.72795 .40896 L
.72831 .41049 L
.72795 .41186 L
.72735 .41288 L
.72556 .41511 L
.72527 .41526 L
.72318 .41729 L
.72275 .41765 L
.72079 .41932 L
.71986 .42004 L
.7184 .42107 L
.71615 .42243 L
.71602 .4225 L
.71363 .42359 L
.71124 .42429 L
.70886 .42448 L
.70647 .42407 L
.70408 .42298 L
.7032 .42243 L
.70169 .42113 L
.70066 .42004 L
.69931 .41819 L
.69897 .41765 L
.69773 .41526 L
.69692 .41316 L
.69688 .41288 L
.69658 .41049 L
.69692 .40819 L
.69694 .4081 L
.69778 .40572 L
.69868 .40333 L
.69931 .40108 L
.69934 .40094 L
.69973 .39856 L
.69998 .39617 L
.70006 .39378 L
.69983 .3914 L
.69931 .38912 L
.69924 .38901 L
.69853 .38662 L
.69809 .38423 L
.69813 .38185 L
.69857 .37946 L
.69928 .37707 L
.69931 .37699 L
.70024 .37469 L
.70163 .3723 L
.70169 .37221 L
.7036 .36991 L
.70408 .36948 L
.70644 .36753 L
F
.70886 .58937 m
.71124 .58918 L
.71363 .58945 L
.714 .58951 L
.71602 .59005 L
.7184 .59082 L
.72079 .59163 L
.72159 .5919 L
.72318 .59239 L
.72556 .59306 L
.72795 .59357 L
.73034 .59392 L
.73272 .59411 L
.73511 .59418 L
.7375 .59421 L
.73989 .59426 L
.74066 .59428 L
.74227 .59434 L
.74466 .59442 L
.74705 .59439 L
.74837 .59428 L
.74943 .59412 L
.75182 .59352 L
.75421 .5927 L
.75629 .5919 L
.75659 .59178 L
.75898 .59091 L
.76137 .59025 L
.76375 .58992 L
.76614 .58993 L
.76853 .59022 L
.77092 .59065 L
.7733 .59111 L
.77569 .59148 L
.77808 .59171 L
.78046 .59175 L
.78285 .59159 L
.78524 .59124 L
.78762 .59077 L
.79001 .59026 L
.7924 .58981 L
.79478 .58956 L
.79717 .58965 L
.79956 .59014 L
.80195 .59096 L
.80411 .5919 L
.80433 .592 L
.80672 .59306 L
.80911 .59403 L
.80957 .59428 L
.81149 .59461 L
.81388 .59484 L
.81627 .59479 L
.81865 .59461 L
.82104 .59446 L
.82343 .59439 L
.82581 .59441 L
.8282 .59448 L
.83059 .59454 L
.83298 .59452 L
.83536 .59439 L
.83673 .59428 L
.83775 .5941 L
.84014 .59364 L
.84252 .5931 L
.84491 .59254 L
.8473 .59204 L
.84776 .5919 L
.84968 .59167 L
.85207 .59154 L
.85446 .59173 L
.8553 .5919 L
.85684 .59232 L
.85923 .59334 L
.86082 .59428 L
.86162 .59474 L
.86361 .59667 L
.86401 .59717 L
.86494 .59906 L
.86479 .60144 L
.86401 .60302 L
.8634 .60383 L
.86162 .60567 L
.86082 .60622 L
.85923 .60721 L
.85684 .6082 L
.85517 .6086 L
.85446 .60872 L
.85207 .60889 L
.84968 .60876 L
.84812 .6086 L
.8473 .60842 L
.84491 .60794 L
.84252 .6074 L
.84014 .60684 L
.83775 .60636 L
.83705 .60622 L
.83536 .60605 L
.83298 .6059 L
.83059 .60589 L
.8282 .60598 L
.82581 .60608 L
.82343 .60613 L
.82104 .60607 L
.81865 .60591 L
.81627 .60573 L
.81388 .6057 L
.81149 .606 L
.8103 .60622 L
.80911 .60673 L
.80672 .60778 L
.80488 .6086 L
.80433 .60885 L
.80195 .60984 L
.79956 .61057 L
.7973 .61099 L
.79717 .61101 L
.79478 .61113 L
.7924 .611 L
.79222 .61099 L
.79001 .6107 L
.78762 .61033 L
.78524 .60997 L
.78285 .60972 L
.78046 .60962 L
.77808 .60972 L
.77569 .61 L
.7733 .61041 L
.77092 .61088 L
.77039 .61099 L
.76853 .61133 L
.76614 .61164 L
.76375 .61172 L
.76137 .6115 L
.759 .61099 L
.75898 .61098 L
.75659 .61022 L
.75421 .60934 L
.75212 .6086 L
.75182 .60852 L
.74943 .60796 L
.74705 .6077 L
.74466 .60771 L
.74227 .60786 L
.73989 .60801 L
.7375 .60811 L
.73511 .60818 L
.73272 .6083 L
.73034 .60853 L
.72972 .6086 L
.72795 .60894 L
.72556 .60955 L
.72318 .6103 L
.72119 .61099 L
.72079 .61114 L
.7184 .612 L
.71602 .61283 L
.71431 .61338 L
.71363 .61348 L
.71124 .61376 L
.70886 .61361 L
.70769 .61338 L
.70647 .61292 L
.70408 .61165 L
.70307 .61099 L
.70169 .60988 L
.70036 .6086 L
.69931 .60741 L
.69849 .60622 L
.69729 .60383 L
.69692 .60258 L
.69676 .60144 L
.69692 .59937 L
.697 .59906 L
.69816 .59667 L
.69931 .59513 L
.70021 .59428 L
.70169 .59297 L
.70314 .5919 L
.70408 .59131 L
.70647 .59008 L
.7082 .58951 L
F
.2 g
.70647 .66561 m
.70886 .66513 L
.71124 .66514 L
.71363 .66557 L
.71489 .66589 L
.71602 .66629 L
.7184 .66719 L
.72079 .66819 L
.721 .66828 L
.72318 .66915 L
.72556 .67022 L
.72648 .67066 L
.72795 .67131 L
.73034 .67238 L
.73171 .67305 L
.73272 .67373 L
.73301 .67544 L
.73272 .67571 L
.73034 .67719 L
.7291 .67783 L
.72795 .67854 L
.72556 .67977 L
.72446 .68021 L
.72318 .6809 L
.72079 .68209 L
.71968 .6826 L
.7184 .68318 L
.71602 .68415 L
.71363 .68491 L
.71334 .68499 L
.71124 .68537 L
.70886 .68545 L
.70647 .68505 L
.70616 .68499 L
.70408 .68413 L
.70169 .68263 L
.70165 .6826 L
.69931 .68042 L
.69914 .68021 L
.69753 .67783 L
.69692 .67614 L
.69681 .67544 L
.69692 .67384 L
.69717 .67305 L
.6987 .67066 L
.69931 .66997 L
.70135 .66828 L
.70169 .66803 L
.70408 .66658 L
.70548 .66589 L
F
.4 g
.70408 .78523 m
.70647 .78407 L
.70886 .78349 L
.71124 .78362 L
.71363 .78429 L
.71602 .78523 L
.71604 .78524 L
.7184 .78637 L
.72079 .78757 L
.72091 .78762 L
.72318 .78869 L
.72556 .78984 L
.72591 .79001 L
.72795 .79087 L
.73034 .79176 L
.73229 .7924 L
.73272 .79253 L
.73407 .79478 L
.73272 .79512 L
.73034 .79579 L
.72795 .79655 L
.72614 .79717 L
.72556 .79742 L
.72318 .79835 L
.72079 .79915 L
.71936 .79956 L
.7184 .79988 L
.71602 .8006 L
.71363 .80117 L
.71124 .80151 L
.70886 .80153 L
.70647 .80117 L
.70408 .80041 L
.70226 .79956 L
.70169 .79928 L
.69931 .79758 L
.69892 .79717 L
.69726 .79478 L
.69729 .7924 L
.69868 .79001 L
.69931 .78922 L
.70094 .78762 L
.70169 .78697 L
.70406 .78524 L
F
.3 g
.70647 .44349 m
.70886 .4431 L
.71124 .44329 L
.7135 .44391 L
.71363 .44395 L
.71602 .44498 L
.7184 .44629 L
.7184 .44629 L
.72079 .44786 L
.72182 .44868 L
.72318 .44977 L
.72428 .45107 L
.72556 .45296 L
.72578 .45346 L
.72598 .45584 L
.72556 .45688 L
.72455 .45823 L
.72318 .45972 L
.72169 .46062 L
.72079 .46125 L
.7184 .4627 L
.71786 .463 L
.71602 .46397 L
.71363 .46502 L
.71255 .46539 L
.71124 .46572 L
.70886 .46589 L
.70647 .46542 L
.70634 .46539 L
.70408 .46431 L
.70216 .463 L
.70169 .46261 L
.6997 .46062 L
.69931 .46026 L
.69814 .45823 L
.69744 .45584 L
.69748 .45346 L
.69814 .45107 L
.69931 .44884 L
.69944 .44868 L
.70158 .44629 L
.70169 .4462 L
.70408 .4445 L
.70498 .44391 L
F
.2 g
.70647 .62941 m
.70886 .62885 L
.71124 .62875 L
.71363 .62904 L
.71602 .62962 L
.71756 .63009 L
.7184 .63037 L
.72079 .6312 L
.72318 .63206 L
.72431 .63247 L
.72556 .63282 L
.72795 .63349 L
.73034 .6341 L
.73272 .63458 L
.73459 .63486 L
.73511 .63492 L
.7375 .6352 L
.73989 .63555 L
.74227 .63605 L
.74466 .63668 L
.74705 .63712 L
.74943 .63666 L
.75182 .63557 L
.75328 .63486 L
.75421 .63429 L
.75659 .63318 L
.75898 .63249 L
.759 .63247 L
.76137 .63196 L
.76375 .63179 L
.76614 .63195 L
.76853 .63239 L
.76887 .63247 L
.77092 .6329 L
.7733 .63358 L
.77569 .63441 L
.77685 .63486 L
.77808 .63512 L
.78046 .63547 L
.78285 .63541 L
.78524 .63499 L
.78587 .63486 L
.78762 .63435 L
.79001 .63374 L
.7924 .63334 L
.79478 .63322 L
.79717 .63346 L
.79956 .63429 L
.80048 .63486 L
.80195 .63617 L
.80257 .63725 L
.8023 .63963 L
.80195 .64018 L
.79974 .64202 L
.79956 .64212 L
.79717 .64304 L
.79478 .64333 L
.7924 .6432 L
.79001 .64277 L
.78762 .64214 L
.78724 .64202 L
.78524 .64154 L
.78285 .64112 L
.78046 .64107 L
.77808 .64148 L
.7761 .64202 L
.77569 .64222 L
.7733 .64315 L
.77092 .64395 L
.76918 .64441 L
.76853 .64458 L
.76614 .64509 L
.76375 .6453 L
.76137 .64516 L
.75898 .64464 L
.75822 .64441 L
.75659 .64387 L
.75421 .64273 L
.75308 .64202 L
.75182 .64139 L
.74943 .64025 L
.74705 .6398 L
.74466 .64032 L
.74227 .64105 L
.73989 .64164 L
.73781 .64202 L
.7375 .64208 L
.73511 .64249 L
.73272 .64292 L
.73034 .64347 L
.72795 .64411 L
.72681 .64441 L
.72556 .64489 L
.72318 .64584 L
.72079 .64678 L
.72075 .6468 L
.7184 .64771 L
.71602 .64854 L
.71366 .64918 L
.71363 .64919 L
.71124 .64953 L
.70886 .6495 L
.70712 .64918 L
.70647 .64899 L
.70408 .64796 L
.70226 .6468 L
.70169 .64636 L
.69974 .64441 L
.69931 .64398 L
.69822 .64202 L
.69752 .63963 L
.6977 .63725 L
.69886 .63486 L
.69931 .63419 L
.70108 .63247 L
.70169 .63198 L
.70408 .63044 L
.70468 .63009 L
F
.70647 .32628 m
.70886 .3249 L
.71124 .3246 L
.71363 .32534 L
.71602 .32668 L
.71647 .32695 L
.7184 .32818 L
.7203 .32934 L
.72079 .32963 L
.72318 .33095 L
.72471 .33172 L
.72556 .33209 L
.72795 .33307 L
.73034 .3339 L
.73101 .33411 L
.73272 .33423 L
.73511 .33494 L
.7375 .33533 L
.73989 .33585 L
.74188 .3365 L
.74227 .33667 L
.74466 .33844 L
.74475 .33888 L
.74466 .33927 L
.74227 .34124 L
.74221 .34127 L
.73989 .3423 L
.7375 .34298 L
.73511 .34351 L
.73448 .34366 L
.73272 .34412 L
.73034 .3449 L
.72795 .3458 L
.7273 .34604 L
.72556 .34688 L
.72318 .34804 L
.72236 .34843 L
.72079 .34922 L
.7184 .35037 L
.71744 .35082 L
.71602 .35142 L
.71363 .35228 L
.71124 .35278 L
.70886 .35274 L
.70647 .35204 L
.70419 .35082 L
.70408 .35072 L
.70169 .34873 L
.7014 .34843 L
.69956 .34604 L
.69931 .34567 L
.69845 .34366 L
.69788 .34127 L
.69778 .33888 L
.69822 .3365 L
.6993 .33411 L
.69931 .33409 L
.70098 .33172 L
.70169 .33089 L
.70311 .32934 L
.70408 .32839 L
.70555 .32695 L
F
.72272 .97619 m
.72318 .97603 L
.72556 .97513 L
.72795 .97392 L
.7281 .9738 L
.72795 .97193 L
.72704 .97142 L
.72556 .97083 L
.72318 .97 L
.72079 .96923 L
.72014 .96903 L
.7184 .96852 L
.71602 .96793 L
.71363 .96747 L
.71124 .9672 L
.70886 .96719 L
.70647 .96748 L
.70408 .96809 L
.7018 .96903 L
.70169 .96908 L
.69931 .97059 L
.69844 .97142 L
.69798 .9738 L
.69931 .97558 L
.70009 .97619 L
F
.70886 .0302 m
.71124 .03004 L
.71363 .0305 L
.71515 .03097 L
.71602 .0314 L
.7184 .03254 L
.71995 .03336 L
.72079 .03381 L
.72318 .03517 L
.7241 .03574 L
.72556 .03657 L
.72792 .03813 L
.72795 .03814 L
.73034 .03954 L
.73141 .04052 L
.73272 .04154 L
.73374 .0429 L
.73272 .04515 L
.73256 .04529 L
.73034 .04681 L
.72895 .04768 L
.72795 .04839 L
.72556 .04986 L
.72519 .05007 L
.72318 .05146 L
.72184 .05245 L
.72079 .05328 L
.7192 .05484 L
.7184 .05566 L
.71747 .05723 L
.71654 .05961 L
.71628 .062 L
.71677 .06439 L
.71812 .06677 L
.7184 .06718 L
.72019 .06916 L
.72079 .06976 L
.72241 .07155 L
.72318 .07253 L
.72403 .07393 L
.72449 .07632 L
.72389 .07871 L
.72318 .08038 L
.72253 .0811 L
.72079 .08318 L
.72046 .08348 L
.7184 .08521 L
.71742 .08587 L
.71602 .08671 L
.71363 .08781 L
.71223 .08826 L
.71124 .08847 L
.70886 .08858 L
.70715 .08826 L
.70647 .08803 L
.70408 .0867 L
.70306 .08587 L
.70169 .08428 L
.70119 .08348 L
.7001 .0811 L
.69952 .07871 L
.69934 .07632 L
.69964 .07393 L
.70052 .07155 L
.70169 .06941 L
.70184 .06916 L
.70321 .06677 L
.70408 .06513 L
.70421 .06439 L
.70456 .062 L
.70448 .05961 L
.70408 .05741 L
.70402 .05723 L
.70293 .05484 L
.70169 .05267 L
.70155 .05245 L
.70013 .05007 L
.69931 .04838 L
.6991 .04768 L
.6986 .04529 L
.6986 .0429 L
.69898 .04052 L
.69931 .03922 L
.69976 .03813 L
.70111 .03574 L
.70169 .03497 L
.70321 .03336 L
.70408 .03263 L
.70647 .03106 L
.70665 .03097 L
F
.3 g
.70886 .1431 m
.71022 .14316 L
.71124 .14335 L
.71363 .14421 L
.71602 .1455 L
.71609 .14554 L
.7184 .14714 L
.71933 .14793 L
.72079 .1493 L
.72156 .15032 L
.7229 .1527 L
.72318 .15348 L
.72347 .15509 L
.72322 .15748 L
.72318 .15761 L
.72192 .15986 L
.72079 .16126 L
.71963 .16225 L
.7184 .16331 L
.71674 .16464 L
.71602 .16517 L
.71363 .16693 L
.71349 .16702 L
.71124 .16828 L
.70886 .16868 L
.70647 .16764 L
.70534 .16702 L
.70408 .16568 L
.70296 .16464 L
.70169 .16318 L
.70096 .16225 L
.69954 .15986 L
.69931 .1593 L
.69879 .15748 L
.69861 .15509 L
.69888 .1527 L
.69931 .15077 L
.6996 .15032 L
.70096 .14793 L
.70169 .14701 L
.7032 .14554 L
.70408 .1449 L
.70647 .14361 L
.70825 .14316 L
F
.2 g
.70408 .93023 m
.70647 .92949 L
.70886 .92912 L
.71124 .92906 L
.71363 .92925 L
.71602 .92965 L
.7184 .93019 L
.72077 .93084 L
.72079 .93084 L
.72318 .93153 L
.72556 .93223 L
.72795 .93292 L
.72902 .93323 L
.73034 .93365 L
.73141 .93561 L
.73034 .936 L
.72795 .93679 L
.72556 .93763 L
.72452 .938 L
.72318 .93853 L
.72079 .93944 L
.7184 .94034 L
.71829 .94039 L
.71602 .94132 L
.71363 .94222 L
.71161 .94277 L
.71124 .94284 L
.70912 .94277 L
.70886 .94272 L
.70647 .94183 L
.70408 .94047 L
.70394 .94039 L
.70169 .93884 L
.70077 .938 L
.69931 .93612 L
.6991 .93561 L
.69931 .93375 L
.69961 .93323 L
.70169 .93145 L
.70275 .93084 L
F
.70886 .70159 m
.71101 .70169 L
.71124 .70173 L
.71363 .70237 L
.71602 .70338 L
.71733 .70408 L
.7184 .70459 L
.72079 .70639 L
.72086 .70647 L
.72265 .70886 L
.72213 .71124 L
.72079 .71272 L
.7197 .71363 L
.7184 .71461 L
.71603 .71602 L
.71602 .71602 L
.71363 .71717 L
.71124 .71789 L
.70886 .71809 L
.70647 .71764 L
.70408 .71648 L
.70336 .71602 L
.70169 .7146 L
.70085 .71363 L
.69942 .71124 L
.69931 .71088 L
.69918 .70886 L
.69931 .70834 L
.70025 .70647 L
.70169 .70475 L
.70261 .70408 L
.70408 .7031 L
.70647 .70203 L
.70788 .70169 L
F
.3 g
.8473 .22173 m
.84968 .2209 L
.85207 .22044 L
.85446 .22047 L
.85684 .2211 L
.85859 .22192 L
.85923 .22243 L
.8612 .22431 L
.86162 .22485 L
.8627 .2267 L
.8636 .22908 L
.86401 .23124 L
.86402 .23147 L
.86401 .2328 L
.86384 .23386 L
.86292 .23625 L
.86162 .23838 L
.86144 .23863 L
.85995 .24102 L
.85923 .24267 L
.85907 .24341 L
.85905 .24579 L
.85923 .24691 L
.85963 .24818 L
.86066 .25057 L
.86162 .25228 L
.86211 .25295 L
.86401 .2553 L
.86404 .25534 L
.86625 .25773 L
.86639 .25784 L
.8683 .26011 L
.86878 .26076 L
.86937 .2625 L
.86925 .26489 L
.86878 .26641 L
.86821 .26728 L
.86643 .26966 L
.86639 .26971 L
.86404 .27205 L
.86401 .27208 L
.86162 .27393 L
.86085 .27444 L
.85923 .27535 L
.85684 .27638 L
.85531 .27682 L
.85446 .27699 L
.85207 .27718 L
.84968 .27703 L
.84797 .27682 L
.8473 .27663 L
.84491 .27608 L
.84252 .27549 L
.84014 .27492 L
.83777 .27444 L
.83775 .27443 L
.83536 .27409 L
.83298 .27388 L
.83059 .27381 L
.8282 .27382 L
.82581 .27385 L
.82343 .27381 L
.82104 .27366 L
.81865 .27338 L
.81627 .27308 L
.81388 .27293 L
.81149 .27313 L
.80911 .27376 L
.80733 .27444 L
.80672 .27473 L
.80433 .27588 L
.80232 .27682 L
.80195 .27698 L
.79956 .27785 L
.79717 .27835 L
.79478 .2784 L
.7924 .27805 L
.79001 .27747 L
.78766 .27682 L
.78762 .27681 L
.78524 .27619 L
.78285 .27571 L
.78046 .27544 L
.77808 .27541 L
.77569 .27562 L
.7733 .27601 L
.77092 .2765 L
.7694 .27682 L
.76853 .27696 L
.76614 .27724 L
.76375 .2772 L
.76166 .27682 L
.76137 .27674 L
.75898 .27587 L
.75659 .27467 L
.75617 .27444 L
.75421 .27332 L
.75218 .27205 L
.75182 .27188 L
.74943 .27065 L
.74705 .26973 L
.74675 .26966 L
.74466 .26946 L
.74227 .26955 L
.74002 .26966 L
.73989 .26967 L
.7375 .26968 L
.73657 .26966 L
.73511 .26964 L
.73377 .26966 L
.73272 .26974 L
.73034 .27019 L
.72795 .271 L
.72556 .27193 L
.72525 .27205 L
.72318 .27308 L
.72079 .27423 L
.72034 .27444 L
.7184 .27535 L
.71602 .27636 L
.71491 .27682 L
.71363 .27712 L
.71124 .27746 L
.70886 .27723 L
.70755 .27682 L
.70647 .27632 L
.70408 .27469 L
.70378 .27444 L
.70169 .27206 L
.70169 .27205 L
.70043 .26966 L
.69979 .26728 L
.69959 .26489 L
.69986 .2625 L
.70072 .26011 L
.70169 .25847 L
.70229 .25773 L
.70408 .25583 L
.70455 .25534 L
.70647 .25394 L
.70831 .25295 L
.70886 .25276 L
.71124 .25251 L
.71333 .25295 L
.71363 .25306 L
.71602 .25412 L
.7184 .25534 L
.7184 .25534 L
.72079 .25661 L
.72294 .25773 L
.72318 .25783 L
.72556 .25891 L
.72795 .25993 L
.72831 .26011 L
.73034 .26033 L
.73272 .26059 L
.73511 .26066 L
.7375 .26062 L
.73989 .26061 L
.74227 .26069 L
.74466 .2612 L
.74705 .26094 L
.74943 .26013 L
.74947 .26011 L
.75182 .25883 L
.75375 .25773 L
.75421 .25743 L
.75659 .25589 L
.75746 .25534 L
.75898 .25444 L
.76137 .2532 L
.76197 .25295 L
.76375 .25243 L
.76614 .25226 L
.76853 .25257 L
.7703 .25295 L
.77092 .25314 L
.7733 .25373 L
.77569 .25416 L
.77808 .25434 L
.78046 .25419 L
.78285 .25369 L
.78496 .25295 L
.78524 .25283 L
.78762 .25159 L
.78916 .25057 L
.79001 .24997 L
.79225 .24818 L
.7924 .24812 L
.79478 .24661 L
.79717 .24602 L
.79956 .24768 L
.80058 .24818 L
.80195 .24976 L
.8028 .25057 L
.80433 .25202 L
.80549 .25295 L
.80672 .25382 L
.80911 .25508 L
.80981 .25534 L
.81149 .25577 L
.81388 .25591 L
.81627 .25563 L
.81781 .25534 L
.81865 .25514 L
.82104 .25467 L
.82343 .25433 L
.82581 .25415 L
.8282 .25407 L
.83059 .25397 L
.83298 .25372 L
.83536 .25323 L
.83629 .25295 L
.83775 .25241 L
.84014 .25107 L
.84079 .25057 L
.84252 .24892 L
.84305 .24818 L
.8443 .24579 L
.84444 .24341 L
.84308 .24102 L
.84252 .24033 L
.84034 .23863 L
.84014 .2385 L
.83775 .2369 L
.83688 .23625 L
.83536 .23514 L
.83402 .23386 L
.83401 .23147 L
.83536 .22988 L
.83625 .22908 L
.83775 .22767 L
.83906 .2267 L
.84014 .22584 L
.84238 .22431 L
.84252 .22422 L
.84491 .22282 L
.84682 .22192 L
F
.70886 .86161 m
.71124 .86147 L
.713 .86162 L
.71363 .86172 L
.71602 .86229 L
.7184 .86302 L
.72079 .86383 L
.7213 .86401 L
.72318 .86441 L
.72556 .86508 L
.72795 .86582 L
.73011 .86639 L
.73034 .86642 L
.73272 .86665 L
.73511 .8667 L
.7375 .86667 L
.73989 .86668 L
.74227 .86674 L
.74466 .86679 L
.74705 .86664 L
.74841 .86639 L
.74943 .86604 L
.75182 .86505 L
.75421 .86423 L
.75512 .86401 L
.75659 .86338 L
.75898 .86248 L
.76137 .86179 L
.7622 .86162 L
.76375 .86142 L
.76614 .86135 L
.76853 .86152 L
.76948 .86162 L
.77092 .86184 L
.7733 .86218 L
.77569 .86245 L
.77808 .86258 L
.78046 .86252 L
.78285 .86227 L
.78524 .86184 L
.78624 .86162 L
.78762 .86131 L
.79001 .86071 L
.7924 .86011 L
.79478 .85969 L
.79717 .85965 L
.79956 .86009 L
.80195 .86086 L
.80404 .86162 L
.80433 .86174 L
.80672 .86268 L
.80911 .86346 L
.81149 .86394 L
.8121 .86401 L
.81388 .86403 L
.81532 .86401 L
.81627 .86392 L
.81865 .86365 L
.82104 .86339 L
.82343 .86323 L
.82581 .86317 L
.8282 .86316 L
.83059 .86314 L
.83298 .86305 L
.83536 .86284 L
.83775 .86249 L
.84014 .86202 L
.84181 .86162 L
.84252 .86146 L
.84491 .86087 L
.8473 .86021 L
.84968 .85961 L
.85207 .85932 L
.85446 .85958 L
.85684 .86037 L
.85923 .86142 L
.85968 .86162 L
.86162 .86276 L
.86352 .86401 L
.86401 .86406 L
.86639 .86615 L
.86652 .86639 L
.8675 .86878 L
.86639 .87027 L
.86519 .87117 L
.86401 .87206 L
.86162 .87317 L
.86018 .87355 L
.85923 .87386 L
.85684 .87446 L
.85446 .87481 L
.85207 .87492 L
.84968 .87483 L
.8473 .8746 L
.84491 .87429 L
.84252 .87394 L
.84014 .8736 L
.83981 .87355 L
.83775 .8734 L
.83536 .87325 L
.83298 .87316 L
.83059 .87313 L
.8282 .87314 L
.82581 .87316 L
.82343 .87314 L
.82104 .87307 L
.81865 .87294 L
.81627 .87278 L
.81388 .8727 L
.81149 .87282 L
.80911 .87315 L
.80672 .87352 L
.80652 .87355 L
.80433 .87417 L
.80195 .87478 L
.79956 .87524 L
.79717 .87549 L
.79478 .87551 L
.7924 .87534 L
.79001 .87504 L
.78762 .87468 L
.78524 .87434 L
.78285 .87407 L
.78046 .87392 L
.77808 .8739 L
.77569 .87402 L
.7733 .87424 L
.77092 .87451 L
.76853 .87475 L
.76614 .8749 L
.76375 .87488 L
.76137 .87463 L
.75898 .87416 L
.75682 .87355 L
.75659 .87352 L
.75421 .87305 L
.75182 .87223 L
.74943 .87127 L
.74914 .87117 L
.74705 .87079 L
.74466 .87066 L
.74227 .87071 L
.73989 .87078 L
.7375 .87079 L
.73511 .87077 L
.73272 .87082 L
.73034 .87103 L
.72927 .87117 L
.72795 .87156 L
.72556 .87231 L
.72318 .87297 L
.72079 .87341 L
.71961 .87355 L
.7184 .87387 L
.71602 .87442 L
.71363 .87482 L
.71124 .875 L
.70886 .87488 L
.70647 .8744 L
.70418 .87355 L
.70408 .87353 L
.70169 .87238 L
.70076 .87117 L
.6997 .86878 L
.70061 .86639 L
.70169 .8649 L
.70317 .86401 L
.70408 .86342 L
.70647 .86226 L
.7088 .86162 L
F
.70886 .88782 m
.71124 .88768 L
.71361 .88787 L
.71363 .88788 L
.71602 .8883 L
.7184 .88891 L
.72079 .88966 L
.72248 .89026 L
.72318 .89049 L
.72556 .89129 L
.72795 .89204 L
.73022 .89265 L
.73034 .89268 L
.73272 .8932 L
.73488 .89504 L
.73272 .89528 L
.73034 .8958 L
.72795 .89656 L
.72572 .89742 L
.72556 .89749 L
.72318 .89852 L
.72089 .89981 L
.72079 .89988 L
.71841 .9022 L
.71944 .90458 L
.72079 .90556 L
.72318 .90691 L
.7233 .90697 L
.72556 .90768 L
.72795 .90874 L
.72907 .90936 L
.73034 .90975 L
.73272 .91043 L
.73511 .911 L
.73626 .91174 L
.73511 .91206 L
.73272 .91259 L
.73034 .91322 L
.72795 .91398 L
.7275 .91413 L
.72556 .91503 L
.72318 .91594 L
.72079 .91651 L
.72077 .91652 L
.7184 .91733 L
.71602 .91805 L
.71363 .91861 L
.71124 .91889 L
.70886 .91876 L
.70647 .91817 L
.70408 .91708 L
.70315 .91652 L
.70169 .91567 L
.70063 .91413 L
.69977 .91174 L
.70042 .90936 L
.70169 .90736 L
.70217 .90697 L
.70408 .90481 L
.70415 .90458 L
.70473 .9022 L
.70408 .9007 L
.70341 .89981 L
.70169 .89771 L
.70148 .89742 L
.70029 .89504 L
.7006 .89265 L
.70169 .8912 L
.70273 .89026 L
.70408 .88935 L
.70647 .88833 L
.70846 .88787 L
F
.2 g
.70647 .59318 m
.70886 .59253 L
.71124 .59236 L
.71363 .59261 L
.71602 .59315 L
.7184 .59392 L
.71939 .59428 L
.72079 .59476 L
.72318 .5957 L
.72534 .59667 L
.72556 .59676 L
.72795 .59772 L
.73034 .59855 L
.73212 .59906 L
.73272 .59917 L
.73511 .59954 L
.7375 .59979 L
.7388 .60144 L
.7375 .60174 L
.73511 .60205 L
.73272 .60248 L
.73034 .60322 L
.7287 .60383 L
.72795 .60429 L
.72556 .60553 L
.72377 .60622 L
.72318 .60653 L
.72079 .6077 L
.71863 .6086 L
.7184 .6087 L
.71602 .60957 L
.71363 .61019 L
.71124 .61048 L
.70886 .61032 L
.70647 .60963 L
.70452 .6086 L
.70408 .60826 L
.70201 .60622 L
.70169 .60591 L
.70064 .60383 L
.70007 .60144 L
.70033 .59906 L
.70162 .59667 L
.70169 .59657 L
.70408 .59442 L
.70429 .59428 L
F
.70647 .37339 m
.70886 .37241 L
.71124 .37248 L
.71363 .37346 L
.71529 .37469 L
.71602 .37549 L
.71722 .37707 L
.7184 .37925 L
.71849 .37946 L
.71921 .38185 L
.71913 .38423 L
.7184 .38613 L
.71815 .38662 L
.71661 .38901 L
.71602 .3897 L
.71528 .3914 L
.71463 .39378 L
.7147 .39617 L
.71515 .39856 L
.71586 .40094 L
.71602 .40139 L
.71706 .40333 L
.7184 .40541 L
.71861 .40572 L
.72 .4081 L
.72054 .41049 L
.71994 .41288 L
.7184 .41525 L
.71838 .41526 L
.71602 .41764 L
.716 .41765 L
.71363 .41925 L
.71171 .42004 L
.71124 .42017 L
.70886 .4204 L
.70694 .42004 L
.70647 .41986 L
.70408 .41833 L
.70337 .41765 L
.70172 .41526 L
.70169 .41524 L
.70072 .41288 L
.70038 .41049 L
.70077 .4081 L
.70169 .40578 L
.70174 .40572 L
.70284 .40333 L
.70382 .40094 L
.70408 .40017 L
.70432 .39856 L
.70464 .39617 L
.70476 .39378 L
.70439 .3914 L
.70408 .38987 L
.70354 .38901 L
.70251 .38662 L
.70195 .38423 L
.70198 .38185 L
.70251 .37946 L
.70347 .37707 L
.70408 .376 L
.70485 .37469 L
F
.1 g
.70886 .6681 m
.71124 .66812 L
.71235 .66828 L
.71363 .66853 L
.71602 .66927 L
.7184 .67045 L
.71874 .67066 L
.72079 .67212 L
.72167 .67305 L
.7222 .67544 L
.72079 .67762 L
.72058 .67783 L
.7184 .67967 L
.71728 .68021 L
.71602 .68088 L
.71363 .68182 L
.71124 .68234 L
.70886 .68241 L
.70647 .68196 L
.70408 .68079 L
.70329 .68021 L
.70169 .67865 L
.70125 .67783 L
.70042 .67544 L
.7008 .67305 L
.70169 .67164 L
.70261 .67066 L
.70408 .66956 L
.70647 .66854 L
.70761 .66828 L
F
.3 g
.70647 .55305 m
.70886 .55213 L
.71124 .55194 L
.71363 .55235 L
.71602 .55319 L
.7172 .55371 L
.7184 .55427 L
.72079 .55546 L
.72198 .55609 L
.72318 .55655 L
.72556 .55783 L
.72649 .55848 L
.72795 .55926 L
.73034 .56082 L
.73039 .56087 L
.73034 .56209 L
.72869 .56325 L
.72795 .56385 L
.72556 .56535 L
.72509 .56564 L
.72318 .56692 L
.72131 .56803 L
.72079 .56834 L
.7184 .56968 L
.71688 .57041 L
.71602 .57077 L
.71363 .57154 L
.71124 .57187 L
.70886 .57166 L
.70647 .57075 L
.70583 .57041 L
.70408 .56896 L
.70321 .56803 L
.70169 .5657 L
.70167 .56564 L
.70072 .56325 L
.70048 .56087 L
.70112 .55848 L
.70169 .55721 L
.70269 .55609 L
.70408 .55471 L
.7053 .55371 L
F
.1 g
.70647 .6323 m
.70886 .6317 L
.71124 .6316 L
.71363 .63192 L
.71575 .63247 L
.71602 .63256 L
.7184 .6334 L
.72079 .63475 L
.72095 .63486 L
.72318 .63663 L
.72366 .63725 L
.7239 .63963 L
.72318 .64081 L
.72193 .64202 L
.72079 .64303 L
.7184 .64435 L
.71825 .64441 L
.71602 .64544 L
.71363 .64619 L
.71124 .64656 L
.70886 .64651 L
.70647 .64593 L
.70408 .64458 L
.70386 .64441 L
.70182 .64202 L
.70169 .64178 L
.70099 .63963 L
.70118 .63725 L
.70169 .63609 L
.70255 .63486 L
.70408 .63344 L
.70598 .63247 L
F
.3 g
.70886 .78735 m
.71124 .78744 L
.71224 .78762 L
.71363 .78798 L
.71602 .78892 L
.71795 .79001 L
.7184 .79029 L
.72079 .79227 L
.72089 .7924 L
.72113 .79478 L
.72079 .79522 L
.7184 .79692 L
.71792 .79717 L
.71602 .79806 L
.71363 .79876 L
.71124 .79911 L
.70886 .79914 L
.70647 .79878 L
.70408 .79783 L
.70309 .79717 L
.70169 .79583 L
.70107 .79478 L
.70112 .7924 L
.70169 .79135 L
.70282 .79001 L
.70408 .78899 L
.70647 .78783 L
.70723 .78762 L
F
.1 g
.70647 .33134 m
.70886 .33046 L
.71124 .33031 L
.71363 .33077 L
.71602 .33172 L
.71603 .33172 L
.7184 .33297 L
.72001 .33411 L
.72079 .33443 L
.72245 .3365 L
.72318 .33791 L
.72337 .33888 L
.72318 .34055 L
.7229 .34127 L
.72133 .34366 L
.72079 .34428 L
.7186 .34604 L
.7184 .34619 L
.71602 .34758 L
.71382 .34843 L
.71363 .34848 L
.71124 .34897 L
.70886 .34891 L
.70706 .34843 L
.70647 .34819 L
.70408 .34656 L
.70359 .34604 L
.70209 .34366 L
.70169 .34251 L
.70141 .34127 L
.70128 .33888 L
.70169 .33678 L
.70179 .3365 L
.70312 .33411 L
.70408 .33304 L
.70574 .33172 L
F
.2 g
.70647 .44736 m
.70886 .44688 L
.71124 .4471 L
.71363 .44797 L
.71487 .44868 L
.71602 .44948 L
.7174 .45107 L
.7184 .45283 L
.71861 .45346 L
.71874 .45584 L
.7184 .45686 L
.71755 .45823 L
.71602 .45985 L
.71452 .46062 L
.71363 .46104 L
.71124 .46182 L
.70886 .46201 L
.70647 .46153 L
.70444 .46062 L
.70408 .46031 L
.70229 .45823 L
.70169 .45682 L
.70146 .45584 L
.70151 .45346 L
.70169 .45267 L
.7023 .45107 L
.70408 .4488 L
.70416 .44868 L
F
.3 g
.70886 .73258 m
.71064 .73272 L
.71124 .73289 L
.71363 .73408 L
.71497 .73511 L
.71602 .73617 L
.71691 .7375 L
.71791 .73989 L
.71813 .74227 L
.71747 .74466 L
.71602 .74685 L
.71575 .74705 L
.71363 .74891 L
.7129 .74943 L
.71124 .74999 L
.70886 .75047 L
.70647 .74964 L
.70564 .74943 L
.70408 .74773 L
.70351 .74705 L
.70221 .74466 L
.70175 .74227 L
.70189 .73989 L
.70257 .7375 L
.70408 .73516 L
.7041 .73511 L
.70647 .73324 L
.70784 .73272 L
F
.1 g
.71543 .97619 m
.71602 .97599 L
.7184 .97499 L
.71992 .9738 L
.71918 .97142 L
.7184 .971 L
.71602 .97009 L
.71363 .96949 L
.71124 .96916 L
.70886 .96914 L
.70647 .96948 L
.70408 .97028 L
.70228 .97142 L
.70176 .9738 L
.70408 .97587 L
.70465 .97619 L
F
.3 g
.70647 .81836 m
.70886 .81787 L
.71124 .81785 L
.71363 .81819 L
.71546 .81865 L
.71602 .81885 L
.7184 .81978 L
.72064 .82104 L
.72079 .82117 L
.72172 .82343 L
.72079 .8246 L
.71908 .82581 L
.7184 .82626 L
.71602 .82741 L
.71363 .8281 L
.71314 .8282 L
.71124 .82849 L
.70886 .82841 L
.70781 .8282 L
.70647 .82782 L
.70408 .82647 L
.70338 .82581 L
.70186 .82343 L
.70232 .82104 L
.70408 .81946 L
.70556 .81865 L
F
.4 g
.70886 .48424 m
.71124 .48447 L
.71128 .48449 L
.71363 .4859 L
.71472 .48687 L
.71602 .48856 L
.71651 .48926 L
.718 .49165 L
.7184 .49219 L
.71917 .49403 L
.7197 .49642 L
.71935 .49881 L
.71844 .50119 L
.7184 .5013 L
.71769 .50358 L
.71748 .50597 L
.71767 .50835 L
.71791 .51074 L
.7182 .51313 L
.7184 .51418 L
.71887 .51551 L
.71999 .5179 L
.72079 .51961 L
.72104 .52029 L
.7213 .52268 L
.72079 .52441 L
.72048 .52506 L
.71898 .52745 L
.7184 .52826 L
.71719 .52984 L
.71602 .53116 L
.71506 .53222 L
.71363 .53319 L
.71124 .53415 L
.70886 .53392 L
.70647 .53224 L
.70645 .53222 L
.70463 .52984 L
.70408 .52865 L
.70348 .52745 L
.70252 .52506 L
.70201 .52268 L
.70205 .52029 L
.70253 .5179 L
.70311 .51551 L
.70345 .51313 L
.70357 .51074 L
.70365 .50835 L
.70369 .50597 L
.70346 .50358 L
.70286 .50119 L
.70221 .49881 L
.70193 .49642 L
.70216 .49403 L
.70282 .49165 L
.70381 .48926 L
.70408 .48872 L
.70493 .48687 L
.70647 .48541 L
.70799 .48449 L
F
.1 g
.70647 .03551 m
.70886 .03455 L
.71124 .03441 L
.71363 .03491 L
.71561 .03574 L
.71602 .036 L
.7184 .03781 L
.7187 .03813 L
.72037 .04052 L
.72079 .04155 L
.72109 .0429 L
.72091 .04529 L
.72079 .04563 L
.71961 .04768 L
.7184 .04908 L
.7171 .05007 L
.71602 .05084 L
.71363 .0522 L
.71304 .05245 L
.71124 .05295 L
.70886 .05288 L
.7076 .05245 L
.70647 .05181 L
.70443 .05007 L
.70408 .04963 L
.70293 .04768 L
.70228 .04529 L
.70226 .0429 L
.70274 .04052 L
.70383 .03813 L
.70408 .03774 L
.70606 .03574 L
F
.70408 .93284 m
.70647 .93172 L
.70886 .93123 L
.71124 .93116 L
.71363 .93141 L
.71602 .93196 L
.7184 .93282 L
.71922 .93323 L
.72027 .93561 L
.7184 .93699 L
.71614 .938 L
.71602 .93805 L
.71363 .93878 L
.71124 .93913 L
.70886 .93906 L
.70647 .93845 L
.70539 .938 L
.70408 .93707 L
.70288 .93561 L
.70358 .93323 L
F
.2 g
.70647 .14859 m
.70886 .14797 L
.71124 .14825 L
.71363 .14949 L
.71452 .15032 L
.71602 .15268 L
.71602 .1527 L
.71659 .15509 L
.7163 .15748 L
.71602 .15814 L
.71485 .15986 L
.71363 .16094 L
.71124 .16204 L
.71006 .16225 L
.70886 .16228 L
.70859 .16225 L
.70647 .16166 L
.70425 .15986 L
.70408 .15942 L
.70317 .15748 L
.70291 .15509 L
.70331 .1527 L
.70408 .15071 L
.70433 .15032 L
F
.3 g
.70647 .10862 m
.70886 .10776 L
.71124 .10806 L
.71363 .10944 L
.71399 .10974 L
.71582 .11213 L
.71602 .11259 L
.71652 .11451 L
.71651 .1169 L
.71602 .11903 L
.71593 .11929 L
.7145 .12167 L
.71363 .12253 L
.71124 .12387 L
.71052 .12406 L
.70886 .12419 L
.70801 .12406 L
.70647 .12348 L
.70436 .12167 L
.70408 .12108 L
.70343 .11929 L
.70301 .1169 L
.70304 .11451 L
.70363 .11213 L
.70408 .11104 L
.70487 .10974 L
F
.2 g
.70886 .94703 m
.71124 .94691 L
.71316 .94755 L
.71363 .94777 L
.71602 .94904 L
.71712 .94993 L
.7184 .95147 L
.71866 .95232 L
.7184 .95317 L
.71683 .95471 L
.71602 .95537 L
.71363 .95645 L
.71124 .9568 L
.70886 .9568 L
.70647 .95633 L
.70438 .95471 L
.70408 .9543 L
.70328 .95232 L
.70408 .95039 L
.70435 .94993 L
.70647 .94817 L
.70758 .94755 L
F
.71124 .25772 m
.71141 .25773 L
.71363 .25812 L
.71602 .25911 L
.71754 .26011 L
.7184 .26083 L
.71987 .2625 L
.72066 .26489 L
.72023 .26728 L
.71862 .26966 L
.7184 .2699 L
.71602 .27169 L
.71539 .27205 L
.71363 .27267 L
.71124 .27308 L
.70886 .27282 L
.70712 .27205 L
.70647 .27167 L
.70465 .26966 L
.70408 .2683 L
.70377 .26728 L
.70349 .26489 L
.70389 .2625 L
.70408 .26203 L
.70518 .26011 L
.70647 .25899 L
.70886 .25792 L
.71017 .25773 L
F
.4 g
.70647 .84167 m
.70886 .84057 L
.71124 .84037 L
.71363 .84095 L
.71602 .84204 L
.71687 .84252 L
.7184 .84364 L
.71967 .84491 L
.71999 .8473 L
.7184 .84922 L
.71788 .84968 L
.71602 .85094 L
.71429 .85207 L
.71363 .85236 L
.71124 .8532 L
.70886 .85277 L
.70762 .85207 L
.70647 .85119 L
.70478 .84968 L
.70408 .84854 L
.70352 .8473 L
.70365 .84491 L
.70408 .84408 L
.70526 .84252 L
F
.1 g
.70647 .07066 m
.70886 .06956 L
.71124 .06961 L
.71363 .07065 L
.71487 .07155 L
.71602 .07288 L
.71668 .07393 L
.71719 .07632 L
.71665 .07871 L
.71602 .08028 L
.71527 .0811 L
.71363 .08261 L
.71186 .08348 L
.71124 .08368 L
.70886 .08383 L
.70762 .08348 L
.70647 .08289 L
.70469 .0811 L
.70408 .07941 L
.70386 .07871 L
.70354 .07632 L
.704 .07393 L
.70408 .07364 L
.70534 .07155 L
F
.2 g
.70647 .86524 m
.70886 .86451 L
.71124 .86439 L
.71363 .86461 L
.71602 .86525 L
.71809 .86639 L
.7184 .86656 L
.72055 .86878 L
.7184 .8709 L
.71785 .87117 L
.71602 .87211 L
.71363 .87276 L
.71124 .87297 L
.70886 .87283 L
.70647 .87208 L
.70516 .87117 L
.70408 .87003 L
.70363 .86878 L
.70408 .86745 L
.70495 .86639 L
F
.1 g
.70647 .70593 m
.70886 .7053 L
.71124 .70551 L
.71347 .70647 L
.71363 .70656 L
.71585 .70886 L
.7153 .71124 L
.71363 .71261 L
.71124 .71361 L
.71117 .71363 L
.70886 .71386 L
.70752 .71363 L
.70647 .71326 L
.70408 .71126 L
.70407 .71124 L
.70364 .70886 L
.70408 .70795 L
.70536 .70647 L
F
.2 g
.70886 .90697 m
.71124 .90695 L
.71317 .90697 L
.71363 .90705 L
.71602 .90768 L
.7184 .90934 L
.71842 .90936 L
.71999 .91174 L
.7184 .9137 L
.71773 .91413 L
.71602 .91517 L
.71363 .91591 L
.71124 .91616 L
.70886 .91605 L
.70647 .91533 L
.70495 .91413 L
.70408 .91295 L
.7037 .91174 L
.70408 .91027 L
.70461 .90936 L
.70647 .90763 L
.70865 .90697 L
F
.3 g
.70886 .18107 m
.71124 .1813 L
.71137 .18135 L
.71363 .18269 L
.71473 .18373 L
.71602 .18582 L
.71614 .18612 L
.71631 .18851 L
.71602 .18959 L
.71544 .19089 L
.71363 .19303 L
.71324 .19328 L
.71124 .19431 L
.70886 .19445 L
.70649 .19328 L
.70647 .19327 L
.70451 .19089 L
.70408 .18929 L
.70391 .18851 L
.70397 .18612 L
.70408 .18572 L
.7048 .18373 L
.70647 .18213 L
.70779 .18135 L
F
.1 g
.70886 .59586 m
.71124 .59563 L
.71363 .59599 L
.71567 .59667 L
.71602 .59689 L
.7184 .59844 L
.71899 .59906 L
.7196 .60144 L
.7184 .6035 L
.71808 .60383 L
.71602 .60551 L
.71401 .60622 L
.71363 .60632 L
.71124 .60674 L
.70886 .6065 L
.70803 .60622 L
.70647 .60556 L
.70492 .60383 L
.70412 .60144 L
.70445 .59906 L
.70647 .59691 L
.70688 .59667 L
F
.2 g
.70647 .89147 m
.70886 .89065 L
.71124 .89047 L
.71363 .89074 L
.71602 .89143 L
.71836 .89265 L
.7184 .89269 L
.71915 .89504 L
.7184 .89586 L
.71602 .89738 L
.71596 .89742 L
.71363 .89825 L
.71124 .89863 L
.70886 .89838 L
.70656 .89742 L
.70647 .89736 L
.7044 .89504 L
.70486 .89265 L
F
.70647 .55793 m
.70886 .55662 L
.71124 .55643 L
.71363 .55683 L
.71602 .55811 L
.71643 .55848 L
.71821 .56087 L
.71768 .56325 L
.71602 .565 L
.71529 .56564 L
.71363 .56641 L
.71124 .56696 L
.70886 .56663 L
.70714 .56564 L
.70647 .56505 L
.70516 .56325 L
.70478 .56087 L
.70597 .55848 L
F
0 g
.70647 .6728 m
.70886 .67183 L
.71124 .67189 L
.71363 .67289 L
.71386 .67305 L
.71475 .67544 L
.71363 .67687 L
.71194 .67783 L
.71124 .67809 L
.70886 .67824 L
.70768 .67783 L
.70647 .67709 L
.70524 .67544 L
.70612 .67305 L
F
.3 g
.70886 .75852 m
.7109 .75898 L
.71124 .75927 L
.71266 .76137 L
.71304 .76375 L
.71227 .76614 L
.71124 .76712 L
.70886 .76763 L
.70665 .76614 L
.70647 .76583 L
.70576 .76375 L
.70613 .76137 L
.70647 .76074 L
.70778 .75898 L
F
.1 g
.70886 .40687 m
.71124 .40749 L
.71183 .4081 L
.71299 .41049 L
.7118 .41288 L
.71124 .41347 L
.70886 .41417 L
.70697 .41288 L
.70647 .41225 L
.70578 .41049 L
.70647 .40881 L
.70702 .4081 L
F
0 g
.70647 .63704 m
.70886 .63557 L
.71124 .63541 L
.71363 .63611 L
.71526 .63725 L
.71559 .63963 L
.71363 .64156 L
.71262 .64202 L
.71124 .64243 L
.70886 .64227 L
.70825 .64202 L
.70647 .64067 L
.70588 .63963 L
.70629 .63725 L
F
.70886 .33574 m
.71124 .33542 L
.71326 .3365 L
.71363 .33679 L
.71493 .33888 L
.71436 .34127 L
.71363 .34211 L
.71124 .34346 L
.70886 .34325 L
.70691 .34127 L
.70655 .33888 L
.70789 .3365 L
F
.2 g
.70886 .79198 m
.71124 .79214 L
.71186 .7924 L
.71227 .79478 L
.71124 .79523 L
.70886 .79535 L
.70743 .79478 L
.70772 .7924 L
F
.6 g
.74705 .46287 m
.74919 .463 L
.74943 .46304 L
.75182 .46361 L
.75421 .46454 L
.75601 .46539 L
.75659 .46568 L
.75898 .46683 L
.76137 .46776 L
.76141 .46778 L
.76375 .46824 L
.76614 .4682 L
.76849 .46778 L
.76853 .46777 L
.77092 .46714 L
.7733 .46651 L
.77569 .46605 L
.77808 .46582 L
.78046 .4659 L
.78285 .46629 L
.78524 .46699 L
.78719 .46778 L
.78762 .46797 L
.79001 .46916 L
.79188 .47016 L
.7924 .47039 L
.79478 .47133 L
.79717 .47167 L
.79956 .47109 L
.80167 .47016 L
.80195 .46988 L
.80433 .46835 L
.80526 .46778 L
.80672 .46699 L
.80911 .46603 L
.81149 .46561 L
.81388 .46571 L
.81627 .46622 L
.81865 .46697 L
.82104 .46778 L
.82104 .46778 L
.82343 .46849 L
.82581 .46908 L
.8282 .46963 L
.83026 .47016 L
.83059 .47025 L
.83298 .47106 L
.83536 .47247 L
.83546 .47255 L
.83763 .47494 L
.83775 .4752 L
.8378 .47732 L
.83775 .47743 L
.8355 .47971 L
.83536 .47981 L
.83298 .48102 L
.83059 .48169 L
.82846 .4821 L
.8282 .48215 L
.82581 .48265 L
.82343 .48322 L
.82104 .48398 L
.81971 .48449 L
.81865 .48493 L
.81627 .48597 L
.81388 .48677 L
.81337 .48687 L
.81149 .48696 L
.81092 .48687 L
.80911 .48631 L
.80672 .48501 L
.80589 .48449 L
.80433 .48347 L
.8021 .4821 L
.80195 .48203 L
.79956 .48106 L
.79717 .4806 L
.79478 .48093 L
.7924 .48177 L
.79153 .4821 L
.79001 .48292 L
.78762 .48425 L
.78722 .48449 L
.78524 .48561 L
.78285 .48679 L
.78281 .48687 L
.78046 .48761 L
.77808 .4879 L
.77569 .48764 L
.7733 .48697 L
.77302 .48687 L
.77092 .48611 L
.76853 .48532 L
.76614 .48485 L
.76375 .48492 L
.76137 .48573 L
.75954 .48687 L
.75898 .48744 L
.75725 .48926 L
.75659 .49007 L
.7554 .49165 L
.75421 .49327 L
.75382 .49403 L
.75289 .49642 L
.75299 .49881 L
.7537 .50119 L
.75418 .50358 L
.7541 .50597 L
.75364 .50835 L
.75312 .51074 L
.75249 .51313 L
.75182 .51471 L
.75144 .51551 L
.74943 .51764 L
.74909 .5179 L
.74705 .51853 L
.74466 .51885 L
.74227 .51853 L
.73989 .51822 L
.7375 .51808 L
.73511 .51798 L
.73301 .5179 L
.73272 .51781 L
.73034 .51682 L
.72869 .51551 L
.72795 .51452 L
.72731 .51313 L
.72669 .51074 L
.72623 .50835 L
.72588 .50597 L
.72606 .50358 L
.72707 .50119 L
.72795 .50027 L
.72854 .49881 L
.72911 .49642 L
.72795 .49403 L
.72795 .49403 L
.726 .49165 L
.72556 .49107 L
.72414 .48926 L
.72318 .48794 L
.72237 .48687 L
.72079 .48491 L
.72043 .48449 L
.7184 .48223 L
.71829 .4821 L
.7164 .47971 L
.71602 .47901 L
.71561 .47732 L
.71602 .47554 L
.71634 .47494 L
.71817 .47255 L
.7184 .47228 L
.72062 .47016 L
.72079 .47001 L
.72318 .4682 L
.72382 .46778 L
.72556 .4668 L
.72795 .46577 L
.72906 .46539 L
.73034 .46504 L
.73272 .46455 L
.73511 .4642 L
.7375 .46393 L
.73989 .46363 L
.74227 .46331 L
.74466 .463 L
.74468 .463 L
F
.80911 .71556 m
.81149 .71497 L
.81388 .71487 L
.81627 .71518 L
.81865 .71567 L
.82038 .71602 L
.82104 .71615 L
.82343 .71655 L
.82581 .71684 L
.8282 .71707 L
.83059 .71735 L
.83298 .71774 L
.83536 .71832 L
.83567 .7184 L
.83775 .7191 L
.84014 .72012 L
.84145 .72079 L
.84252 .7213 L
.84491 .72284 L
.8453 .72318 L
.8473 .72513 L
.84753 .72556 L
.8473 .72765 L
.84709 .72795 L
.84491 .72983 L
.84415 .73034 L
.84252 .73136 L
.84014 .73258 L
.83981 .73272 L
.83775 .73366 L
.83536 .73461 L
.83393 .73511 L
.83298 .73539 L
.83059 .73599 L
.8282 .73648 L
.82581 .73697 L
.82379 .7375 L
.82343 .73759 L
.82104 .73844 L
.81886 .73989 L
.81865 .74005 L
.8167 .74227 L
.81687 .74466 L
.81865 .74651 L
.81936 .74705 L
.82104 .74812 L
.82343 .74935 L
.82361 .74943 L
.82581 .75049 L
.82806 .75182 L
.82771 .75421 L
.82581 .75526 L
.82343 .75638 L
.82299 .75659 L
.82104 .75764 L
.81872 .75898 L
.81865 .75902 L
.81627 .76059 L
.81518 .76137 L
.81388 .76213 L
.81149 .76249 L
.8095 .76137 L
.80911 .76103 L
.80683 .75898 L
.80672 .75883 L
.80464 .75659 L
.80433 .7562 L
.80316 .75421 L
.80319 .75182 L
.80433 .74992 L
.80471 .74943 L
.80672 .74722 L
.80684 .74705 L
.80858 .74466 L
.80883 .74227 L
.80735 .73989 L
.80672 .73884 L
.8053 .7375 L
.80433 .73659 L
.80226 .73511 L
.80195 .73492 L
.79956 .73381 L
.79717 .73327 L
.79478 .73329 L
.7924 .73378 L
.79001 .73462 L
.78884 .73511 L
.78762 .73564 L
.78524 .73675 L
.78373 .7375 L
.78285 .73768 L
.78046 .73811 L
.77808 .73798 L
.77594 .7375 L
.77569 .73739 L
.7733 .73623 L
.77092 .73513 L
.77087 .73511 L
.76853 .73412 L
.76614 .73342 L
.76375 .73316 L
.76137 .73347 L
.75898 .73439 L
.75773 .73511 L
.75659 .7359 L
.75492 .7375 L
.75421 .73831 L
.75322 .73989 L
.75252 .74227 L
.75339 .74466 L
.75421 .74622 L
.75543 .74705 L
.75659 .74813 L
.75805 .74943 L
.75898 .75023 L
.76048 .75182 L
.76137 .75284 L
.7615 .75421 L
.76137 .75447 L
.75955 .75659 L
.75898 .75755 L
.75777 .75898 L
.75659 .76092 L
.75643 .76137 L
.75579 .76375 L
.75594 .76614 L
.75659 .76766 L
.75718 .76853 L
.75898 .7703 L
.76015 .77092 L
.76137 .77138 L
.76375 .77194 L
.76614 .77193 L
.76853 .77148 L
.77038 .77092 L
.77092 .77078 L
.7733 .77005 L
.77569 .7691 L
.77771 .76853 L
.77808 .76849 L
.77946 .76853 L
.78046 .76877 L
.78285 .7698 L
.78524 .77078 L
.78569 .77092 L
.78762 .77192 L
.79001 .77307 L
.79049 .7733 L
.7924 .7739 L
.79478 .77471 L
.79717 .77506 L
.79956 .77452 L
.80195 .77361 L
.80283 .7733 L
.80433 .77243 L
.80667 .77092 L
.80672 .7709 L
.80911 .76964 L
.81083 .76853 L
.81149 .76833 L
.81356 .76853 L
.81388 .76868 L
.81627 .77011 L
.81865 .77091 L
.81866 .77092 L
.82104 .7719 L
.82343 .77262 L
.82581 .77316 L
.82658 .7733 L
.8282 .77351 L
.83059 .77388 L
.83298 .77455 L
.83499 .77569 L
.83536 .77592 L
.8371 .77808 L
.83536 .78017 L
.83481 .78046 L
.83298 .78144 L
.83059 .7821 L
.8282 .78245 L
.82581 .78267 L
.82343 .78284 L
.82326 .78285 L
.82104 .78332 L
.81865 .78387 L
.81627 .7844 L
.81388 .78477 L
.81149 .78484 L
.80911 .78456 L
.80672 .78392 L
.80433 .78298 L
.80404 .78285 L
.80195 .78237 L
.79956 .78148 L
.79717 .78096 L
.79478 .78134 L
.7924 .78218 L
.79001 .78277 L
.78937 .78285 L
.78762 .78349 L
.78524 .78422 L
.78285 .78476 L
.78046 .78509 L
.77808 .7852 L
.77569 .78509 L
.7733 .78482 L
.77092 .78445 L
.76853 .78407 L
.76614 .78383 L
.76375 .78386 L
.76137 .78427 L
.75898 .78498 L
.75826 .78524 L
.75659 .78593 L
.75421 .78694 L
.75243 .78762 L
.75182 .7878 L
.74943 .78838 L
.74705 .78863 L
.74466 .78861 L
.74227 .78845 L
.73989 .78826 L
.7375 .7881 L
.73511 .78795 L
.73272 .78775 L
.73166 .78762 L
.73034 .7874 L
.72795 .78685 L
.72556 .78606 L
.72358 .78524 L
.72318 .78506 L
.72079 .78384 L
.71926 .78285 L
.7184 .78226 L
.71638 .78046 L
.71602 .77995 L
.71568 .77808 L
.71602 .77731 L
.71745 .77569 L
.7184 .77475 L
.72053 .7733 L
.72079 .77312 L
.72318 .77145 L
.7239 .77092 L
.72556 .76978 L
.7269 .76853 L
.72795 .76747 L
.72891 .76614 L
.72954 .76375 L
.72894 .76137 L
.72795 .75929 L
.72757 .75898 L
.72611 .75659 L
.72556 .75511 L
.72542 .75421 L
.72556 .75313 L
.72611 .75182 L
.72795 .74958 L
.72854 .74943 L
.73034 .74835 L
.73272 .74725 L
.73326 .74705 L
.73511 .74663 L
.7375 .74577 L
.73922 .74466 L
.73989 .74422 L
.74131 .74227 L
.74022 .73989 L
.73989 .73957 L
.7375 .73807 L
.73625 .7375 L
.73511 .73698 L
.73272 .73595 L
.73077 .73511 L
.73034 .73488 L
.72795 .73353 L
.72669 .73272 L
.72556 .73198 L
.72382 .73034 L
.72318 .72955 L
.72237 .72795 L
.72276 .72556 L
.72318 .72497 L
.72516 .72318 L
.72556 .72288 L
.72795 .72157 L
.73015 .72079 L
.73034 .72073 L
.73272 .72009 L
.73511 .71962 L
.7375 .71921 L
.73989 .71879 L
.74195 .7184 L
.74227 .71834 L
.74466 .71791 L
.74705 .71763 L
.74943 .71765 L
.75182 .71805 L
.75317 .7184 L
.75421 .71879 L
.75659 .71972 L
.75898 .72061 L
.75956 .72079 L
.76137 .72119 L
.76375 .72136 L
.76614 .72113 L
.76799 .72079 L
.76853 .72058 L
.77092 .71983 L
.7733 .71909 L
.77569 .71848 L
.77582 .7184 L
.77808 .71807 L
.78046 .71793 L
.78285 .71806 L
.78518 .7184 L
.78524 .71844 L
.78762 .71899 L
.79001 .71962 L
.7924 .72019 L
.79478 .72053 L
.79717 .72048 L
.79956 .71996 L
.80195 .71902 L
.80324 .7184 L
.80433 .71782 L
.80672 .71658 L
.8078 .71602 L
F
.7 g
.73034 .80185 m
.73272 .80164 L
.73511 .80153 L
.7375 .80145 L
.73989 .80138 L
.74227 .80128 L
.74466 .80119 L
.74705 .80121 L
.74943 .80143 L
.75182 .80189 L
.75203 .80195 L
.75421 .80255 L
.75659 .80344 L
.75858 .80433 L
.75898 .80449 L
.76137 .80543 L
.76375 .80609 L
.76614 .80626 L
.76853 .80596 L
.77092 .80548 L
.7733 .80503 L
.77569 .80474 L
.77808 .80465 L
.78046 .80482 L
.78285 .80529 L
.78524 .80618 L
.78614 .80672 L
.7867 .80911 L
.78524 .81015 L
.78285 .81104 L
.78057 .81149 L
.78046 .81151 L
.77808 .81171 L
.77569 .81162 L
.77462 .81149 L
.7733 .81132 L
.77092 .81089 L
.76853 .81042 L
.76614 .81012 L
.76375 .81031 L
.76137 .81099 L
.75994 .81149 L
.75898 .812 L
.75659 .81304 L
.75421 .8138 L
.75391 .81388 L
.75182 .8145 L
.74943 .81497 L
.74705 .8152 L
.74466 .81524 L
.74227 .81519 L
.73989 .81513 L
.7375 .81509 L
.73511 .81505 L
.73272 .81497 L
.73034 .8148 L
.72795 .81448 L
.72556 .81398 L
.72515 .81388 L
.72318 .81343 L
.72079 .81256 L
.71892 .81149 L
.7184 .8112 L
.71606 .80911 L
.71691 .80672 L
.7184 .80565 L
.72079 .8044 L
.72095 .80433 L
.72318 .8034 L
.72556 .80268 L
.72795 .80218 L
.72954 .80195 L
F
.73034 .2001 m
.73272 .19972 L
.73511 .19951 L
.7375 .19936 L
.73989 .1992 L
.74227 .19901 L
.74466 .19884 L
.74705 .19885 L
.74943 .19923 L
.75182 .20004 L
.75275 .20044 L
.75421 .20121 L
.75659 .20268 L
.75681 .20283 L
.75898 .20423 L
.76019 .20522 L
.76137 .20561 L
.76375 .2073 L
.76427 .2076 L
.76614 .20783 L
.76714 .2076 L
.76853 .20708 L
.77092 .20605 L
.77325 .20522 L
.7733 .2052 L
.77569 .20462 L
.77808 .20447 L
.78046 .20478 L
.78213 .20522 L
.78285 .20568 L
.78524 .2076 L
.78524 .2076 L
.78615 .20999 L
.78554 .21238 L
.78524 .21281 L
.78285 .21472 L
.7828 .21476 L
.78046 .21565 L
.77808 .21597 L
.77569 .21583 L
.7733 .2153 L
.77177 .21476 L
.77092 .21444 L
.76853 .21346 L
.76614 .21276 L
.76375 .21322 L
.76137 .21466 L
.76119 .21476 L
.75898 .21643 L
.75777 .21715 L
.75659 .21798 L
.75421 .21945 L
.75406 .21954 L
.75182 .2207 L
.74943 .22161 L
.74814 .22192 L
.74705 .22209 L
.74466 .2222 L
.74227 .22212 L
.73989 .22201 L
.7375 .22194 L
.7366 .22192 L
.73511 .22189 L
.73272 .22175 L
.73034 .22143 L
.72795 .22085 L
.72556 .21999 L
.72453 .21954 L
.72318 .21887 L
.72079 .21738 L
.72048 .21715 L
.7184 .21548 L
.71789 .21476 L
.71664 .21238 L
.71661 .20999 L
.71763 .2076 L
.7184 .20635 L
.71969 .20522 L
.72079 .20426 L
.72305 .20283 L
.72318 .20276 L
.72556 .20157 L
.72795 .2007 L
.72881 .20044 L
F
.6 g
.72079 .87819 m
.72318 .87724 L
.72556 .87666 L
.72795 .87632 L
.73034 .87614 L
.73272 .87606 L
.73511 .87604 L
.7375 .87605 L
.73989 .87604 L
.74227 .87601 L
.74466 .87599 L
.74705 .87603 L
.74943 .8762 L
.75182 .87658 L
.75421 .8773 L
.75629 .87833 L
.75659 .87847 L
.75898 .87985 L
.75974 .88071 L
.75898 .8826 L
.75826 .8831 L
.75659 .88402 L
.75421 .88507 L
.75309 .88549 L
.75182 .88588 L
.74943 .88639 L
.74705 .88663 L
.74466 .88668 L
.74227 .88662 L
.73989 .88656 L
.7375 .88654 L
.73511 .88653 L
.73272 .88648 L
.73034 .88635 L
.72795 .88607 L
.72556 .8856 L
.7251 .88549 L
.72318 .88495 L
.72079 .8841 L
.71867 .8831 L
.7184 .88294 L
.71689 .88071 L
.7184 .87935 L
.72052 .87833 L
F
.80911 .41701 m
.81149 .4159 L
.81388 .4157 L
.81627 .41633 L
.81865 .41722 L
.81992 .41765 L
.82104 .41802 L
.82343 .41864 L
.82581 .41906 L
.8282 .4194 L
.83059 .41976 L
.83199 .42004 L
.83298 .42027 L
.83536 .42098 L
.83775 .42185 L
.83915 .42243 L
.84014 .42286 L
.84252 .42395 L
.84431 .42481 L
.84491 .42508 L
.8473 .42621 L
.84928 .4272 L
.84968 .42725 L
.85207 .42784 L
.85446 .42825 L
.85684 .42773 L
.85913 .4272 L
.85923 .42703 L
.86162 .42556 L
.86283 .42481 L
.86401 .42403 L
.86639 .4225 L
.86649 .42243 L
.86878 .42123 L
.87117 .42051 L
.87355 .42056 L
.87594 .4212 L
.87833 .42208 L
.87926 .42243 L
.88071 .42295 L
.8831 .42369 L
.88549 .4243 L
.88783 .42481 L
.88787 .42482 L
.89026 .42529 L
.89265 .42583 L
.89504 .42652 L
.89684 .4272 L
.89742 .4273 L
.89981 .42832 L
.9011 .42959 L
.9022 .4309 L
.90257 .43197 L
.9022 .43379 L
.90183 .43436 L
.89981 .43626 L
.89904 .43675 L
.89742 .43765 L
.89504 .43856 L
.89275 .43913 L
.89265 .43916 L
.89026 .43968 L
.88787 .44013 L
.88549 .44056 L
.8831 .44104 L
.88095 .44152 L
.88071 .44158 L
.87833 .44218 L
.87594 .44273 L
.87355 .44308 L
.87117 .44309 L
.86878 .44267 L
.86639 .44181 L
.86575 .44152 L
.86401 .44063 L
.86162 .43916 L
.86157 .43913 L
.85923 .43771 L
.85798 .43675 L
.85684 .43639 L
.85446 .43585 L
.85207 .43629 L
.85048 .43675 L
.84968 .43738 L
.8473 .43861 L
.84616 .43913 L
.84491 .43976 L
.84252 .44082 L
.84065 .44152 L
.84014 .44171 L
.83775 .44246 L
.83536 .44306 L
.83298 .44351 L
.83059 .44383 L
.82987 .44391 L
.8282 .44407 L
.82581 .4443 L
.82343 .44457 L
.82104 .44492 L
.81865 .44535 L
.81627 .4458 L
.81388 .44613 L
.81149 .44616 L
.80911 .44581 L
.80672 .44514 L
.80433 .4443 L
.80323 .44391 L
.80195 .4435 L
.79956 .44289 L
.79717 .44259 L
.79478 .44263 L
.7924 .44297 L
.79001 .44347 L
.78816 .44391 L
.78762 .44403 L
.78524 .44456 L
.78285 .44496 L
.78046 .44516 L
.77808 .44514 L
.77569 .4449 L
.7733 .44448 L
.77092 .44398 L
.77061 .44391 L
.76853 .44348 L
.76614 .44311 L
.76375 .44299 L
.76137 .4432 L
.75898 .44375 L
.75842 .44391 L
.75659 .44454 L
.75421 .44541 L
.75182 .44619 L
.75144 .44629 L
.74943 .44666 L
.74705 .44676 L
.74466 .44656 L
.7427 .44629 L
.74227 .44621 L
.73989 .44583 L
.7375 .44549 L
.73511 .44517 L
.73272 .44479 L
.73034 .44428 L
.72895 .44391 L
.72795 .44359 L
.72556 .44265 L
.72338 .44152 L
.72318 .44141 L
.72079 .4398 L
.72005 .43913 L
.7184 .43744 L
.71803 .43675 L
.7171 .43436 L
.71727 .43197 L
.7184 .42995 L
.71871 .42959 L
.72079 .42761 L
.72148 .4272 L
.72318 .4261 L
.72556 .42489 L
.72573 .42481 L
.72795 .42389 L
.73034 .42312 L
.73272 .42253 L
.73324 .42243 L
.73511 .42207 L
.7375 .42166 L
.73989 .42121 L
.74227 .4207 L
.74466 .42019 L
.74551 .42004 L
.74705 .41985 L
.74943 .41988 L
.75047 .42004 L
.75182 .42037 L
.75421 .42123 L
.75659 .4222 L
.75714 .42243 L
.75898 .42304 L
.76137 .42359 L
.76375 .42376 L
.76614 .42354 L
.76853 .42304 L
.77067 .42243 L
.77092 .42235 L
.7733 .42161 L
.77569 .42094 L
.77808 .42047 L
.78046 .4203 L
.78285 .42047 L
.78524 .42092 L
.78762 .42154 L
.79001 .4222 L
.79082 .42243 L
.7924 .42275 L
.79478 .42307 L
.79717 .42304 L
.79956 .42256 L
.80006 .42243 L
.80195 .42163 L
.80433 .42026 L
.80467 .42004 L
.80672 .41861 L
.80797 .41765 L
F
.73034 .52737 m
.73272 .52673 L
.73511 .52644 L
.7375 .52634 L
.73989 .52619 L
.74227 .52587 L
.74466 .52561 L
.74705 .52608 L
.74943 .52737 L
.74958 .52745 L
.75179 .52984 L
.75182 .52989 L
.75355 .53222 L
.75421 .53315 L
.75529 .53461 L
.75659 .53627 L
.75707 .537 L
.75834 .53938 L
.75823 .54177 L
.75665 .54416 L
.75659 .54423 L
.75421 .54647 L
.75411 .54654 L
.75182 .54813 L
.75025 .54893 L
.74943 .5492 L
.74705 .54975 L
.74466 .54991 L
.74227 .54989 L
.73989 .54983 L
.7375 .54983 L
.73511 .54985 L
.73272 .5498 L
.73034 .54956 L
.72795 .54903 L
.72761 .54893 L
.72556 .54816 L
.72318 .54688 L
.72265 .54654 L
.72079 .54527 L
.71965 .54416 L
.7184 .54267 L
.71794 .54177 L
.71796 .53938 L
.7184 .53849 L
.71951 .537 L
.72079 .53555 L
.72175 .53461 L
.72318 .53314 L
.72407 .53222 L
.72556 .53075 L
.72653 .52984 L
.72795 .52876 L
.7301 .52745 L
F
.72795 .83029 m
.73034 .82985 L
.73272 .82963 L
.73511 .82955 L
.7375 .82953 L
.73989 .8295 L
.74227 .82944 L
.74466 .82939 L
.74705 .8295 L
.74943 .82991 L
.75153 .83059 L
.75182 .83071 L
.75421 .83193 L
.75543 .83298 L
.75659 .83418 L
.75727 .83536 L
.75698 .83775 L
.75659 .8383 L
.75472 .84014 L
.75421 .84054 L
.75182 .84209 L
.75115 .84252 L
.74943 .84331 L
.74705 .84407 L
.74466 .84434 L
.74227 .84428 L
.73989 .84419 L
.7375 .84417 L
.73511 .8442 L
.73272 .8441 L
.73034 .84372 L
.72795 .84302 L
.72663 .84252 L
.72556 .84203 L
.72318 .84082 L
.7221 .84014 L
.72079 .83913 L
.71953 .83775 L
.71934 .83536 L
.72079 .83362 L
.72164 .83298 L
.72318 .83195 L
.72556 .83094 L
.72682 .83059 L
F
.72556 .57518 m
.72795 .57447 L
.73034 .57405 L
.73272 .57386 L
.73511 .57382 L
.7375 .57383 L
.73989 .57382 L
.74227 .57376 L
.74466 .57371 L
.74705 .57382 L
.74943 .57422 L
.75182 .57506 L
.75211 .57519 L
.75421 .57613 L
.75576 .57757 L
.75659 .57852 L
.75727 .57996 L
.75674 .58235 L
.75659 .58259 L
.75452 .58474 L
.75421 .58499 L
.75182 .58645 L
.74998 .58712 L
.74943 .58725 L
.74705 .58763 L
.74466 .5877 L
.74227 .58762 L
.73989 .58752 L
.7375 .58748 L
.73511 .58746 L
.73272 .58739 L
.73034 .58717 L
.72995 .58712 L
.72795 .58675 L
.72556 .58601 L
.72318 .58479 L
.72309 .58474 L
.72079 .58299 L
.72023 .58235 L
.71943 .57996 L
.72079 .57782 L
.72106 .57757 L
.72318 .57595 L
.72554 .57519 L
F
.87117 .08077 m
.87355 .08058 L
.87467 .0811 L
.87594 .082 L
.87833 .08344 L
.87842 .08348 L
.88071 .08472 L
.8831 .08564 L
.88388 .08587 L
.88549 .08634 L
.88787 .08692 L
.89026 .08746 L
.89265 .08803 L
.8935 .08826 L
.89504 .0887 L
.89742 .08951 L
.89981 .0905 L
.90012 .09064 L
.9022 .09164 L
.90436 .09303 L
.90458 .09314 L
.90697 .09524 L
.90709 .09542 L
.90855 .0978 L
.90867 .10019 L
.90712 .10258 L
.90697 .10278 L
.90458 .10471 L
.904 .10496 L
.9022 .10606 L
.89981 .10726 L
.8996 .10735 L
.89742 .10834 L
.89504 .10934 L
.89405 .10974 L
.89265 .11024 L
.89026 .11112 L
.88788 .11213 L
.88787 .11213 L
.88549 .11329 L
.88408 .11451 L
.8831 .11563 L
.88242 .1169 L
.88205 .11929 L
.8831 .12153 L
.88323 .12167 L
.88549 .12362 L
.88697 .12406 L
.88787 .12446 L
.89026 .12541 L
.89265 .12638 L
.8928 .12645 L
.89504 .12738 L
.89675 .12883 L
.89742 .12955 L
.89827 .13122 L
.89777 .13361 L
.89742 .13414 L
.89548 .13599 L
.89504 .13632 L
.89265 .13762 L
.89045 .13838 L
.89026 .13845 L
.88787 .13917 L
.88549 .13983 L
.8831 .14052 L
.8823 .14077 L
.88071 .1413 L
.87833 .14209 L
.87594 .14278 L
.87399 .14316 L
.87355 .14321 L
.87117 .14322 L
.87066 .14316 L
.86878 .14271 L
.86639 .14162 L
.86506 .14077 L
.86401 .13997 L
.86229 .13838 L
.86162 .13773 L
.86022 .13599 L
.85923 .13476 L
.85888 .13361 L
.85827 .13122 L
.85917 .12883 L
.85923 .12851 L
.86114 .12645 L
.86162 .12588 L
.8631 .12406 L
.86401 .12293 L
.86445 .12167 L
.86498 .11929 L
.86482 .1169 L
.86415 .11451 L
.86401 .11412 L
.86285 .11213 L
.86162 .11064 L
.86061 .10974 L
.85923 .10878 L
.85684 .10767 L
.85553 .10735 L
.85446 .10724 L
.85262 .10735 L
.85207 .10745 L
.84968 .1082 L
.8473 .1094 L
.84674 .10974 L
.84491 .11101 L
.84376 .11213 L
.84252 .11354 L
.84202 .11451 L
.84116 .1169 L
.84106 .11929 L
.84194 .12167 L
.84252 .12274 L
.84391 .12406 L
.84491 .12501 L
.84658 .12645 L
.8473 .12687 L
.84916 .12883 L
.84968 .12943 L
.85016 .13122 L
.84975 .13361 L
.84968 .13391 L
.84788 .13599 L
.8473 .13664 L
.84524 .13838 L
.84491 .13864 L
.84252 .14024 L
.84155 .14077 L
.84014 .14148 L
.83775 .14245 L
.83549 .14316 L
.83536 .14319 L
.83298 .14375 L
.83059 .14414 L
.8282 .14444 L
.82581 .14472 L
.82343 .14504 L
.82104 .14547 L
.82067 .14554 L
.81865 .14599 L
.81627 .14653 L
.81388 .14693 L
.81149 .14697 L
.80911 .14654 L
.80672 .14572 L
.80626 .14554 L
.80433 .14471 L
.80195 .14372 L
.80047 .14316 L
.79956 .14295 L
.79717 .14257 L
.79478 .14263 L
.7924 .14303 L
.79184 .14316 L
.79001 .14367 L
.78762 .14437 L
.78524 .14501 L
.78285 .1455 L
.78257 .14554 L
.78046 .14575 L
.77808 .14572 L
.77643 .14554 L
.77569 .14542 L
.7733 .14491 L
.77092 .14428 L
.76853 .14365 L
.76614 .14317 L
.76601 .14316 L
.76375 .14302 L
.76212 .14316 L
.76137 .14329 L
.75898 .14398 L
.75659 .14497 L
.75533 .14554 L
.75421 .14604 L
.75182 .14701 L
.74943 .14764 L
.74705 .14779 L
.74466 .14751 L
.74227 .14703 L
.73989 .14655 L
.7375 .14612 L
.73511 .14573 L
.73407 .14554 L
.73272 .14527 L
.73034 .14463 L
.72795 .14375 L
.7267 .14316 L
.72556 .14254 L
.72318 .14077 L
.72318 .14076 L
.72114 .13838 L
.72079 .13808 L
.72003 .13599 L
.71962 .13361 L
.71997 .13122 L
.72079 .12958 L
.72131 .12883 L
.72318 .12682 L
.72363 .12645 L
.72556 .12489 L
.72664 .12406 L
.72795 .12316 L
.72987 .12167 L
.73034 .12143 L
.73265 .11929 L
.73272 .11921 L
.73427 .1169 L
.73434 .11451 L
.73272 .1123 L
.73254 .11213 L
.73034 .11021 L
.7294 .10974 L
.72795 .10864 L
.72629 .10735 L
.72556 .10677 L
.72395 .10496 L
.72318 .10373 L
.72271 .10258 L
.72257 .10019 L
.72318 .0981 L
.72331 .0978 L
.72491 .09542 L
.72556 .09472 L
.72795 .09304 L
.72797 .09303 L
.73034 .09196 L
.73272 .09128 L
.73511 .0908 L
.73601 .09064 L
.7375 .09038 L
.73989 .08995 L
.74227 .08949 L
.74466 .08905 L
.74705 .08877 L
.74943 .08877 L
.75182 .08915 L
.75421 .08986 L
.75627 .09064 L
.75659 .09077 L
.75898 .09163 L
.76137 .09224 L
.76375 .09237 L
.76614 .092 L
.76853 .0913 L
.77047 .09064 L
.77092 .09048 L
.7733 .08967 L
.77569 .08899 L
.77808 .08851 L
.78046 .08828 L
.78285 .0883 L
.78524 .08856 L
.78762 .08897 L
.79001 .08943 L
.7924 .08983 L
.79478 .09001 L
.79717 .08983 L
.79956 .08923 L
.80192 .08826 L
.80195 .08824 L
.80433 .08696 L
.80612 .08587 L
.80672 .08551 L
.80911 .08408 L
.80978 .08348 L
.81149 .083 L
.81388 .08258 L
.81627 .0828 L
.81865 .0833 L
.81955 .08348 L
.82104 .08377 L
.82343 .0841 L
.82581 .08425 L
.8282 .08434 L
.83059 .08448 L
.83298 .08477 L
.83536 .08526 L
.83755 .08587 L
.83775 .08594 L
.84014 .0868 L
.84252 .08774 L
.84379 .08826 L
.84491 .08871 L
.8473 .08967 L
.84968 .09051 L
.85011 .09064 L
.85207 .09106 L
.85446 .09118 L
.85684 .09074 L
.85725 .09064 L
.85923 .08973 L
.86162 .08833 L
.86174 .08826 L
.86401 .08664 L
.86495 .08587 L
.86639 .08472 L
.86762 .08348 L
.86878 .08266 L
.87062 .0811 L
F
.73034 .84925 m
.73272 .84885 L
.73511 .84875 L
.7375 .84879 L
.73989 .84879 L
.74227 .84869 L
.74466 .84863 L
.74705 .84893 L
.74919 .84968 L
.74943 .8498 L
.75182 .85118 L
.75287 .85207 L
.75421 .85384 L
.75444 .85446 L
.75421 .85615 L
.75378 .85684 L
.75182 .85836 L
.74976 .85923 L
.74943 .85932 L
.74705 .85978 L
.74466 .85991 L
.74227 .85988 L
.73989 .85984 L
.7375 .85984 L
.73511 .85986 L
.73272 .85983 L
.73034 .85964 L
.72806 .85923 L
.72795 .85919 L
.72556 .85844 L
.72318 .85708 L
.72291 .85684 L
.72207 .85446 L
.72318 .85286 L
.72408 .85207 L
.72556 .85109 L
.72795 .85002 L
.7287 .84968 L
F
.72795 .28092 m
.73034 .28024 L
.73272 .27995 L
.73511 .27988 L
.7375 .27988 L
.73989 .27985 L
.74227 .27976 L
.74466 .27968 L
.74705 .2798 L
.74943 .28037 L
.75168 .2816 L
.75182 .28171 L
.75389 .28398 L
.75421 .28452 L
.75496 .28637 L
.75504 .28876 L
.75421 .2906 L
.75382 .29114 L
.75182 .29299 L
.75079 .29353 L
.74943 .29402 L
.74705 .29454 L
.74466 .2946 L
.74227 .29445 L
.73989 .29429 L
.7375 .2942 L
.73511 .29415 L
.73272 .29403 L
.73034 .2937 L
.72949 .29353 L
.72795 .29313 L
.72556 .29201 L
.72449 .29114 L
.72318 .28967 L
.72271 .28876 L
.7226 .28637 L
.72318 .28489 L
.72376 .28398 L
.72556 .28212 L
.72652 .2816 L
F
.7 g
.74227 .4676 m
.74466 .46725 L
.74705 .46711 L
.74943 .46734 L
.75102 .46778 L
.75182 .46808 L
.75421 .4694 L
.75527 .47016 L
.75659 .47121 L
.75797 .47255 L
.75898 .47355 L
.75997 .47494 L
.7606 .47732 L
.75901 .47971 L
.75898 .47976 L
.75659 .48197 L
.75639 .4821 L
.75421 .48396 L
.75361 .48449 L
.75182 .48586 L
.75049 .48687 L
.74943 .4873 L
.74705 .48796 L
.74466 .48789 L
.74227 .48743 L
.73989 .48691 L
.7397 .48687 L
.7375 .48647 L
.73511 .48606 L
.73272 .48551 L
.73034 .48465 L
.72995 .48449 L
.72795 .48342 L
.72607 .4821 L
.72556 .48182 L
.72377 .47971 L
.72318 .47852 L
.72293 .47732 L
.72318 .47586 L
.72359 .47494 L
.72556 .47257 L
.72563 .47255 L
.72795 .47088 L
.72946 .47016 L
.73034 .46983 L
.73272 .46913 L
.73511 .46868 L
.7375 .46833 L
.73989 .46798 L
.74116 .46778 L
F
.74466 .77062 m
.74705 .77048 L
.74943 .77076 L
.75042 .77092 L
.75182 .77163 L
.75421 .77292 L
.75485 .7733 L
.75659 .77425 L
.75825 .77569 L
.75898 .77631 L
.76006 .77808 L
.75898 .78025 L
.75874 .78046 L
.75659 .78197 L
.75508 .78285 L
.75421 .78332 L
.75182 .78432 L
.74943 .78491 L
.74705 .78514 L
.74466 .78511 L
.74227 .78494 L
.73989 .78474 L
.7375 .78456 L
.73511 .78438 L
.73272 .78414 L
.73034 .78371 L
.72795 .78299 L
.72759 .78285 L
.72556 .78186 L
.72379 .78046 L
.72318 .77947 L
.72303 .77808 L
.72318 .77766 L
.72483 .77569 L
.72556 .77507 L
.72795 .77379 L
.72949 .7733 L
.73034 .77304 L
.73272 .77246 L
.73511 .77207 L
.7375 .77174 L
.73989 .77138 L
.74227 .77095 L
.74236 .77092 L
F
.6 g
.80911 .68254 m
.81149 .682 L
.81388 .68181 L
.81627 .68191 L
.81865 .68215 L
.82104 .68239 L
.82343 .68254 L
.8249 .6826 L
.82581 .68262 L
.8282 .68267 L
.83059 .68274 L
.83298 .6829 L
.83536 .68319 L
.83775 .68362 L
.84014 .68416 L
.84252 .6848 L
.84319 .68499 L
.84491 .68546 L
.8473 .68611 L
.84968 .68669 L
.85207 .68708 L
.85446 .68715 L
.85684 .68683 L
.85923 .68613 L
.86162 .68517 L
.86203 .68499 L
.86401 .68403 L
.86639 .68286 L
.86686 .6826 L
.86878 .6819 L
.87117 .68134 L
.87355 .6813 L
.87594 .68168 L
.87833 .68226 L
.87971 .6826 L
.88071 .68285 L
.8831 .68338 L
.88549 .68381 L
.88787 .68418 L
.89026 .68453 L
.89265 .68492 L
.89301 .68499 L
.89504 .68537 L
.89742 .68591 L
.89981 .68657 L
.9022 .68736 L
.90224 .68737 L
.90458 .68788 L
.90697 .68899 L
.90808 .68976 L
.90936 .69043 L
.91106 .69215 L
.90936 .69412 L
.90862 .69453 L
.90697 .69579 L
.90458 .69676 L
.9037 .69692 L
.9022 .69756 L
.89981 .69843 L
.89742 .69914 L
.89677 .69931 L
.89504 .69974 L
.89265 .70025 L
.89026 .70066 L
.88787 .70104 L
.88549 .70142 L
.88395 .70169 L
.8831 .70186 L
.88071 .70237 L
.87833 .70295 L
.87594 .7035 L
.87355 .70387 L
.87117 .70388 L
.86878 .70344 L
.86639 .7026 L
.86438 .70169 L
.86401 .70151 L
.86162 .70034 L
.85931 .69931 L
.85923 .69928 L
.85684 .69856 L
.85446 .69824 L
.85207 .69836 L
.84968 .69884 L
.84793 .69931 L
.8473 .69953 L
.84491 .70034 L
.84252 .70116 L
.84086 .70169 L
.84014 .70191 L
.83775 .70256 L
.83536 .70308 L
.83298 .70346 L
.83059 .70371 L
.8282 .70387 L
.82581 .704 L
.82463 .70408 L
.82343 .70416 L
.82104 .70439 L
.81865 .70471 L
.81627 .70507 L
.81388 .70529 L
.81149 .70516 L
.80911 .70462 L
.80731 .70408 L
.80672 .7038 L
.80433 .70273 L
.80195 .7017 L
.80192 .70169 L
.79956 .70088 L
.79717 .70038 L
.79478 .70026 L
.7924 .70046 L
.79001 .70086 L
.78762 .70133 L
.7856 .70169 L
.78524 .70175 L
.78285 .70201 L
.78046 .70208 L
.77808 .7019 L
.7765 .70169 L
.77569 .70149 L
.7733 .70088 L
.77092 .70014 L
.76853 .69937 L
.76838 .69931 L
.76614 .69878 L
.76375 .69848 L
.76137 .6986 L
.75898 .69913 L
.75832 .69931 L
.75659 .69995 L
.75421 .70081 L
.75182 .70149 L
.75074 .70169 L
.74943 .70185 L
.74705 .70185 L
.74551 .70169 L
.74466 .70157 L
.74227 .70115 L
.73989 .7007 L
.7375 .70028 L
.73511 .69987 L
.73272 .69939 L
.73236 .69931 L
.73034 .69879 L
.72795 .69786 L
.72634 .69692 L
.72556 .69638 L
.72377 .69453 L
.72337 .69215 L
.72556 .68979 L
.72561 .68976 L
.72795 .68847 L
.73034 .6878 L
.73272 .68743 L
.73324 .68737 L
.73511 .6871 L
.7375 .68679 L
.73989 .68648 L
.74227 .68615 L
.74466 .68583 L
.74705 .68563 L
.74943 .68563 L
.75182 .6859 L
.75421 .68642 L
.75659 .68709 L
.75752 .68737 L
.75898 .68764 L
.76137 .68799 L
.76375 .68807 L
.76614 .68784 L
.76853 .68745 L
.76901 .68737 L
.77092 .68687 L
.7733 .68627 L
.77569 .68578 L
.77808 .68544 L
.78046 .68527 L
.78285 .68529 L
.78524 .68546 L
.78762 .68575 L
.79001 .68609 L
.7924 .68637 L
.79478 .68649 L
.79717 .68636 L
.79956 .68592 L
.80195 .68522 L
.80262 .68499 L
.80433 .68432 L
.80672 .68337 L
.80888 .6826 L
F
.5 g
.75814 .02381 m
.75659 .02597 L
.7564 .0262 L
.75421 .02815 L
.75356 .02858 L
.75182 .02949 L
.74943 .03022 L
.74705 .03045 L
.74466 .03032 L
.74227 .03002 L
.73989 .02969 L
.7375 .02943 L
.73511 .02921 L
.73272 .02891 L
.73101 .02858 L
.73034 .02842 L
.72795 .02757 L
.72574 .0262 L
.72556 .02605 L
.72351 .02381 L
F
.6 g
.72556 .92126 m
.72795 .92048 L
.73034 .92002 L
.73272 .91976 L
.73511 .91907 L
.7375 .91904 L
.73989 .919 L
.74227 .91896 L
.74466 .91893 L
.74705 .91892 L
.74943 .91896 L
.75182 .91915 L
.75421 .91985 L
.75629 .92129 L
.75659 .92146 L
.75843 .92368 L
.75659 .9251 L
.75425 .92607 L
.75421 .92608 L
.75182 .92687 L
.74943 .92727 L
.74705 .92739 L
.74466 .92732 L
.74227 .92716 L
.73989 .92699 L
.7375 .92684 L
.73511 .92671 L
.73272 .92654 L
.73034 .92624 L
.72935 .92607 L
.72795 .92578 L
.72556 .92503 L
.72359 .92368 L
.72549 .92129 L
F
.7 g
.81149 .42211 m
.81388 .42205 L
.81627 .42238 L
.81654 .42243 L
.81865 .42289 L
.82104 .4234 L
.82343 .4238 L
.82581 .4241 L
.8282 .42435 L
.83059 .42463 L
.83177 .42481 L
.83298 .42502 L
.83536 .42559 L
.83775 .42643 L
.83932 .4272 L
.84014 .42739 L
.84252 .42951 L
.84256 .42959 L
.84362 .43197 L
.84292 .43436 L
.84252 .43494 L
.84066 .43675 L
.84014 .43716 L
.83775 .43851 L
.83604 .43913 L
.83536 .43936 L
.83298 .43999 L
.83059 .44041 L
.8282 .44071 L
.82581 .44097 L
.82343 .44126 L
.82173 .44152 L
.82104 .44164 L
.81865 .44211 L
.81627 .44255 L
.81388 .44286 L
.81149 .44288 L
.80911 .44253 L
.80672 .44183 L
.8059 .44152 L
.80433 .44089 L
.80195 .43983 L
.80042 .43913 L
.79956 .43892 L
.79717 .43846 L
.79478 .4385 L
.7924 .43897 L
.79166 .43913 L
.79001 .43969 L
.78762 .44046 L
.78524 .44108 L
.78285 .4415 L
.78269 .44152 L
.78046 .44171 L
.77808 .44168 L
.77657 .44152 L
.77569 .4414 L
.7733 .44092 L
.77092 .44026 L
.76853 .43951 L
.76767 .43913 L
.76614 .43894 L
.76375 .43876 L
.76137 .43903 L
.76063 .43913 L
.75898 .43984 L
.75659 .44087 L
.75498 .44152 L
.75421 .44183 L
.75182 .4426 L
.74943 .44303 L
.74705 .44311 L
.74466 .44292 L
.74227 .44257 L
.73989 .44219 L
.7375 .44182 L
.73554 .44152 L
.73511 .44146 L
.73272 .44104 L
.73034 .44041 L
.72795 .43935 L
.72759 .43913 L
.72556 .43774 L
.72486 .43675 L
.72382 .43436 L
.72399 .43197 L
.72556 .42967 L
.72566 .42959 L
.72795 .42792 L
.72996 .4272 L
.73034 .42707 L
.73272 .4264 L
.73511 .42593 L
.7375 .42555 L
.73989 .42516 L
.74187 .42481 L
.74227 .42474 L
.74466 .42433 L
.74705 .42407 L
.74943 .4241 L
.75182 .4245 L
.75304 .42481 L
.75421 .42522 L
.75659 .42614 L
.75898 .4271 L
.75926 .4272 L
.76137 .42767 L
.76375 .42788 L
.76614 .42764 L
.76846 .4272 L
.76853 .42716 L
.77092 .42638 L
.7733 .42566 L
.77569 .42509 L
.77742 .42481 L
.77808 .42473 L
.78046 .42462 L
.78285 .42477 L
.78332 .42481 L
.78524 .42515 L
.78762 .42571 L
.79001 .42638 L
.7924 .42703 L
.79312 .4272 L
.79478 .42736 L
.79717 .42734 L
.79848 .4272 L
.79956 .42688 L
.80195 .42591 L
.80429 .42481 L
.80433 .42479 L
.80672 .42362 L
.80911 .42266 L
.80992 .42243 L
F
.8 g
.7375 .8043 m
.73989 .80419 L
.74227 .80406 L
.74466 .80395 L
.74705 .80398 L
.74943 .80431 L
.74953 .80433 L
.75182 .80503 L
.75421 .80648 L
.75445 .80672 L
.75491 .80911 L
.75421 .80998 L
.75182 .81144 L
.75173 .81149 L
.74943 .81229 L
.74705 .81263 L
.74466 .81269 L
.74227 .81262 L
.73989 .81251 L
.7375 .81244 L
.73511 .81237 L
.73272 .81223 L
.73034 .81191 L
.72856 .81149 L
.72795 .8113 L
.72556 .81026 L
.72436 .80911 L
.72523 .80672 L
.72556 .80649 L
.72795 .80542 L
.73034 .80485 L
.73272 .80455 L
.73511 .8044 L
.73678 .80433 L
F
.6 g
.97619 .96579 m
.9738 .96557 L
.97142 .96547 L
.96903 .96544 L
.96664 .96547 L
.96426 .96552 L
.96187 .96555 L
.95948 .96555 L
.9571 .96553 L
.95471 .96547 L
.95232 .96541 L
.94993 .96536 L
.94755 .966 L
.94516 .96611 L
.94277 .96631 L
.94039 .96652 L
.938 .96663 L
.93727 .96664 L
.93561 .96696 L
.93323 .96733 L
.93084 .96755 L
.92845 .96754 L
.92607 .9673 L
.92368 .9669 L
.92239 .96664 L
.92129 .96662 L
.9189 .96648 L
.91652 .96628 L
.91413 .96619 L
.91174 .96565 L
.90936 .96591 L
.90697 .96626 L
.90473 .96664 L
.90458 .96667 L
.9022 .96707 L
.89981 .96744 L
.89742 .96778 L
.89504 .96807 L
.89265 .96831 L
.89026 .96852 L
.88787 .96871 L
.88549 .96892 L
.88435 .96903 L
.8831 .96916 L
.88071 .96947 L
.87833 .96983 L
.87594 .97019 L
.87355 .97042 L
.87117 .97037 L
.86878 .96997 L
.86639 .96932 L
.86544 .96903 L
.86401 .96857 L
.86162 .96785 L
.85923 .96725 L
.85684 .96682 L
.8552 .96664 L
.85446 .9666 L
.85207 .96659 L
.8512 .96664 L
.84968 .96678 L
.8473 .96708 L
.84491 .96744 L
.84252 .96781 L
.84014 .96817 L
.83775 .96848 L
.83536 .96872 L
.83298 .96887 L
.83059 .96895 L
.8282 .96896 L
.82581 .96896 L
.82343 .96899 L
.82203 .96903 L
.82104 .96907 L
.81865 .9692 L
.81627 .96933 L
.81388 .96938 L
.81149 .96923 L
.80977 .96903 L
.80911 .96884 L
.80672 .96827 L
.80433 .96763 L
.80195 .96701 L
.80042 .96664 L
.79956 .96648 L
.79717 .96613 L
.79478 .966 L
.7924 .96607 L
.79001 .96626 L
.78762 .96649 L
.78599 .96664 L
.78524 .96669 L
.78285 .96681 L
.78046 .96681 L
.77808 .96668 L
.77759 .96664 L
.77569 .96641 L
.7733 .96602 L
.77092 .96555 L
.76853 .96504 L
.76614 .96459 L
.76375 .96435 L
.76137 .96445 L
.75898 .96486 L
.75659 .96541 L
.75421 .96595 L
.75182 .96636 L
.74943 .96659 L
.74705 .96661 L
.74466 .96647 L
.74227 .96626 L
.73989 .96603 L
.7375 .96583 L
.73511 .96564 L
.73272 .96541 L
.73034 .96507 L
.72795 .96456 L
.72697 .96426 L
.72556 .96353 L
.7248 .96187 L
.72556 .96118 L
.72795 .9601 L
.73034 .95949 L
.73038 .95948 L
.73272 .95906 L
.73511 .95879 L
.7375 .95856 L
.73989 .95833 L
.74227 .95807 L
.74466 .95783 L
.74705 .95769 L
.74943 .95773 L
.75182 .95801 L
.75421 .95853 L
.75659 .95923 L
.75734 .95948 L
.75898 .95992 L
.76137 .96041 L
.76375 .96053 L
.76614 .96025 L
.76853 .95973 L
.76955 .95948 L
.77092 .9591 L
.7733 .95851 L
.77569 .95805 L
.77808 .95773 L
.78046 .95758 L
.78285 .95758 L
.78524 .95772 L
.78762 .95795 L
.79001 .95822 L
.7924 .95845 L
.79478 .95853 L
.79717 .95837 L
.79956 .95794 L
.80195 .95728 L
.80252 .9571 L
.80433 .95663 L
.80672 .95544 L
.80767 .95471 L
.80911 .95381 L
.81029 .95232 L
.80911 .95012 L
.80889 .94993 L
.80672 .948 L
.80629 .94755 L
.80508 .94516 L
.80669 .94277 L
.80672 .94275 L
.80911 .94112 L
.81149 .94062 L
.81388 .94049 L
.81627 .94049 L
.81865 .94055 L
.82104 .94062 L
.82343 .94065 L
.82581 .94063 L
.8282 .94059 L
.83059 .94056 L
.83298 .94057 L
.83536 .94066 L
.83775 .94088 L
.84014 .94138 L
.84252 .9424 L
.84313 .94277 L
.84491 .94373 L
.8459 .94516 L
.84491 .94648 L
.84332 .94755 L
.84252 .94799 L
.84014 .94902 L
.83824 .94993 L
.83775 .95014 L
.83536 .95122 L
.83403 .95232 L
.83536 .95309 L
.83775 .95401 L
.83979 .95471 L
.84014 .95487 L
.84252 .95586 L
.84491 .95654 L
.8473 .95692 L
.84913 .9571 L
.84968 .95716 L
.85207 .95737 L
.85446 .95734 L
.85643 .9571 L
.85684 .95706 L
.85923 .95664 L
.86162 .95516 L
.86201 .95471 L
.86342 .95232 L
.86229 .94993 L
.86162 .94913 L
.85994 .94755 L
.85923 .94682 L
.85835 .94516 L
.85923 .94327 L
.8598 .94277 L
.86162 .94095 L
.86359 .94039 L
.86401 .94016 L
.86639 .93901 L
.86871 .938 L
.86878 .93798 L
.87117 .93729 L
.87355 .93707 L
.87594 .93728 L
.87833 .9377 L
.87993 .938 L
.88071 .93815 L
.8831 .93853 L
.88549 .93881 L
.88787 .93904 L
.89026 .93925 L
.89265 .9395 L
.89504 .93983 L
.89742 .94025 L
.89808 .94039 L
.89981 .94081 L
.9022 .94151 L
.90458 .94239 L
.90543 .94277 L
.90697 .94389 L
.90728 .94516 L
.90697 .94559 L
.90458 .94726 L
.90405 .94755 L
.9022 .94844 L
.89981 .94953 L
.89905 .94993 L
.89742 .9508 L
.89569 .95232 L
.89742 .95414 L
.89863 .95471 L
.89981 .95547 L
.9022 .95653 L
.90458 .957 L
.90614 .9571 L
.90697 .95728 L
.90936 .95773 L
.91174 .95806 L
.91413 .95817 L
.91652 .95803 L
.9189 .95762 L
.92101 .9571 L
.92129 .95709 L
.92368 .95675 L
.92607 .95565 L
.92776 .95471 L
.92845 .95454 L
.93084 .9545 L
.93174 .95471 L
.93323 .95551 L
.93561 .95666 L
.938 .95707 L
.93875 .9571 L
.94039 .9575 L
.94277 .95796 L
.94516 .95827 L
.94755 .95841 L
.94993 .95843 L
.95232 .95838 L
.95471 .9583 L
.9571 .95825 L
.95948 .95822 L
.96187 .95825 L
.96426 .9583 L
.96664 .95838 L
.96903 .95843 L
.97142 .95842 L
.9738 .9583 L
.97619 .95804 L
F
.8 g
.73034 .20502 m
.73272 .20445 L
.73511 .20417 L
.7375 .20401 L
.73989 .20383 L
.74227 .20362 L
.74466 .20345 L
.74705 .20349 L
.74943 .20396 L
.75177 .20522 L
.75182 .20523 L
.75386 .2076 L
.75421 .20843 L
.75453 .20999 L
.75422 .21238 L
.75421 .21242 L
.75274 .21476 L
.75182 .21564 L
.74943 .21685 L
.74809 .21715 L
.74705 .21733 L
.74466 .21744 L
.74227 .21733 L
.73989 .21717 L
.73939 .21715 L
.7375 .21709 L
.73511 .21702 L
.73272 .21688 L
.73034 .2165 L
.72795 .21557 L
.72683 .21476 L
.72556 .21338 L
.72506 .21238 L
.72493 .20999 L
.72556 .20839 L
.72611 .2076 L
.72795 .20586 L
.72975 .20522 L
F
.6 g
.73034 .61551 m
.73272 .61512 L
.73511 .61493 L
.7375 .6148 L
.73989 .61465 L
.74227 .61445 L
.74466 .61428 L
.74705 .61424 L
.74943 .61448 L
.75182 .61517 L
.75309 .61577 L
.75421 .61644 L
.75609 .61815 L
.75654 .62054 L
.75476 .62293 L
.75421 .62344 L
.75182 .62479 L
.74947 .62531 L
.74943 .62532 L
.74705 .62554 L
.74466 .62544 L
.74305 .62531 L
.74227 .62522 L
.73989 .62501 L
.7375 .62482 L
.73511 .62466 L
.73272 .62442 L
.73034 .62396 L
.72795 .62304 L
.72774 .62293 L
.72556 .62141 L
.72494 .62054 L
.72513 .61815 L
.72556 .61766 L
.72795 .61623 L
.72933 .61577 L
F
.74227 .1642 m
.74466 .16376 L
.74705 .16355 L
.74943 .16381 L
.75177 .16464 L
.75182 .16466 L
.75421 .16615 L
.75519 .16702 L
.75659 .16853 L
.7571 .16941 L
.75812 .1718 L
.75844 .17419 L
.75795 .17657 L
.75659 .17886 L
.75652 .17896 L
.75421 .18134 L
.7542 .18135 L
.75182 .18324 L
.75141 .18373 L
.74943 .18482 L
.74705 .18566 L
.74466 .18551 L
.74227 .18486 L
.73989 .18421 L
.73771 .18373 L
.7375 .18369 L
.73511 .1832 L
.73272 .18261 L
.73034 .18174 L
.72949 .18135 L
.72795 .18044 L
.72646 .17896 L
.72556 .1775 L
.72522 .17657 L
.72508 .17419 L
.72556 .17212 L
.72569 .1718 L
.7271 .16941 L
.72795 .1685 L
.73031 .16702 L
.73034 .16701 L
.73272 .1661 L
.73511 .16554 L
.7375 .16511 L
.73989 .16468 L
.74012 .16464 L
F
.73034 .23795 m
.73272 .23731 L
.73511 .23709 L
.7375 .23708 L
.73989 .23701 L
.74227 .23678 L
.74466 .23662 L
.74705 .23712 L
.74943 .2384 L
.7498 .23863 L
.75162 .24102 L
.75182 .24175 L
.75198 .24341 L
.75182 .2442 L
.75123 .24579 L
.74943 .24783 L
.74874 .24818 L
.74705 .24892 L
.74466 .24924 L
.74227 .24919 L
.73989 .24908 L
.7375 .24907 L
.73511 .24911 L
.73272 .249 L
.73034 .24848 L
.72946 .24818 L
.72795 .24744 L
.72645 .24579 L
.72556 .2438 L
.7255 .24341 L
.72556 .2425 L
.7261 .24102 L
.72795 .23877 L
.72862 .23863 L
F
.97619 .66298 m
.9738 .66264 L
.97142 .66247 L
.96903 .66244 L
.96664 .6625 L
.96426 .66259 L
.96187 .66265 L
.95948 .66267 L
.9571 .66263 L
.95471 .66255 L
.95232 .66245 L
.94993 .66238 L
.94755 .66239 L
.94516 .66257 L
.94277 .66294 L
.94039 .66349 L
.94032 .6635 L
.938 .66422 L
.93561 .66495 L
.93323 .66555 L
.93084 .66589 L
.92845 .66587 L
.92607 .66551 L
.92368 .66486 L
.92129 .66409 L
.91949 .6635 L
.9189 .66336 L
.91652 .66288 L
.91413 .6627 L
.91174 .66286 L
.90936 .66326 L
.90815 .6635 L
.90697 .66382 L
.90458 .66447 L
.9022 .66511 L
.89981 .66569 L
.89893 .66589 L
.89742 .66621 L
.89504 .66665 L
.89265 .66702 L
.89026 .66732 L
.88787 .6676 L
.88549 .66788 L
.8831 .66822 L
.88273 .66828 L
.88071 .66861 L
.87833 .66906 L
.87594 .66951 L
.87355 .66981 L
.87117 .66974 L
.86878 .66922 L
.86639 .66839 L
.86609 .66828 L
.86401 .66733 L
.86162 .66624 L
.86085 .66589 L
.85923 .66527 L
.85684 .66455 L
.85446 .66416 L
.85207 .66414 L
.84968 .66444 L
.8473 .66494 L
.84491 .66552 L
.84341 .66589 L
.84252 .66611 L
.84014 .66666 L
.83775 .66713 L
.83536 .66747 L
.83298 .66769 L
.83059 .66778 L
.8282 .6678 L
.82581 .6678 L
.82343 .66783 L
.82104 .66794 L
.81865 .66812 L
.81695 .66828 L
.81627 .6683 L
.81388 .66835 L
.81261 .66828 L
.81149 .66814 L
.80911 .66758 L
.80672 .66673 L
.80475 .66589 L
.80433 .66571 L
.80195 .66465 L
.79956 .66369 L
.7993 .6635 L
.79717 .66311 L
.79478 .66289 L
.7924 .663 L
.79001 .66331 L
.78868 .6635 L
.78762 .6637 L
.78524 .66406 L
.78285 .66427 L
.78046 .66427 L
.77808 .66403 L
.77569 .66354 L
.77554 .6635 L
.7733 .66291 L
.77092 .66198 L
.76924 .66112 L
.76853 .66079 L
.76614 .65963 L
.76375 .65881 L
.76137 .65922 L
.75898 .6604 L
.75758 .66112 L
.75659 .66172 L
.75421 .66283 L
.75184 .6635 L
.75182 .66351 L
.74943 .66392 L
.74705 .66397 L
.74466 .66374 L
.74307 .6635 L
.74227 .66338 L
.73989 .66303 L
.7375 .66269 L
.73511 .66234 L
.73272 .6619 L
.73034 .66119 L
.73014 .66112 L
.72795 .66008 L
.72638 .65873 L
.72592 .65634 L
.72795 .65438 L
.72881 .65396 L
.73034 .65332 L
.73272 .65272 L
.73511 .65239 L
.7375 .65215 L
.73989 .65191 L
.74227 .65168 L
.74341 .65157 L
.74466 .65143 L
.74705 .65126 L
.74943 .65134 L
.75102 .65157 L
.75182 .65169 L
.75421 .65227 L
.75659 .65329 L
.75774 .65396 L
.75898 .65454 L
.76137 .65564 L
.76375 .65604 L
.76614 .65531 L
.76853 .65428 L
.7693 .65396 L
.77092 .6532 L
.7733 .65236 L
.77569 .65183 L
.77754 .65157 L
.77808 .65151 L
.78046 .6513 L
.78285 .65131 L
.78524 .6515 L
.7859 .65157 L
.78762 .65175 L
.79001 .65205 L
.7924 .65232 L
.79478 .65242 L
.79717 .65221 L
.79956 .65173 L
.80027 .65157 L
.80195 .65093 L
.80433 .64997 L
.80639 .64918 L
.80672 .64906 L
.80911 .64829 L
.81149 .64777 L
.81388 .64755 L
.81627 .64756 L
.81865 .64768 L
.82104 .64781 L
.82343 .64786 L
.82581 .64784 L
.8282 .64779 L
.83059 .64776 L
.83298 .6478 L
.83536 .64795 L
.83775 .64822 L
.84014 .64861 L
.84252 .64908 L
.84303 .64918 L
.84491 .64957 L
.8473 .65006 L
.84968 .65046 L
.85207 .65068 L
.85446 .65062 L
.85684 .65022 L
.85923 .64951 L
.86014 .64918 L
.86162 .64853 L
.86401 .64737 L
.86513 .6468 L
.86639 .64619 L
.86878 .64513 L
.87115 .64441 L
.87117 .64441 L
.87355 .64425 L
.87567 .64441 L
.87594 .64445 L
.87833 .64494 L
.88071 .64544 L
.8831 .64586 L
.88549 .64617 L
.88787 .64643 L
.89026 .64667 L
.89139 .6468 L
.89265 .64696 L
.89504 .64732 L
.89742 .64776 L
.89981 .64827 L
.9022 .64885 L
.90353 .64918 L
.90458 .64944 L
.90697 .65001 L
.90936 .65053 L
.91174 .65091 L
.91413 .65104 L
.91652 .65084 L
.9189 .65034 L
.92129 .64963 L
.92271 .64918 L
.92368 .64886 L
.92607 .64817 L
.92845 .64774 L
.93084 .64772 L
.93323 .64809 L
.93561 .64873 L
.93708 .64918 L
.938 .64946 L
.94039 .65014 L
.94277 .6507 L
.94516 .65108 L
.94755 .65126 L
.94993 .65129 L
.95232 .65123 L
.95471 .65115 L
.9571 .65109 L
.95948 .65107 L
.96187 .65111 L
.96426 .6512 L
.96664 .65131 L
.96903 .6514 L
.97142 .6514 L
.9738 .65127 L
.97619 .65097 L
F
.7 g
.81149 .08806 m
.81388 .08785 L
.81627 .08799 L
.81843 .08826 L
.81865 .0883 L
.82104 .08862 L
.82343 .08885 L
.82581 .08897 L
.8282 .08905 L
.83059 .08917 L
.83298 .08941 L
.83536 .08983 L
.83775 .09048 L
.83825 .09064 L
.84014 .09135 L
.84252 .09258 L
.84322 .09303 L
.84491 .09418 L
.84607 .09542 L
.8473 .09705 L
.84764 .0978 L
.848 .10019 L
.8473 .10209 L
.84694 .10258 L
.84491 .10476 L
.84436 .10496 L
.84252 .10625 L
.84058 .10735 L
.84014 .10759 L
.83775 .10878 L
.83562 .10974 L
.83536 .10983 L
.83298 .11063 L
.83059 .11129 L
.8282 .11181 L
.82669 .11213 L
.82581 .11224 L
.82343 .11279 L
.82104 .11436 L
.8209 .11451 L
.81941 .1169 L
.81963 .11929 L
.82104 .12096 L
.82209 .12167 L
.82343 .12241 L
.82581 .12321 L
.8282 .1237 L
.83028 .12406 L
.83059 .12414 L
.83298 .12492 L
.83536 .12596 L
.83627 .12645 L
.83775 .12722 L
.83925 .12883 L
.84014 .13036 L
.84036 .13122 L
.84014 .13304 L
.83991 .13361 L
.83814 .13599 L
.83775 .13638 L
.83536 .13801 L
.83452 .13838 L
.83298 .13898 L
.83059 .13963 L
.8282 .14006 L
.82581 .14043 L
.82379 .14077 L
.82343 .14084 L
.82104 .14137 L
.81865 .14198 L
.81627 .14255 L
.81388 .14292 L
.81149 .14295 L
.80911 .14252 L
.80672 .14159 L
.8052 .14077 L
.80433 .14025 L
.80195 .13856 L
.80176 .13838 L
.79956 .1369 L
.79814 .13599 L
.79717 .13562 L
.79478 .13569 L
.79397 .13599 L
.7924 .13692 L
.79001 .13826 L
.78975 .13838 L
.78762 .13953 L
.78524 .14047 L
.78435 .14077 L
.78285 .14109 L
.78046 .14138 L
.77808 .14132 L
.77569 .1409 L
.77515 .14077 L
.7733 .14018 L
.77092 .13908 L
.76974 .13838 L
.76853 .13782 L
.76614 .13626 L
.76571 .13599 L
.76375 .13549 L
.76202 .13599 L
.76137 .13647 L
.75898 .13826 L
.75872 .13838 L
.75659 .14004 L
.7554 .14077 L
.75421 .14147 L
.75182 .14251 L
.74943 .14305 L
.74705 .14315 L
.74466 .1429 L
.74227 .14245 L
.73989 .14194 L
.7375 .14142 L
.73511 .14087 L
.73474 .14077 L
.73272 .14022 L
.73034 .13909 L
.7294 .13838 L
.72795 .13703 L
.72751 .13599 L
.72688 .13361 L
.72739 .13122 L
.72795 .13037 L
.72962 .12883 L
.73034 .12835 L
.73272 .12725 L
.73511 .12657 L
.73564 .12645 L
.7375 .12597 L
.73989 .12534 L
.74227 .12463 L
.74407 .12406 L
.74466 .12392 L
.74705 .12347 L
.74943 .12352 L
.75147 .12406 L
.75182 .1242 L
.75421 .12543 L
.75587 .12645 L
.75659 .12686 L
.75898 .12843 L
.75916 .12883 L
.76137 .12992 L
.76375 .1306 L
.76614 .1299 L
.76829 .12883 L
.76853 .12857 L
.77092 .12721 L
.77262 .12645 L
.7733 .12613 L
.77569 .12518 L
.77808 .12454 L
.78046 .12432 L
.78285 .12459 L
.78524 .12526 L
.78762 .1262 L
.78817 .12645 L
.79001 .12719 L
.7924 .12837 L
.79333 .12883 L
.79478 .12932 L
.79717 .12929 L
.79833 .12883 L
.79956 .12807 L
.80195 .12651 L
.80206 .12645 L
.80433 .12455 L
.80484 .12406 L
.80672 .12205 L
.80692 .12167 L
.80807 .11929 L
.80833 .1169 L
.80776 .11451 L
.80672 .11238 L
.80654 .11213 L
.80443 .10974 L
.80433 .10965 L
.80195 .10766 L
.80156 .10735 L
.79956 .10619 L
.79717 .10514 L
.79648 .10496 L
.79478 .10487 L
.79398 .10496 L
.7924 .10538 L
.79001 .10628 L
.78762 .10716 L
.78708 .10735 L
.78524 .10795 L
.78285 .1085 L
.78046 .10865 L
.77808 .10832 L
.77569 .10756 L
.77517 .10735 L
.7733 .10648 L
.77111 .10496 L
.77092 .10481 L
.76885 .10258 L
.76856 .10019 L
.76997 .0978 L
.77092 .09664 L
.77257 .09542 L
.7733 .09491 L
.77569 .09369 L
.7779 .09303 L
.77808 .093 L
.78046 .09267 L
.78285 .09272 L
.78484 .09303 L
.78524 .09311 L
.78762 .09374 L
.79001 .09461 L
.79198 .09542 L
.7924 .09549 L
.79478 .09583 L
.79717 .09554 L
.79765 .09542 L
.79956 .09434 L
.80164 .09303 L
.80195 .09279 L
.80433 .09119 L
.80524 .09064 L
.80672 .0898 L
.80911 .08872 L
.8106 .08826 L
F
.72795 .88024 m
.73034 .87949 L
.73272 .87923 L
.73511 .87916 L
.7375 .87917 L
.73989 .87914 L
.74227 .87905 L
.74466 .87898 L
.74705 .87909 L
.74943 .87959 L
.75125 .88071 L
.74943 .88281 L
.74843 .8831 L
.74705 .88332 L
.74466 .88341 L
.74227 .88332 L
.73989 .88323 L
.7375 .88318 L
.73511 .88318 L
.73272 .8831 L
.73271 .8831 L
.73034 .88281 L
.72795 .882 L
.72731 .88071 L
F
.5 g
.73511 .31253 m
.7375 .31231 L
.73989 .312 L
.74227 .31145 L
.74466 .31079 L
.74705 .31069 L
.74943 .31167 L
.7513 .31263 L
.75182 .31318 L
.75332 .31501 L
.7542 .3174 L
.75385 .31979 L
.75234 .32217 L
.75182 .32271 L
.74943 .32423 L
.74817 .32456 L
.74705 .32469 L
.74504 .32456 L
.74466 .32451 L
.74227 .32402 L
.73989 .32348 L
.7375 .32304 L
.73511 .32265 L
.73292 .32217 L
.73272 .32216 L
.73034 .32152 L
.72852 .31979 L
.72795 .31893 L
.72749 .3174 L
.72795 .31593 L
.72858 .31501 L
.73034 .31354 L
.73272 .31283 L
.73417 .31263 L
F
.6 g
.74466 .35536 m
.74705 .35509 L
.74943 .35519 L
.75123 .35559 L
.75182 .35577 L
.75421 .35688 L
.75582 .35798 L
.75659 .35843 L
.75859 .36037 L
.75898 .36072 L
.76053 .36275 L
.75969 .36514 L
.75898 .36578 L
.75672 .36753 L
.75659 .36763 L
.75421 .36915 L
.75266 .36991 L
.75182 .37022 L
.74943 .37083 L
.74705 .37088 L
.74466 .37049 L
.74233 .36991 L
.74227 .3699 L
.73989 .36932 L
.7375 .36879 L
.73511 .36826 L
.73272 .36759 L
.73255 .36753 L
.73034 .36659 L
.7284 .36514 L
.72795 .36447 L
.72756 .36275 L
.72795 .36145 L
.72872 .36037 L
.73034 .35882 L
.73272 .35799 L
.7328 .35798 L
.73511 .35733 L
.7375 .35682 L
.73989 .35633 L
.74227 .35582 L
.74335 .35559 L
F
.7 g
.74466 .53695 m
.74549 .537 L
.74705 .53728 L
.74943 .53871 L
.74997 .53938 L
.74977 .54177 L
.74943 .54212 L
.74705 .54342 L
.74466 .54372 L
.74227 .54366 L
.73989 .54355 L
.7375 .54353 L
.73511 .54356 L
.73272 .54343 L
.73034 .54289 L
.72841 .54177 L
.72833 .53938 L
.73034 .53805 L
.73272 .53742 L
.73511 .53724 L
.7375 .53724 L
.73989 .53719 L
.74227 .53704 L
.74292 .537 L
F
.5 g
.73034 .90179 m
.73272 .90117 L
.73511 .90095 L
.7375 .90084 L
.73989 .90068 L
.74227 .90045 L
.74466 .90025 L
.74705 .90027 L
.74943 .90077 L
.75166 .9022 L
.75066 .90458 L
.74943 .90502 L
.74705 .90547 L
.74466 .90546 L
.74227 .90524 L
.73989 .90499 L
.7375 .90481 L
.73511 .90468 L
.73388 .90458 L
.73272 .90443 L
.73034 .9037 L
.7296 .9022 L
F
.7375 .94229 m
.73989 .9418 L
.74227 .94134 L
.74466 .94101 L
.74705 .94088 L
.74943 .941 L
.75182 .94157 L
.75384 .94277 L
.75421 .94301 L
.75589 .94516 L
.75421 .94734 L
.75396 .94755 L
.75182 .94865 L
.74943 .94945 L
.74705 .94965 L
.74466 .94926 L
.74227 .94872 L
.73989 .94823 L
.7375 .94778 L
.73629 .94755 L
.73511 .94731 L
.73272 .94669 L
.73034 .94522 L
.73031 .94516 L
.73034 .94477 L
.73272 .9433 L
.73511 .94281 L
.73535 .94277 L
F
.7 g
.74227 .72265 m
.74466 .72209 L
.74705 .72176 L
.74943 .7218 L
.75182 .7223 L
.75388 .72318 L
.75421 .72338 L
.75659 .72504 L
.75707 .72556 L
.7575 .72795 L
.75659 .72918 L
.75524 .73034 L
.75421 .7311 L
.75182 .7323 L
.75037 .73272 L
.74943 .73292 L
.74705 .73301 L
.74509 .73272 L
.74466 .73264 L
.74227 .73208 L
.73989 .73141 L
.7375 .73068 L
.73649 .73034 L
.73511 .72988 L
.73272 .7287 L
.73195 .72795 L
.73272 .72572 L
.73296 .72556 L
.73511 .72462 L
.7375 .72392 L
.73989 .7233 L
.74034 .72318 L
F
.74227 .09453 m
.74466 .09376 L
.74705 .09331 L
.74943 .09331 L
.75182 .09389 L
.75421 .09524 L
.75444 .09542 L
.75659 .09745 L
.75682 .0978 L
.75808 .10019 L
.75788 .10258 L
.75659 .1044 L
.75602 .10496 L
.75421 .10647 L
.75272 .10735 L
.75182 .10773 L
.74943 .10844 L
.74705 .10845 L
.74466 .1079 L
.74296 .10735 L
.74227 .10711 L
.73989 .10626 L
.7375 .1053 L
.73675 .10496 L
.73511 .10419 L
.733 .10258 L
.73272 .10211 L
.73269 .10019 L
.73272 .10011 L
.735 .0978 L
.73511 .09772 L
.7375 .09637 L
.73989 .09547 L
.74006 .09542 L
F
.4 g
.75648 .97619 m
.75421 .97563 L
.75182 .97505 L
.74943 .97464 L
.74705 .97462 L
.74466 .97491 L
.74227 .97529 L
.73989 .97563 L
.7375 .9759 L
.73511 .97613 L
.73454 .97619 L
F
.7 g
.73511 .83534 m
.7375 .83532 L
.73989 .83523 L
.74227 .835 L
.74466 .83488 L
.74705 .83536 L
.74705 .83536 L
.74705 .83711 L
.74466 .83765 L
.74227 .83753 L
.73989 .83729 L
.7375 .83721 L
.73511 .83721 L
.73463 .83536 L
F
.74227 .6897 m
.74466 .68908 L
.74705 .68872 L
.74943 .68873 L
.75182 .68919 L
.75336 .68976 L
.75421 .6902 L
.75659 .69215 L
.75609 .69453 L
.75421 .69603 L
.75246 .69692 L
.75182 .69714 L
.74943 .69768 L
.74705 .69768 L
.74466 .69726 L
.74336 .69692 L
.74227 .69659 L
.73989 .69582 L
.7375 .69494 L
.7366 .69453 L
.73542 .69215 L
.7375 .69112 L
.73989 .69036 L
.74207 .68976 L
F
.8 g
.74227 .42944 m
.74466 .42864 L
.74705 .42822 L
.74943 .42828 L
.75182 .42902 L
.75282 .42959 L
.75421 .43082 L
.75495 .43197 L
.75501 .43436 L
.75421 .43583 L
.75342 .43675 L
.75182 .43793 L
.74943 .4387 L
.74705 .4388 L
.74466 .43848 L
.74227 .43773 L
.74023 .43675 L
.73989 .43659 L
.7375 .43523 L
.73663 .43436 L
.73711 .43197 L
.7375 .43168 L
.73989 .4304 L
.74192 .42959 L
F
.74227 .47482 m
.74466 .47402 L
.74705 .47376 L
.74943 .47442 L
.75041 .47494 L
.75134 .47732 L
.74943 .47919 L
.74814 .47971 L
.74705 .47994 L
.74466 .47973 L
.74454 .47971 L
.74227 .47901 L
.73989 .47766 L
.73961 .47732 L
.73989 .47633 L
.74201 .47494 L
F
.74227 .77716 m
.74466 .7765 L
.74705 .77632 L
.74943 .77693 L
.75085 .77808 L
.74943 .7798 L
.74705 .78044 L
.74466 .78031 L
.74227 .7797 L
.74057 .77808 L
F
.5 g
.74466 .05786 m
.74705 .05729 L
.74943 .05746 L
.75182 .05942 L
.75193 .05961 L
.7529 .062 L
.75258 .06439 L
.75182 .0654 L
.74971 .06677 L
.74943 .06687 L
.74705 .06701 L
.74605 .06677 L
.74466 .06625 L
.74227 .06465 L
.74201 .06439 L
.74123 .062 L
.74227 .05997 L
.74258 .05961 L
F
.7 g
.74466 .9614 m
.74705 .96104 L
.74943 .96111 L
.75173 .96187 L
.74943 .96373 L
.74705 .9638 L
.74466 .96341 L
.74317 .96187 L
F
.74466 .75304 m
.74705 .75194 L
.74943 .75265 L
.74994 .75421 L
.74943 .75499 L
.74705 .75581 L
.74466 .75475 L
.74421 .75421 L
F
.8 g
.74705 .13152 m
.74943 .13187 L
.74995 .13361 L
.74943 .13451 L
.74705 .13498 L
.74564 .13361 L
F
.3 g
.85207 .54637 m
.85434 .54654 L
.85446 .54658 L
.85684 .54773 L
.85859 .54893 L
.85923 .54956 L
.86112 .55132 L
.86162 .55182 L
.86352 .55371 L
.86401 .55416 L
.86587 .55609 L
.86639 .55666 L
.86774 .55848 L
.86836 .56087 L
.86725 .56325 L
.86639 .56462 L
.86528 .56564 L
.86401 .56695 L
.86278 .56803 L
.86162 .56896 L
.85939 .57041 L
.85923 .5705 L
.85684 .57155 L
.85446 .57214 L
.85207 .57232 L
.84968 .57216 L
.8473 .57176 L
.84491 .57121 L
.84252 .57058 L
.84188 .57041 L
.84014 .56997 L
.83775 .56943 L
.83536 .56902 L
.83298 .56877 L
.83059 .56867 L
.8282 .56867 L
.82581 .56868 L
.82343 .56862 L
.82104 .56842 L
.81865 .56808 L
.81839 .56803 L
.81627 .56772 L
.81388 .56753 L
.81149 .56773 L
.81026 .56803 L
.80911 .56843 L
.80672 .56954 L
.80499 .57041 L
.80433 .57075 L
.80195 .57185 L
.79956 .57265 L
.79891 .5728 L
.79717 .57306 L
.79478 .57308 L
.79255 .5728 L
.7924 .57277 L
.79001 .57223 L
.78762 .57157 L
.78524 .57092 L
.78296 .57041 L
.78285 .5704 L
.78046 .57008 L
.77808 .57003 L
.77569 .57023 L
.77435 .57041 L
.7733 .57064 L
.77092 .57113 L
.76853 .57157 L
.76614 .57183 L
.76375 .57177 L
.76137 .5713 L
.75905 .57041 L
.75898 .57037 L
.75659 .56902 L
.75519 .56803 L
.75421 .56733 L
.75214 .56564 L
.75182 .5654 L
.74943 .56345 L
.7492 .56325 L
.74804 .56087 L
.74943 .55957 L
.75103 .55848 L
.75182 .5577 L
.75421 .55622 L
.75451 .55609 L
.75659 .55477 L
.75851 .55371 L
.75898 .55347 L
.76137 .55246 L
.76375 .55188 L
.76614 .55175 L
.76853 .55198 L
.77092 .55241 L
.7733 .55288 L
.77569 .55323 L
.77808 .55338 L
.78046 .55326 L
.78285 .55285 L
.78524 .55218 L
.78762 .55132 L
.78762 .55132 L
.79001 .55036 L
.7924 .54947 L
.79441 .54893 L
.79478 .54887 L
.79717 .54875 L
.79842 .54893 L
.79956 .54924 L
.80195 .55027 L
.80384 .55132 L
.80433 .55161 L
.80672 .55295 L
.80823 .55371 L
.80911 .55401 L
.81149 .55462 L
.81388 .55475 L
.81627 .55449 L
.81865 .55406 L
.82067 .55371 L
.82104 .55365 L
.82343 .55335 L
.82581 .55321 L
.8282 .55314 L
.83059 .55306 L
.83298 .55286 L
.83536 .55249 L
.83775 .55189 L
.83951 .55132 L
.84014 .55108 L
.84252 .55006 L
.84486 .54893 L
.84491 .54891 L
.8473 .54778 L
.84968 .54681 L
.85059 .54654 L
F
.75659 .88977 m
.75898 .88895 L
.76137 .88842 L
.76375 .88817 L
.76614 .88818 L
.76853 .88838 L
.77092 .88871 L
.7733 .88909 L
.77569 .88944 L
.77808 .88966 L
.78046 .8897 L
.78285 .88952 L
.78524 .88919 L
.78762 .88879 L
.79001 .88838 L
.7924 .88806 L
.79478 .88789 L
.79717 .88795 L
.79956 .88828 L
.80195 .88892 L
.80433 .88991 L
.80501 .89026 L
.80672 .89116 L
.80892 .89265 L
.80894 .89504 L
.80672 .89667 L
.80551 .89742 L
.80433 .8981 L
.80195 .8994 L
.80129 .89981 L
.79956 .90066 L
.79717 .90166 L
.79478 .90202 L
.7924 .90152 L
.79001 .90073 L
.78762 .89997 L
.7871 .89981 L
.78524 .89932 L
.78285 .89889 L
.78046 .89872 L
.77808 .8988 L
.77569 .89916 L
.7733 .89979 L
.77323 .89981 L
.77092 .90063 L
.76853 .90171 L
.7677 .9022 L
.76853 .90429 L
.76903 .90458 L
.77092 .90546 L
.7733 .90639 L
.77508 .90697 L
.77569 .90702 L
.77808 .90718 L
.78046 .90725 L
.78285 .90715 L
.78524 .907 L
.78584 .90697 L
.78762 .90643 L
.79001 .90562 L
.7924 .90482 L
.79323 .90458 L
.79478 .90427 L
.79673 .90458 L
.79717 .90472 L
.79956 .90582 L
.8015 .90697 L
.80195 .907 L
.80433 .90936 L
.80433 .90936 L
.80501 .91174 L
.80433 .91277 L
.80256 .91413 L
.80195 .91452 L
.79956 .91554 L
.79717 .91598 L
.79478 .9161 L
.7924 .91601 L
.79001 .91574 L
.78762 .91534 L
.78524 .91488 L
.78285 .91451 L
.78046 .91438 L
.77808 .91457 L
.77569 .91502 L
.7733 .91556 L
.77092 .91604 L
.76853 .91639 L
.76729 .91652 L
.76614 .91665 L
.76375 .91675 L
.76137 .91656 L
.76102 .91652 L
.75898 .91621 L
.75659 .91552 L
.75421 .91426 L
.75402 .91413 L
.75182 .91281 L
.75106 .91174 L
.75182 .90995 L
.75261 .90936 L
.75421 .90785 L
.7564 .90697 L
.75659 .90686 L
.75898 .90542 L
.76014 .90458 L
.76137 .90375 L
.76153 .9022 L
.76137 .90206 L
.75898 .9005 L
.75781 .89981 L
.75659 .89906 L
.75421 .89778 L
.75357 .89742 L
.75182 .89646 L
.74943 .89512 L
.7493 .89504 L
.74943 .89324 L
.75052 .89265 L
.75182 .89193 L
.75421 .89081 L
.75546 .89026 L
F
.2 g
.75898 .33141 m
.76137 .33063 L
.76375 .33035 L
.76614 .33059 L
.76853 .33123 L
.76991 .33172 L
.77092 .3321 L
.7733 .33308 L
.77551 .33411 L
.77569 .33418 L
.77808 .3351 L
.78046 .33563 L
.78285 .33553 L
.78524 .33491 L
.78757 .33411 L
.78762 .33409 L
.79001 .33327 L
.7924 .33272 L
.79478 .33254 L
.79717 .33287 L
.79956 .334 L
.79971 .33411 L
.80182 .3365 L
.80195 .33686 L
.80214 .33888 L
.80195 .33975 L
.80125 .34127 L
.79956 .34318 L
.79894 .34366 L
.79717 .34426 L
.79478 .34465 L
.7924 .34447 L
.79001 .34388 L
.78933 .34366 L
.78762 .34322 L
.78524 .34234 L
.78285 .34151 L
.78046 .34141 L
.77808 .34224 L
.77569 .34332 L
.77467 .34366 L
.7733 .3444 L
.77092 .34552 L
.76954 .34604 L
.76853 .3464 L
.76614 .34703 L
.76375 .3473 L
.76137 .34713 L
.75898 .34649 L
.75787 .34604 L
.75659 .34543 L
.75421 .34384 L
.754 .34366 L
.75182 .34211 L
.75115 .34127 L
.74943 .33914 L
.74938 .33888 L
.74943 .33842 L
.751 .3365 L
.75182 .33585 L
.75419 .33411 L
.75421 .33409 L
.75659 .33255 L
.75826 .33172 L
F
.75898 .59416 m
.76137 .59349 L
.76375 .59318 L
.76614 .5932 L
.76853 .59349 L
.77092 .59394 L
.7725 .59428 L
.7733 .59442 L
.77569 .5948 L
.77808 .59507 L
.78046 .59512 L
.78285 .59495 L
.78524 .5946 L
.78712 .59428 L
.78762 .59417 L
.79001 .59364 L
.7924 .59322 L
.79478 .59301 L
.79717 .5931 L
.79956 .59357 L
.8016 .59428 L
.80195 .59442 L
.80433 .5956 L
.80565 .59667 L
.80672 .59763 L
.80769 .59906 L
.80755 .60144 L
.80672 .60273 L
.80564 .60383 L
.80433 .60501 L
.80227 .60622 L
.80195 .60639 L
.79956 .60739 L
.79717 .60792 L
.79478 .60806 L
.7924 .60789 L
.79001 .60751 L
.78762 .60701 L
.78524 .6065 L
.78397 .60622 L
.78285 .60613 L
.78046 .606 L
.77808 .6061 L
.777 .60622 L
.77569 .60647 L
.7733 .60704 L
.77092 .60764 L
.76853 .60817 L
.76614 .60852 L
.76375 .6086 L
.76137 .60834 L
.75898 .6077 L
.75659 .60665 L
.75582 .60622 L
.75421 .60541 L
.75214 .60383 L
.75182 .60361 L
.74943 .60151 L
.74939 .60144 L
.74943 .5998 L
.75031 .59906 L
.75182 .59785 L
.75371 .59667 L
.75421 .59633 L
.75659 .59503 L
.75862 .59428 L
F
.4 g
.97619 .79653 m
.97382 .79717 L
.9738 .79718 L
.97142 .79764 L
.96903 .79794 L
.96664 .79816 L
.96426 .79836 L
.96187 .79856 L
.95948 .79879 L
.9571 .79904 L
.95471 .79931 L
.95241 .79956 L
.95232 .79957 L
.94993 .79986 L
.94755 .80009 L
.94516 .80023 L
.94277 .80023 L
.94039 .80009 L
.938 .79981 L
.93619 .79956 L
.93561 .79949 L
.93323 .79927 L
.93084 .79924 L
.92845 .79947 L
.92777 .79956 L
.92607 .80002 L
.92368 .80079 L
.92129 .80161 L
.92032 .80195 L
.9189 .80235 L
.91652 .80295 L
.91413 .80334 L
.91174 .80349 L
.90936 .80342 L
.90697 .80319 L
.90458 .80288 L
.9022 .80256 L
.89981 .80226 L
.89742 .80201 L
.89675 .80195 L
.89504 .8018 L
.89265 .80165 L
.89026 .80154 L
.88787 .80145 L
.88549 .80135 L
.8831 .80119 L
.88071 .80096 L
.87833 .80069 L
.87594 .80042 L
.87355 .80029 L
.87117 .80042 L
.86878 .80086 L
.86639 .8016 L
.86549 .80195 L
.86401 .80253 L
.86162 .80363 L
.86027 .80433 L
.85923 .8048 L
.85684 .8058 L
.85446 .80642 L
.85207 .80636 L
.84968 .80577 L
.8473 .80497 L
.84541 .80433 L
.84491 .80415 L
.84252 .80335 L
.84014 .8027 L
.83775 .80219 L
.83631 .80195 L
.83536 .80179 L
.83298 .80147 L
.83059 .80123 L
.8282 .80106 L
.82581 .80089 L
.82343 .80069 L
.82104 .80041 L
.81865 .80005 L
.81627 .79968 L
.81541 .79956 L
.81388 .79944 L
.81149 .79939 L
.80924 .79956 L
.80911 .79958 L
.80672 .80007 L
.80433 .80068 L
.80195 .80126 L
.79956 .80167 L
.79717 .80183 L
.79478 .8017 L
.7924 .80136 L
.79001 .80087 L
.78762 .80032 L
.78524 .79979 L
.78411 .79956 L
.78285 .7994 L
.78046 .79917 L
.77808 .79907 L
.77569 .79913 L
.7733 .79929 L
.77092 .7995 L
.77034 .79956 L
.76853 .79974 L
.76614 .79987 L
.76375 .79981 L
.76172 .79956 L
.76137 .79951 L
.75898 .79902 L
.75659 .79819 L
.75466 .79717 L
.75421 .79694 L
.75182 .79552 L
.75115 .79478 L
.75175 .7924 L
.75182 .79231 L
.75421 .79076 L
.75556 .79001 L
.75659 .78945 L
.75898 .78841 L
.76137 .78772 L
.76183 .78762 L
.76375 .78735 L
.76614 .7873 L
.76853 .78751 L
.76946 .78762 L
.77092 .78784 L
.7733 .78819 L
.77569 .78845 L
.77808 .78855 L
.78046 .78843 L
.78285 .7881 L
.78514 .78762 L
.78524 .7876 L
.78762 .78694 L
.79001 .78626 L
.7924 .78564 L
.79428 .78524 L
.79478 .78519 L
.79717 .78505 L
.79951 .78524 L
.79956 .78524 L
.80195 .78578 L
.80433 .78652 L
.80672 .78729 L
.80772 .78762 L
.80911 .78788 L
.81149 .78815 L
.81388 .78807 L
.81627 .78773 L
.81689 .78762 L
.81865 .78726 L
.82104 .78678 L
.82343 .7864 L
.82581 .78611 L
.8282 .78586 L
.83059 .7856 L
.83298 .78525 L
.83306 .78524 L
.83536 .78479 L
.83775 .78417 L
.84014 .78334 L
.84128 .78285 L
.84252 .7826 L
.84491 .7812 L
.84558 .78046 L
.84717 .77808 L
.84559 .77569 L
.84491 .77495 L
.84252 .77344 L
.84221 .7733 L
.84014 .77205 L
.83836 .77092 L
.83775 .77073 L
.83536 .76894 L
.83503 .76853 L
.83344 .76614 L
.83404 .76375 L
.83536 .76199 L
.83595 .76137 L
.83775 .75956 L
.83842 .75898 L
.84014 .75737 L
.84084 .75659 L
.84243 .75421 L
.84252 .75392 L
.84255 .75182 L
.84252 .75173 L
.84119 .74943 L
.84014 .74821 L
.83914 .74705 L
.83775 .74497 L
.83762 .74466 L
.83765 .74227 L
.83775 .742 L
.83915 .73989 L
.84014 .73872 L
.84161 .7375 L
.84252 .73675 L
.84491 .73514 L
.84495 .73511 L
.8473 .7338 L
.84968 .73275 L
.8497 .73272 L
.85207 .73207 L
.85446 .73183 L
.85684 .73214 L
.85897 .73272 L
.85923 .733 L
.86162 .73444 L
.8625 .73511 L
.86401 .73642 L
.86501 .7375 L
.86639 .73905 L
.86683 .73989 L
.86809 .74227 L
.8681 .74466 L
.86681 .74705 L
.86639 .74781 L
.86527 .74943 L
.86423 .75182 L
.86428 .75421 L
.8654 .75659 L
.86639 .75803 L
.86704 .75898 L
.86878 .76101 L
.86904 .76137 L
.87089 .76375 L
.87117 .76414 L
.87134 .76614 L
.87117 .76637 L
.86921 .76853 L
.86878 .76906 L
.86657 .77092 L
.86639 .77111 L
.86401 .77318 L
.86387 .7733 L
.86162 .77531 L
.86137 .77569 L
.86011 .77808 L
.86121 .78046 L
.86162 .78118 L
.86401 .78284 L
.86405 .78285 L
.86639 .78431 L
.86852 .78524 L
.86878 .78532 L
.87117 .7859 L
.87355 .78602 L
.87594 .78578 L
.87833 .78533 L
.87878 .78524 L
.88071 .78486 L
.8831 .78445 L
.88549 .78413 L
.88787 .78388 L
.89026 .78365 L
.89265 .78337 L
.89504 .78298 L
.89569 .78285 L
.89742 .78246 L
.89981 .78177 L
.9022 .78081 L
.90284 .78046 L
.90443 .77808 L
.9022 .77623 L
.90111 .77569 L
.89981 .77504 L
.89742 .77419 L
.89504 .77363 L
.89311 .7733 L
.89265 .77322 L
.89026 .77283 L
.88787 .77246 L
.88549 .77205 L
.8831 .77148 L
.88139 .77092 L
.88071 .77075 L
.87833 .76976 L
.87675 .76853 L
.87594 .768 L
.87393 .76614 L
.87434 .76375 L
.87594 .76198 L
.87661 .76137 L
.87833 .75971 L
.87935 .75898 L
.88071 .75802 L
.8828 .75659 L
.8831 .7564 L
.88549 .75465 L
.88593 .75421 L
.88572 .75182 L
.88549 .7516 L
.8831 .74986 L
.88246 .74943 L
.88071 .74826 L
.87916 .74705 L
.87833 .74626 L
.87717 .74466 L
.87712 .74227 L
.87833 .74041 L
.87886 .73989 L
.88071 .73832 L
.88233 .7375 L
.8831 .73712 L
.88549 .7362 L
.88787 .73553 L
.88959 .73511 L
.89026 .73494 L
.89265 .73431 L
.89504 .73362 L
.89742 .73282 L
.89768 .73272 L
.89981 .73194 L
.9022 .73087 L
.9032 .73034 L
.90458 .72957 L
.90681 .72795 L
.90697 .72776 L
.9072 .72556 L
.90697 .72523 L
.90458 .72334 L
.90433 .72318 L
.9022 .72189 L
.89981 .72086 L
.89961 .72079 L
.89742 .71991 L
.89504 .71909 L
.89265 .71842 L
.89257 .7184 L
.89026 .71785 L
.88787 .71731 L
.88549 .71675 L
.8831 .71607 L
.88293 .71602 L
.88071 .71531 L
.87833 .7143 L
.87704 .71363 L
.87594 .71315 L
.87355 .71223 L
.87117 .71216 L
.86878 .7132 L
.86796 .71363 L
.86639 .71483 L
.86459 .71602 L
.86401 .71645 L
.86162 .7181 L
.86117 .7184 L
.85923 .71947 L
.85684 .72041 L
.85446 .72076 L
.85207 .72052 L
.84968 .71981 L
.8473 .71882 L
.84638 .7184 L
.84491 .71769 L
.84252 .71651 L
.84154 .71602 L
.84014 .7154 L
.83775 .71431 L
.83628 .71363 L
.83536 .71327 L
.83298 .71239 L
.83059 .71163 L
.82925 .71124 L
.82907 .70886 L
.83059 .70847 L
.83298 .70781 L
.83536 .70707 L
.83715 .70647 L
.83775 .70623 L
.84014 .70531 L
.84252 .70449 L
.84385 .70408 L
.84491 .70371 L
.8473 .70294 L
.84968 .70231 L
.85207 .70189 L
.85446 .70178 L
.85684 .70204 L
.85923 .70267 L
.86162 .70364 L
.86253 .70408 L
.86401 .70477 L
.86639 .70612 L
.86684 .70647 L
.86878 .70746 L
.87117 .70838 L
.87355 .70833 L
.87594 .70753 L
.87833 .70662 L
.87875 .70647 L
.88071 .70576 L
.8831 .70511 L
.88549 .70464 L
.88787 .70427 L
.88924 .70408 L
.89026 .70392 L
.89265 .7035 L
.89504 .70303 L
.89742 .70248 L
.89981 .70186 L
.9004 .70169 L
.9022 .70117 L
.90458 .70045 L
.90697 .69973 L
.90848 .69931 L
.90936 .69911 L
.91174 .69868 L
.91413 .69852 L
.91652 .69872 L
.9189 .69925 L
.91914 .69931 L
.92129 .70005 L
.92368 .70095 L
.92595 .70169 L
.92607 .70172 L
.92845 .7022 L
.93084 .70227 L
.93323 .70193 L
.93433 .70169 L
.93561 .7013 L
.938 .70055 L
.94039 .69985 L
.94277 .69931 L
.9428 .69931 L
.94516 .69903 L
.94755 .69895 L
.94993 .69904 L
.95232 .69921 L
.95348 .69931 L
.95471 .69942 L
.9571 .69962 L
.95948 .69978 L
.96187 .69989 L
.96426 .69996 L
.96664 .70002 L
.96903 .7001 L
.97142 .70027 L
.9738 .70057 L
.97619 .70105 L
F
.97619 .16492 m
.9738 .16594 L
.97142 .16679 L
.97068 .16702 L
.96903 .16746 L
.96664 .16804 L
.96426 .16868 L
.96209 .16941 L
.96187 .16948 L
.95948 .17053 L
.95778 .1718 L
.9571 .17241 L
.95581 .17419 L
.95557 .17657 L
.9571 .17854 L
.95764 .17896 L
.95948 .18017 L
.96187 .18106 L
.96294 .18135 L
.96426 .18172 L
.96664 .18239 L
.96903 .1832 L
.97017 .18373 L
.97142 .18443 L
.97311 .18612 L
.97294 .18851 L
.97142 .19003 L
.96985 .19089 L
.96903 .19128 L
.96664 .19212 L
.96426 .19276 L
.96212 .19328 L
.96187 .19335 L
.95948 .19406 L
.9571 .19481 L
.95471 .19554 L
.95428 .19567 L
.95232 .19625 L
.94993 .19687 L
.94755 .19735 L
.94516 .19761 L
.94277 .19762 L
.94039 .19733 L
.938 .19677 L
.93561 .19604 L
.93431 .19567 L
.93323 .19543 L
.93084 .19532 L
.9292 .19567 L
.92845 .19594 L
.92607 .19717 L
.92454 .19805 L
.92368 .19861 L
.92129 .20003 L
.92056 .20044 L
.9189 .20127 L
.91652 .20225 L
.91448 .20283 L
.91413 .20287 L
.91174 .20308 L
.90936 .20297 L
.90776 .20283 L
.90697 .2026 L
.90458 .2021 L
.9022 .20156 L
.89981 .20105 L
.89742 .2006 L
.89647 .20044 L
.89504 .20024 L
.89265 .19997 L
.89026 .19978 L
.88787 .19961 L
.88549 .19941 L
.8831 .19912 L
.88071 .19868 L
.87833 .19813 L
.8781 .19805 L
.87594 .19759 L
.87355 .1973 L
.87117 .19753 L
.8695 .19805 L
.86878 .19838 L
.86639 .19973 L
.86529 .20044 L
.86401 .20134 L
.862 .20283 L
.86162 .2031 L
.85923 .20497 L
.85902 .20522 L
.85684 .2067 L
.8557 .2076 L
.85446 .2082 L
.85207 .20807 L
.85109 .2076 L
.84968 .20658 L
.8473 .20522 L
.84727 .20522 L
.84491 .20378 L
.84299 .20283 L
.84252 .2026 L
.84014 .20151 L
.83775 .2006 L
.83729 .20044 L
.83536 .19985 L
.83298 .19925 L
.83059 .1988 L
.8282 .19844 L
.82581 .19808 L
.82566 .19805 L
.82343 .19765 L
.82104 .197 L
.81865 .19606 L
.81785 .19567 L
.81627 .19499 L
.81388 .19393 L
.81149 .19365 L
.80911 .1946 L
.80714 .19567 L
.80672 .19605 L
.80433 .19756 L
.80341 .19805 L
.80195 .19874 L
.79956 .19951 L
.79717 .19979 L
.79478 .19957 L
.7924 .19892 L
.79028 .19805 L
.79001 .19793 L
.78762 .19671 L
.78593 .19567 L
.78524 .19528 L
.78285 .19373 L
.78252 .19328 L
.78046 .19237 L
.77808 .19178 L
.77569 .19224 L
.7733 .19328 L
.7733 .19328 L
.77092 .19444 L
.76853 .19527 L
.76614 .19567 L
.76375 .19554 L
.76137 .19464 L
.75969 .19328 L
.75898 .19258 L
.75825 .19089 L
.7577 .18851 L
.75828 .18612 L
.75898 .18515 L
.76044 .18373 L
.76137 .18322 L
.76375 .18242 L
.76614 .18236 L
.76853 .18286 L
.77092 .18373 L
.77092 .18373 L
.7733 .1843 L
.77569 .18539 L
.77808 .18601 L
.78046 .1854 L
.78285 .18424 L
.78454 .18373 L
.78524 .1833 L
.78762 .18192 L
.7886 .18135 L
.79001 .18052 L
.7924 .179 L
.79241 .17896 L
.79478 .17791 L
.79717 .17728 L
.79956 .17816 L
.8015 .17896 L
.80195 .17949 L
.80433 .18116 L
.80461 .18135 L
.80672 .18274 L
.80815 .18373 L
.80911 .18395 L
.81149 .18456 L
.81388 .18434 L
.81627 .18375 L
.81634 .18373 L
.81865 .18266 L
.82104 .18169 L
.822 .18135 L
.82343 .1809 L
.82581 .18026 L
.8282 .17966 L
.83051 .17896 L
.83059 .17894 L
.83298 .17808 L
.83465 .17657 L
.83536 .17562 L
.83596 .17419 L
.83607 .1718 L
.83536 .16982 L
.8351 .16941 L
.83298 .16731 L
.83202 .16702 L
.83059 .16639 L
.8282 .16566 L
.82581 .16507 L
.82412 .16464 L
.82343 .16443 L
.82104 .1636 L
.81865 .16255 L
.81807 .16225 L
.81627 .1617 L
.81388 .16057 L
.81149 .16028 L
.80911 .16143 L
.80716 .16225 L
.80672 .16265 L
.80433 .16437 L
.80397 .16464 L
.80195 .16607 L
.80094 .16702 L
.79956 .1675 L
.79717 .16842 L
.79478 .1679 L
.79269 .16702 L
.7924 .16684 L
.79001 .16538 L
.78863 .16464 L
.78762 .16409 L
.78524 .1629 L
.78385 .16225 L
.78285 .16202 L
.78046 .16152 L
.77808 .16143 L
.77569 .1618 L
.77364 .16225 L
.7733 .1624 L
.77092 .16328 L
.76853 .16408 L
.76614 .16463 L
.76605 .16464 L
.76375 .1647 L
.76326 .16464 L
.76137 .16417 L
.75898 .16305 L
.75772 .16225 L
.75659 .16152 L
.75501 .15986 L
.75421 .1588 L
.75361 .15748 L
.75355 .15509 L
.75421 .15326 L
.75455 .1527 L
.75659 .15034 L
.75663 .15032 L
.75898 .14868 L
.76077 .14793 L
.76137 .1478 L
.76375 .14746 L
.76614 .14762 L
.76764 .14793 L
.76853 .14815 L
.77092 .14895 L
.7733 .14993 L
.77412 .15032 L
.77569 .15079 L
.77808 .15135 L
.78046 .15136 L
.78285 .1508 L
.78442 .15032 L
.78524 .14991 L
.78762 .14887 L
.79001 .14796 L
.79009 .14793 L
.7924 .1472 L
.79478 .14674 L
.79717 .14667 L
.79956 .14705 L
.80195 .14791 L
.80198 .14793 L
.80433 .14918 L
.80594 .15032 L
.80672 .15084 L
.80911 .15268 L
.80914 .1527 L
.81149 .15386 L
.81388 .15366 L
.81593 .1527 L
.81627 .15251 L
.81865 .15121 L
.82088 .15032 L
.82104 .15026 L
.82343 .14953 L
.82581 .14903 L
.8282 .14864 L
.83059 .14825 L
.83228 .14793 L
.83298 .14777 L
.83536 .14713 L
.83775 .14636 L
.84 .14554 L
.84014 .14549 L
.84252 .14453 L
.84491 .14352 L
.84575 .14316 L
.8473 .14252 L
.84968 .14161 L
.85207 .14091 L
.85288 .14077 L
.85446 .14066 L
.85583 .14077 L
.85684 .14097 L
.85923 .14183 L
.86162 .14301 L
.86189 .14316 L
.86401 .14434 L
.86625 .14554 L
.86639 .14561 L
.86878 .14662 L
.87117 .14718 L
.87355 .14717 L
.87594 .14672 L
.87833 .14606 L
.88016 .14554 L
.88071 .14539 L
.8831 .1448 L
.88549 .14432 L
.88787 .14391 L
.89026 .14352 L
.89229 .14316 L
.89265 .14309 L
.89504 .14257 L
.89742 .14191 L
.89981 .14106 L
.90053 .14077 L
.9022 .14005 L
.90458 .13877 L
.9052 .13838 L
.90697 .13731 L
.90867 .13599 L
.90936 .13554 L
.91174 .13387 L
.91221 .13361 L
.91413 .13337 L
.91463 .13361 L
.91652 .13504 L
.91779 .13599 L
.9189 .13732 L
.92018 .13838 L
.92129 .1394 L
.92313 .14077 L
.92368 .14115 L
.92607 .14248 L
.92761 .14316 L
.92845 .14329 L
.93084 .14356 L
.93323 .14328 L
.93398 .14316 L
.93561 .14263 L
.938 .14177 L
.94039 .14092 L
.94059 .14077 L
.94277 .14034 L
.94516 .14012 L
.94755 .14026 L
.94993 .14065 L
.95058 .14077 L
.95232 .14118 L
.95471 .14173 L
.9571 .14223 L
.95948 .14265 L
.96187 .14298 L
.96331 .14316 L
.96426 .14327 L
.96664 .14353 L
.96903 .14382 L
.97142 .14421 L
.9738 .14476 L
.97619 .14553 L
F
.3 g
.76137 .06852 m
.76375 .0683 L
.76614 .06887 L
.76704 .06916 L
.76853 .07003 L
.77063 .07155 L
.77092 .0718 L
.7728 .07393 L
.77322 .07632 L
.77202 .07871 L
.77092 .08013 L
.76962 .0811 L
.76853 .08186 L
.76614 .08297 L
.76375 .08343 L
.76137 .08329 L
.75898 .08245 L
.75698 .0811 L
.75659 .08082 L
.75483 .07871 L
.75421 .07771 L
.7538 .07632 L
.75417 .07393 L
.75421 .07386 L
.7562 .07155 L
.75659 .07118 L
.75898 .0695 L
.75962 .06916 L
F
.2 g
.76137 .03515 m
.76375 .03486 L
.76614 .03515 L
.76823 .03574 L
.76853 .03592 L
.77092 .03714 L
.77212 .03813 L
.7733 .03926 L
.77417 .04052 L
.77472 .0429 L
.77368 .04529 L
.7733 .04574 L
.77093 .04768 L
.77092 .04769 L
.76853 .04905 L
.76614 .04985 L
.76497 .05007 L
.76375 .05018 L
.7619 .05007 L
.76137 .04998 L
.75898 .04921 L
.7567 .04768 L
.75659 .04758 L
.75466 .04529 L
.75421 .04416 L
.75407 .0429 L
.75421 .04165 L
.75462 .04052 L
.75626 .03813 L
.75659 .03776 L
.75898 .03603 L
.75926 .03574 L
F
.75659 .93263 m
.75898 .93189 L
.76137 .93146 L
.76375 .93133 L
.76614 .93146 L
.76853 .93181 L
.77092 .93235 L
.7733 .93306 L
.77375 .93323 L
.77482 .93561 L
.7733 .93629 L
.77092 .93711 L
.76853 .93774 L
.76756 .938 L
.76614 .93819 L
.76375 .93837 L
.76137 .93822 L
.76013 .938 L
.75898 .93773 L
.75659 .93689 L
.75435 .93561 L
.75525 .93323 L
F
.79478 .25491 m
.79717 .25484 L
.79956 .25531 L
.79966 .25534 L
.80195 .25631 L
.80433 .2577 L
.80437 .25773 L
.80672 .25929 L
.80758 .26011 L
.80911 .2614 L
.81016 .2625 L
.81073 .26489 L
.80915 .26728 L
.80911 .26734 L
.8068 .26966 L
.80672 .26974 L
.80433 .27164 L
.80365 .27205 L
.80195 .273 L
.79956 .27392 L
.79717 .27437 L
.79478 .27439 L
.7924 .27406 L
.79001 .27346 L
.78762 .27268 L
.78587 .27205 L
.78524 .27186 L
.78285 .27117 L
.78046 .27068 L
.77808 .2706 L
.77569 .27093 L
.7733 .27151 L
.77112 .27205 L
.77092 .27211 L
.76853 .27269 L
.76614 .27302 L
.76375 .27295 L
.76137 .27235 L
.76058 .27205 L
.75898 .27115 L
.75744 .26966 L
.75659 .26846 L
.75604 .26728 L
.75564 .26489 L
.75625 .2625 L
.75659 .26193 L
.75819 .26011 L
.75898 .25947 L
.76137 .2582 L
.76313 .25773 L
.76375 .25761 L
.76614 .25748 L
.76838 .25773 L
.76853 .25775 L
.77092 .25821 L
.7733 .25876 L
.77569 .25926 L
.77808 .25951 L
.78046 .25935 L
.78285 .25881 L
.78524 .25807 L
.78627 .25773 L
.78762 .25719 L
.79001 .25626 L
.7924 .25545 L
.79277 .25534 L
F
.79001 .86395 m
.7924 .86344 L
.79478 .86314 L
.79717 .86312 L
.79956 .86346 L
.80161 .86401 L
.80195 .86406 L
.80433 .86471 L
.80666 .86639 L
.80672 .86643 L
.80862 .86878 L
.80672 .87051 L
.80547 .87117 L
.80433 .87184 L
.80195 .87278 L
.79956 .87323 L
.79717 .87341 L
.79478 .87342 L
.7924 .8733 L
.79001 .87304 L
.78762 .87264 L
.78524 .8721 L
.78285 .87155 L
.78046 .87117 L
.78044 .87117 L
.77808 .87113 L
.77731 .87117 L
.77569 .87138 L
.7733 .87186 L
.77092 .87234 L
.76853 .8727 L
.76614 .87288 L
.76375 .87286 L
.76137 .87252 L
.75898 .87162 L
.75824 .87117 L
.75659 .87007 L
.75586 .86878 L
.75659 .86736 L
.75784 .86639 L
.75898 .86558 L
.76137 .86467 L
.76375 .86435 L
.76614 .8643 L
.76853 .86444 L
.77092 .86474 L
.7733 .86517 L
.77569 .86562 L
.77808 .86589 L
.78046 .86579 L
.78285 .86534 L
.78524 .86477 L
.78762 .86429 L
.78977 .86401 L
F
.3 g
.84252 .81586 m
.84491 .81533 L
.8473 .81481 L
.84968 .81438 L
.85207 .81412 L
.85446 .81412 L
.85684 .81444 L
.85923 .81506 L
.86162 .81591 L
.86251 .81627 L
.86401 .81686 L
.86639 .81791 L
.86802 .81865 L
.86878 .81893 L
.87117 .81965 L
.87355 .81994 L
.87594 .8198 L
.87833 .81945 L
.88071 .8191 L
.8831 .81884 L
.88549 .81868 L
.88617 .81865 L
.88787 .81859 L
.89026 .81851 L
.89265 .81841 L
.89504 .81825 L
.89742 .81802 L
.89981 .81772 L
.9022 .8174 L
.90458 .81709 L
.90697 .81682 L
.90936 .81664 L
.91174 .81659 L
.91413 .81673 L
.91652 .81711 L
.9189 .8178 L
.92087 .81865 L
.92129 .81886 L
.92368 .82033 L
.92445 .82104 L
.92481 .82343 L
.92368 .82471 L
.92217 .82581 L
.92129 .8264 L
.9189 .82758 L
.91705 .8282 L
.91652 .82835 L
.91413 .82885 L
.91174 .82905 L
.90936 .829 L
.90697 .82877 L
.90458 .82842 L
.90317 .8282 L
.9022 .82806 L
.89981 .82773 L
.89742 .82743 L
.89504 .8272 L
.89265 .82704 L
.89026 .82695 L
.88787 .82689 L
.88549 .82681 L
.8831 .82664 L
.88071 .82635 L
.87833 .82592 L
.87809 .82581 L
.87594 .82554 L
.87355 .82541 L
.87117 .82576 L
.8709 .82581 L
.86878 .82671 L
.86639 .82788 L
.86573 .8282 L
.86401 .82924 L
.86186 .83059 L
.86162 .83072 L
.85923 .83215 L
.85805 .83298 L
.85684 .83356 L
.85446 .83454 L
.85207 .83474 L
.84968 .83413 L
.8473 .83321 L
.84672 .83298 L
.84491 .83217 L
.84252 .83128 L
.84019 .83059 L
.84014 .83057 L
.83775 .82992 L
.83536 .82942 L
.83298 .82907 L
.83059 .82884 L
.8282 .82868 L
.82581 .82854 L
.82343 .82833 L
.82229 .8282 L
.82104 .82805 L
.81865 .82768 L
.81627 .82725 L
.81388 .82691 L
.81149 .8269 L
.80911 .82733 L
.80672 .82802 L
.80613 .8282 L
.80433 .82892 L
.80195 .82984 L
.79956 .83053 L
.79927 .83059 L
.79717 .83079 L
.79478 .83066 L
.79422 .83059 L
.7924 .83017 L
.79001 .82945 L
.78762 .82866 L
.7862 .8282 L
.78524 .82796 L
.78285 .82741 L
.78046 .82698 L
.77808 .82679 L
.77569 .82689 L
.7733 .82718 L
.77092 .82754 L
.76853 .82784 L
.76614 .82798 L
.76375 .82787 L
.76137 .82741 L
.75898 .82636 L
.75818 .82581 L
.75659 .82449 L
.75596 .82343 L
.75659 .82153 L
.75711 .82104 L
.75898 .82 L
.76137 .81921 L
.76375 .81882 L
.76614 .81872 L
.76853 .81885 L
.77092 .81911 L
.7733 .81941 L
.77569 .81964 L
.77808 .8197 L
.78046 .81956 L
.78285 .81921 L
.78524 .81872 L
.78551 .81865 L
.78762 .81814 L
.79001 .81758 L
.7924 .81713 L
.79478 .81683 L
.79717 .81673 L
.79956 .81687 L
.80195 .81726 L
.80433 .81784 L
.80672 .81852 L
.80708 .81865 L
.80911 .81911 L
.81149 .81943 L
.81388 .8194 L
.81627 .81911 L
.81865 .81872 L
.81906 .81865 L
.82104 .81835 L
.82343 .81807 L
.82581 .81788 L
.8282 .81775 L
.83059 .8176 L
.83298 .81741 L
.83536 .81713 L
.83775 .81678 L
.84014 .81636 L
.8406 .81627 L
F
.5 g
.76375 .10961 m
.76465 .10974 L
.76614 .11007 L
.76853 .11156 L
.76903 .11213 L
.77044 .11451 L
.77061 .1169 L
.7698 .11929 L
.76853 .12107 L
.76754 .12167 L
.76614 .12227 L
.76375 .12279 L
.76137 .12241 L
.75996 .12167 L
.75898 .12115 L
.75766 .11929 L
.7569 .1169 L
.75694 .11451 L
.75802 .11213 L
.75898 .11101 L
.76137 .10984 L
.762 .10974 L
F
.2 g
.75898 .67221 m
.76137 .67144 L
.76375 .67131 L
.76614 .67171 L
.76853 .67278 L
.76891 .67305 L
.76953 .67544 L
.76853 .67647 L
.76614 .67765 L
.76553 .67783 L
.76375 .67816 L
.76137 .67799 L
.76079 .67783 L
.75898 .67712 L
.75708 .67544 L
.75764 .67305 L
F
.78762 .55603 m
.79001 .5551 L
.7924 .55434 L
.79478 .55387 L
.79717 .55381 L
.79956 .55422 L
.80195 .55514 L
.80366 .55609 L
.80433 .55632 L
.80672 .55841 L
.80676 .55848 L
.808 .56087 L
.80701 .56325 L
.80672 .56384 L
.80459 .56564 L
.80433 .56586 L
.80195 .56748 L
.80095 .56803 L
.79956 .56852 L
.79717 .56903 L
.79478 .56904 L
.7924 .56861 L
.79044 .56803 L
.79001 .56787 L
.78762 .56693 L
.78524 .56586 L
.78481 .56564 L
.78285 .56488 L
.78046 .56419 L
.77808 .56401 L
.77569 .56441 L
.7733 .56515 L
.77189 .56564 L
.77092 .56599 L
.76853 .56671 L
.76614 .56708 L
.76375 .56697 L
.76137 .56618 L
.76038 .56564 L
.75898 .5644 L
.75811 .56325 L
.75762 .56087 L
.75898 .55864 L
.75913 .55848 L
.76137 .55691 L
.76375 .55635 L
.76614 .55625 L
.76853 .55645 L
.77092 .5569 L
.7733 .5576 L
.77569 .55835 L
.77618 .55848 L
.77808 .5587 L
.78046 .55849 L
.78053 .55848 L
.78285 .55765 L
.78524 .55671 L
.78747 .55609 L
F
.3 g
.76137 .30001 m
.76375 .29908 L
.76614 .2992 L
.76853 .30025 L
.76919 .30069 L
.77092 .30236 L
.77139 .30308 L
.77253 .30547 L
.77248 .30785 L
.77092 .31009 L
.77078 .31024 L
.76853 .312 L
.76714 .31263 L
.76614 .31295 L
.76375 .31321 L
.76154 .31263 L
.76137 .31255 L
.75898 .3105 L
.75882 .31024 L
.75782 .30785 L
.75794 .30547 L
.75882 .30308 L
.75898 .30276 L
.76038 .30069 L
F
.75898 .70789 m
.76137 .70688 L
.76375 .70668 L
.76614 .70711 L
.76853 .70836 L
.76899 .70886 L
.76853 .71083 L
.76816 .71124 L
.76614 .71211 L
.76375 .71253 L
.76137 .71231 L
.75898 .71125 L
.75897 .71124 L
.758 .70886 L
F
.2 g
.76137 .89186 m
.76375 .8914 L
.76614 .89143 L
.76853 .89184 L
.77089 .89265 L
.77092 .89266 L
.77158 .89504 L
.77092 .89543 L
.76853 .89636 L
.76614 .89687 L
.76375 .89693 L
.76137 .89643 L
.75906 .89504 L
.75953 .89265 L
F
.1 g
.76137 .59791 m
.76375 .59729 L
.76614 .59736 L
.76853 .59803 L
.77031 .59906 L
.77064 .60144 L
.76853 .60305 L
.76624 .60383 L
.76614 .60385 L
.76375 .60402 L
.76278 .60383 L
.76137 .60334 L
.75928 .60144 L
.7596 .59906 L
F
.3 g
.76137 .95045 m
.76375 .95011 L
.76614 .95076 L
.76759 .95232 L
.76614 .95335 L
.76375 .95388 L
.76137 .95363 L
.75952 .95232 L
F
.76137 .79199 m
.76375 .7913 L
.76614 .79121 L
.76853 .79153 L
.77092 .79216 L
.77159 .7924 L
.7733 .79317 L
.77339 .79478 L
.7733 .79493 L
.77092 .79582 L
.76853 .79638 L
.76614 .79665 L
.76375 .79655 L
.76137 .79591 L
.75971 .79478 L
.76055 .7924 L
F
.76137 .45325 m
.76375 .45232 L
.76614 .45259 L
.76781 .45346 L
.76853 .45409 L
.76916 .45584 L
.76853 .45692 L
.76614 .45819 L
.766 .45823 L
.76375 .45843 L
.76299 .45823 L
.76137 .45749 L
.76001 .45584 L
.76107 .45346 L
F
.2 g
.76137 .91089 m
.76375 .90984 L
.76614 .91013 L
.76744 .91174 L
.76614 .91249 L
.76375 .91277 L
.76137 .9119 L
.7612 .91174 L
F
.1 g
.76375 .63664 m
.76587 .63725 L
.76536 .63963 L
.76375 .64003 L
.76184 .63963 L
.76146 .63725 L
F
.4 g
.76375 .4948 m
.76614 .49449 L
.76853 .49552 L
.76953 .49642 L
.76957 .49881 L
.76853 .50003 L
.76709 .50119 L
.76614 .50166 L
.76414 .50119 L
.76375 .50091 L
.76221 .49881 L
.76214 .49642 L
F
.6 g
.97619 .36849 m
.9738 .36793 L
.97142 .36765 L
.96903 .36759 L
.96664 .36766 L
.96426 .36777 L
.96187 .36785 L
.95948 .36786 L
.9571 .36779 L
.95471 .36765 L
.95309 .36753 L
.95232 .3675 L
.94993 .36742 L
.94755 .36743 L
.94583 .36753 L
.94516 .36763 L
.94277 .36821 L
.94039 .36906 L
.93838 .36991 L
.938 .3701 L
.93561 .37127 L
.93336 .3723 L
.93323 .37235 L
.93084 .37301 L
.92845 .37298 L
.92619 .3723 L
.92607 .37225 L
.92368 .37112 L
.92133 .36991 L
.92129 .36989 L
.9189 .36885 L
.91652 .3681 L
.91413 .36783 L
.91174 .36808 L
.90936 .36871 L
.90697 .36956 L
.90605 .36991 L
.90458 .37054 L
.9022 .37161 L
.9007 .3723 L
.89981 .37271 L
.89742 .37383 L
.89553 .37469 L
.89504 .37491 L
.89265 .37591 L
.89026 .37685 L
.88968 .37707 L
.88787 .37775 L
.88549 .37881 L
.88432 .37946 L
.8831 .3799 L
.88137 .38185 L
.88071 .38297 L
.88045 .38423 L
.88071 .38537 L
.88139 .38662 L
.8831 .38865 L
.88347 .38901 L
.88509 .3914 L
.88487 .39378 L
.88318 .39617 L
.8831 .39627 L
.88104 .39856 L
.88071 .3989 L
.87856 .40094 L
.87833 .40113 L
.87594 .40274 L
.8746 .40333 L
.87355 .40363 L
.87117 .40366 L
.87012 .40333 L
.86878 .40258 L
.86705 .40094 L
.86639 .39975 L
.86577 .39856 L
.86484 .39617 L
.86428 .39378 L
.86429 .3914 L
.86496 .38901 L
.86595 .38662 L
.86639 .38513 L
.86649 .38423 L
.86639 .3828 L
.86613 .38185 L
.86503 .37946 L
.86401 .37767 L
.8636 .37707 L
.86177 .37469 L
.86162 .37452 L
.85923 .37243 L
.85909 .3723 L
.85684 .37116 L
.85446 .37057 L
.85207 .37058 L
.84968 .37109 L
.8473 .37199 L
.84663 .3723 L
.84491 .37321 L
.84255 .37469 L
.84252 .37471 L
.84014 .37643 L
.83931 .37707 L
.83775 .37819 L
.83613 .37946 L
.83536 .37998 L
.83298 .38166 L
.83283 .38185 L
.83225 .38423 L
.83298 .38495 L
.83529 .38662 L
.83536 .38668 L
.83775 .38859 L
.83821 .38901 L
.83987 .3914 L
.84014 .39246 L
.84015 .39378 L
.84014 .39391 L
.83942 .39617 L
.83802 .39856 L
.83775 .39892 L
.8357 .40094 L
.83536 .40118 L
.83298 .40242 L
.83059 .4031 L
.82924 .40333 L
.8282 .40349 L
.82581 .40382 L
.82343 .40423 L
.82104 .40484 L
.81865 .40563 L
.81843 .40572 L
.81627 .40632 L
.81388 .40677 L
.81149 .40651 L
.80956 .40572 L
.80911 .40542 L
.80682 .40333 L
.80672 .4032 L
.80526 .40094 L
.80437 .39856 L
.80433 .39843 L
.80384 .39617 L
.80367 .39378 L
.80414 .3914 L
.80433 .3907 L
.80535 .38901 L
.80672 .387 L
.80693 .38662 L
.80808 .38423 L
.80817 .38185 L
.80731 .37946 L
.80672 .37814 L
.80605 .37707 L
.80442 .37469 L
.80433 .37458 L
.80213 .3723 L
.80195 .37215 L
.79956 .37054 L
.79857 .36991 L
.79717 .36961 L
.79478 .36929 L
.7924 .36947 L
.79008 .36991 L
.79001 .36996 L
.78762 .37061 L
.78524 .3712 L
.78285 .37157 L
.78046 .37157 L
.77808 .37117 L
.77569 .37039 L
.77452 .36991 L
.7733 .36937 L
.77092 .36807 L
.77011 .36753 L
.76853 .36647 L
.76702 .36514 L
.76614 .3642 L
.76603 .36275 L
.76614 .36253 L
.76826 .36037 L
.76853 .35999 L
.77092 .35823 L
.77144 .35798 L
.7733 .35692 L
.77569 .35594 L
.77678 .35559 L
.77808 .35532 L
.78046 .35502 L
.78285 .35503 L
.78524 .3553 L
.78683 .35559 L
.78762 .35577 L
.79001 .35632 L
.7924 .35681 L
.79478 .35698 L
.79717 .35661 L
.79956 .35573 L
.7999 .35559 L
.80195 .35448 L
.80424 .3532 L
.80433 .35315 L
.80672 .35191 L
.80911 .35093 L
.80932 .35082 L
.81149 .3503 L
.81388 .35003 L
.81627 .35005 L
.81865 .3502 L
.82104 .35035 L
.82343 .35043 L
.82581 .35041 L
.8282 .35035 L
.83059 .35032 L
.83298 .35037 L
.83536 .35056 L
.8373 .35082 L
.83775 .3509 L
.84014 .35139 L
.84252 .352 L
.84491 .35269 L
.84661 .3532 L
.8473 .35339 L
.84968 .35397 L
.85207 .3543 L
.85446 .35423 L
.85684 .35366 L
.8582 .3532 L
.85923 .35267 L
.86162 .35136 L
.86255 .35082 L
.86401 .34992 L
.86639 .34845 L
.86642 .34843 L
.86878 .34717 L
.87117 .34626 L
.87239 .34604 L
.87355 .34601 L
.8742 .34604 L
.87594 .34634 L
.87833 .34696 L
.88071 .34758 L
.8831 .34809 L
.88519 .34843 L
.88549 .34848 L
.88787 .34881 L
.89026 .34913 L
.89265 .34949 L
.89504 .34994 L
.89742 .3505 L
.89862 .35082 L
.89981 .35116 L
.9022 .35192 L
.90458 .35276 L
.90577 .3532 L
.90697 .35362 L
.90936 .35443 L
.91174 .35507 L
.91413 .3553 L
.91652 .35497 L
.9189 .35415 L
.92111 .3532 L
.92129 .35311 L
.92368 .35199 L
.92607 .35108 L
.92703 .35082 L
.92845 .35055 L
.93084 .35052 L
.93255 .35082 L
.93323 .35099 L
.93561 .35183 L
.938 .35287 L
.93873 .3532 L
.94039 .35389 L
.94277 .35479 L
.94516 .35544 L
.94599 .35559 L
.94755 .35573 L
.94993 .35577 L
.95232 .35568 L
.95409 .35559 L
.95471 .35555 L
.9571 .35543 L
.95948 .3554 L
.96187 .35546 L
.96413 .35559 L
.96426 .3556 L
.96664 .35575 L
.96903 .35587 L
.97142 .35587 L
.9738 .35566 L
.97426 .35559 L
.97619 .35514 L
F
.77808 .74683 m
.78046 .74679 L
.78165 .74705 L
.78285 .74745 L
.78524 .74861 L
.78652 .74943 L
.78762 .75034 L
.78892 .75182 L
.78912 .75421 L
.78762 .75625 L
.78728 .75659 L
.78524 .75829 L
.7843 .75898 L
.78285 .75976 L
.78046 .76086 L
.77808 .76107 L
.77569 .7602 L
.77336 .75898 L
.7733 .75893 L
.77092 .75738 L
.76996 .75659 L
.76853 .75542 L
.76749 .75421 L
.76833 .75182 L
.76853 .75165 L
.77092 .74994 L
.77173 .74943 L
.7733 .74857 L
.77569 .74751 L
.7771 .74705 L
F
.97619 .92862 m
.9738 .92849 L
.97259 .92845 L
.97142 .92844 L
.96938 .92845 L
.96903 .92846 L
.96664 .92852 L
.96426 .92858 L
.96187 .92863 L
.95948 .92866 L
.9571 .92866 L
.95471 .92863 L
.95232 .92859 L
.94993 .92856 L
.94755 .92857 L
.94516 .92865 L
.94277 .92884 L
.94039 .92915 L
.938 .92955 L
.93561 .93001 L
.93323 .93043 L
.93084 .93068 L
.92845 .93064 L
.92607 .93032 L
.92368 .92983 L
.92129 .9293 L
.9189 .92885 L
.91652 .92853 L
.91558 .92845 L
.91413 .9284 L
.91174 .92843 L
.91118 .92845 L
.90936 .9286 L
.90697 .92888 L
.90458 .92921 L
.9022 .92956 L
.89981 .92991 L
.89742 .93024 L
.89504 .93052 L
.89265 .93074 L
.89146 .93084 L
.89026 .93092 L
.88787 .93107 L
.88549 .93123 L
.8831 .93143 L
.88071 .93171 L
.87833 .93205 L
.87594 .93239 L
.87355 .93256 L
.87117 .93235 L
.86878 .93175 L
.86639 .9309 L
.86622 .93084 L
.86401 .92996 L
.86162 .9291 L
.85955 .92845 L
.85923 .92839 L
.85684 .92798 L
.85446 .92768 L
.85207 .92759 L
.84968 .92771 L
.8473 .92794 L
.84491 .9282 L
.84252 .92844 L
.84237 .92845 L
.84014 .92874 L
.83775 .929 L
.83536 .92917 L
.83298 .92925 L
.83059 .92926 L
.8282 .92922 L
.82581 .92917 L
.82343 .92914 L
.82104 .92917 L
.81865 .92924 L
.81627 .92932 L
.81388 .92932 L
.81149 .92916 L
.80911 .92877 L
.80768 .92845 L
.80672 .92827 L
.80433 .92766 L
.80195 .92671 L
.80064 .92607 L
.79956 .9257 L
.79717 .92497 L
.79478 .92465 L
.7924 .92487 L
.79001 .92533 L
.78762 .9258 L
.78603 .92607 L
.78524 .9262 L
.78285 .92648 L
.78046 .92653 L
.77808 .92635 L
.77623 .92607 L
.77569 .92593 L
.7733 .92534 L
.77092 .92436 L
.77013 .92368 L
.77092 .92238 L
.7733 .92133 L
.77341 .92129 L
.77569 .92038 L
.77808 .9199 L
.78046 .91975 L
.78285 .91983 L
.78524 .92014 L
.78762 .92073 L
.78931 .92129 L
.79001 .92145 L
.7924 .92196 L
.79478 .9222 L
.79717 .92186 L
.79902 .92129 L
.79956 .92099 L
.80195 .91975 L
.80433 .91904 L
.80518 .9189 L
.80672 .91833 L
.80911 .9176 L
.81149 .91712 L
.81388 .91691 L
.81627 .91691 L
.81865 .91702 L
.82104 .91712 L
.82343 .91715 L
.82581 .91711 L
.8282 .91704 L
.83059 .91698 L
.83298 .91698 L
.83536 .91708 L
.83775 .9173 L
.84014 .91761 L
.84252 .91799 L
.84491 .9184 L
.8473 .9188 L
.84774 .9189 L
.84968 .91898 L
.85207 .91903 L
.85446 .91898 L
.8558 .9189 L
.85684 .91868 L
.85923 .91795 L
.86162 .91696 L
.86253 .91652 L
.86401 .91591 L
.86639 .91431 L
.86658 .91413 L
.86878 .91211 L
.86886 .91174 L
.86878 .91022 L
.86814 .90936 L
.86639 .90707 L
.86576 .90697 L
.86401 .90478 L
.8639 .90458 L
.86377 .9022 L
.86401 .90177 L
.86578 .89981 L
.86639 .89932 L
.86878 .89789 L
.86951 .89742 L
.87117 .89691 L
.87355 .89646 L
.87594 .89654 L
.87833 .89691 L
.88071 .89731 L
.88146 .89742 L
.8831 .89762 L
.88549 .89781 L
.88787 .89793 L
.89026 .89804 L
.89265 .89821 L
.89504 .89846 L
.89742 .89885 L
.89981 .89939 L
.90125 .89981 L
.9022 .90011 L
.90458 .90101 L
.90671 .9022 L
.9057 .90458 L
.90458 .90515 L
.9022 .90614 L
.89981 .90697 L
.89981 .90697 L
.89742 .90727 L
.89504 .90769 L
.89265 .90822 L
.89026 .90874 L
.88787 .90925 L
.88745 .90936 L
.88549 .90966 L
.8831 .91037 L
.88237 .91174 L
.8831 .91212 L
.88549 .91273 L
.88787 .91307 L
.89026 .91335 L
.89265 .91367 L
.89504 .91408 L
.89531 .91413 L
.89742 .91467 L
.89981 .91529 L
.9022 .91584 L
.90458 .91626 L
.90647 .91652 L
.90697 .91661 L
.90936 .91699 L
.91174 .91721 L
.91413 .91723 L
.91652 .91699 L
.91877 .91652 L
.9189 .91649 L
.92129 .91592 L
.92368 .9148 L
.9246 .91413 L
.92607 .9133 L
.92783 .91174 L
.92607 .90957 L
.92575 .90936 L
.92368 .90763 L
.92205 .90697 L
.92129 .90649 L
.9189 .90489 L
.91857 .90458 L
.91777 .9022 L
.9189 .90108 L
.9208 .89981 L
.92129 .89947 L
.92368 .89811 L
.92491 .89742 L
.92607 .89683 L
.92845 .89571 L
.93084 .89529 L
.93323 .89593 L
.93561 .89695 L
.9367 .89742 L
.938 .89795 L
.94039 .89879 L
.94277 .89948 L
.9443 .89981 L
.94516 .89993 L
.94755 .90008 L
.94993 .9 L
.95231 .89981 L
.95232 .89981 L
.95471 .89958 L
.9571 .89941 L
.95948 .89933 L
.96187 .89934 L
.96426 .89944 L
.96664 .89959 L
.96903 .89973 L
.97142 .89976 L
.9738 .89958 L
.97619 .89916 L
F
.7 g
.81388 .68492 m
.81579 .68499 L
.81627 .68502 L
.81865 .68523 L
.82104 .68545 L
.82343 .6856 L
.82581 .68569 L
.8282 .68574 L
.83059 .68581 L
.83298 .68597 L
.83536 .68626 L
.83775 .6867 L
.84014 .68732 L
.8403 .68737 L
.84252 .68785 L
.84491 .68883 L
.84634 .68976 L
.8473 .69033 L
.84901 .69215 L
.84749 .69453 L
.8473 .69469 L
.84491 .69615 L
.84338 .69692 L
.84252 .69734 L
.84014 .69832 L
.83775 .69906 L
.83677 .69931 L
.83536 .69962 L
.83298 .70002 L
.83059 .70027 L
.8282 .70042 L
.82581 .70054 L
.82343 .7007 L
.82104 .70094 L
.81865 .70127 L
.81627 .70159 L
.8152 .70169 L
.81388 .70176 L
.81197 .70169 L
.81149 .70164 L
.80911 .70113 L
.80672 .70022 L
.80486 .69931 L
.80433 .69904 L
.80195 .69776 L
.80052 .69692 L
.79956 .69649 L
.79717 .6956 L
.79478 .69533 L
.7924 .69569 L
.79001 .69637 L
.78815 .69692 L
.78762 .69708 L
.78524 .69769 L
.78285 .69804 L
.78046 .69811 L
.77808 .69786 L
.77569 .69723 L
.77484 .69692 L
.7733 .69624 L
.77092 .69468 L
.77076 .69453 L
.77017 .69215 L
.77092 .69133 L
.7733 .68994 L
.77373 .68976 L
.77569 .68899 L
.77808 .68845 L
.78046 .68823 L
.78285 .68825 L
.78524 .6885 L
.78762 .68899 L
.79001 .68966 L
.79023 .68976 L
.7924 .69024 L
.79478 .69053 L
.79717 .69025 L
.79875 .68976 L
.79956 .68938 L
.80195 .68821 L
.80426 .68737 L
.80433 .68734 L
.80672 .68632 L
.80911 .68554 L
.81149 .68508 L
.8124 .68499 L
F
.77569 .47234 m
.77808 .47193 L
.78046 .47214 L
.78176 .47255 L
.78285 .47305 L
.78505 .47494 L
.78524 .4753 L
.78535 .47732 L
.78524 .47755 L
.78285 .47961 L
.78265 .47971 L
.78046 .48054 L
.77808 .48078 L
.77569 .48049 L
.77344 .47971 L
.7733 .47961 L
.77092 .47815 L
.77025 .47732 L
.77091 .47494 L
.77092 .47493 L
.7733 .47328 L
.7749 .47255 L
F
.77569 .72312 m
.77808 .72254 L
.78046 .72237 L
.78285 .72258 L
.78523 .72318 L
.78524 .72318 L
.78762 .72411 L
.78989 .72556 L
.79001 .72569 L
.79002 .72795 L
.79001 .72796 L
.78762 .7296 L
.78603 .73034 L
.78524 .73065 L
.78285 .73133 L
.78046 .73161 L
.77808 .73149 L
.77569 .73094 L
.7741 .73034 L
.7733 .72994 L
.77092 .72829 L
.77064 .72795 L
.77092 .72569 L
.77102 .72556 L
.7733 .72406 L
.77551 .72318 L
F
.77569 .77547 m
.77808 .7751 L
.78046 .77533 L
.78155 .77569 L
.78285 .77621 L
.78464 .77808 L
.78285 .78002 L
.78174 .78046 L
.78046 .78094 L
.77808 .78123 L
.77569 .7809 L
.77418 .78046 L
.7733 .78006 L
.77114 .77808 L
.7733 .7763 L
.77481 .77569 L
F
.6 g
.7733 .87987 m
.77569 .87928 L
.77808 .87901 L
.78046 .87902 L
.78285 .87932 L
.78524 .87999 L
.78652 .88071 L
.78524 .88269 L
.78421 .8831 L
.78285 .88338 L
.78046 .88366 L
.77808 .88365 L
.77569 .88335 L
.77446 .8831 L
.7733 .8827 L
.77163 .88071 L
F
.77569 .61737 m
.77808 .6167 L
.78046 .61648 L
.78285 .61662 L
.78524 .61711 L
.78762 .61803 L
.78785 .61815 L
.78947 .62054 L
.78762 .62223 L
.78613 .62293 L
.78524 .6233 L
.78285 .62393 L
.78046 .62405 L
.77808 .6237 L
.77594 .62293 L
.77569 .62275 L
.7733 .62083 L
.77317 .62054 L
.7733 .61911 L
.77418 .61815 L
F
.77808 .1694 m
.77921 .16941 L
.78046 .16974 L
.78252 .1718 L
.7827 .17419 L
.78076 .17657 L
.78046 .17676 L
.77808 .17732 L
.77593 .17657 L
.77569 .17644 L
.77377 .17419 L
.77413 .1718 L
.77569 .17028 L
.77799 .16941 L
F
.5 g
.77808 .24096 m
.77843 .24102 L
.78046 .24201 L
.78115 .24341 L
.78046 .24426 L
.77808 .24524 L
.77569 .24454 L
.77436 .24341 L
.77569 .24162 L
.77737 .24102 L
F
.78046 .05704 m
.78285 .05706 L
.78369 .05723 L
.78524 .05761 L
.78762 .05903 L
.78821 .05961 L
.78996 .062 L
.78964 .06439 L
.78762 .06618 L
.78666 .06677 L
.78524 .06741 L
.78285 .06801 L
.78046 .06801 L
.77808 .06733 L
.777 .06677 L
.77569 .06557 L
.77489 .06439 L
.77469 .062 L
.77569 .05983 L
.77582 .05961 L
.77808 .05766 L
.7796 .05723 L
F
.8 g
.77569 .43101 m
.77808 .42998 L
.78046 .42976 L
.78285 .43019 L
.78524 .43187 L
.7853 .43197 L
.78524 .43379 L
.78495 .43436 L
.78285 .43571 L
.78046 .43626 L
.77808 .43609 L
.77569 .43502 L
.77498 .43436 L
.77472 .43197 L
F
.7 g
.77808 .96101 m
.78046 .9607 L
.78285 .9607 L
.78524 .96097 L
.78762 .96154 L
.78846 .96187 L
.78762 .96335 L
.78524 .96395 L
.78285 .96422 L
.78046 .96422 L
.77808 .96391 L
.7757 .96187 L
F
.3 g
.84491 .78519 m
.8473 .78438 L
.84968 .78364 L
.85207 .78311 L
.85446 .78298 L
.85684 .78334 L
.85923 .78416 L
.86158 .78524 L
.86162 .78526 L
.86401 .78655 L
.866 .78762 L
.86639 .78781 L
.86878 .78883 L
.87117 .78951 L
.87355 .78967 L
.87594 .78939 L
.87833 .7889 L
.88071 .78841 L
.8831 .78803 L
.88549 .78775 L
.88702 .78762 L
.88787 .78755 L
.89026 .78736 L
.89265 .78715 L
.89504 .78686 L
.89742 .78649 L
.89981 .78603 L
.9022 .78551 L
.90338 .78524 L
.90458 .78498 L
.90697 .78448 L
.90936 .78409 L
.91174 .78391 L
.91413 .78407 L
.91652 .7846 L
.91843 .78524 L
.9189 .78547 L
.92129 .78664 L
.92307 .78762 L
.92368 .78793 L
.92607 .78921 L
.92743 .79001 L
.92845 .79035 L
.93084 .79094 L
.93323 .79082 L
.93561 .79023 L
.93641 .79001 L
.938 .78952 L
.94039 .78898 L
.94277 .78871 L
.94516 .78871 L
.94755 .78895 L
.94993 .7894 L
.95229 .79001 L
.95232 .79002 L
.95471 .79069 L
.9571 .79145 L
.95946 .7924 L
.95913 .79478 L
.9571 .79547 L
.95471 .79611 L
.95232 .79666 L
.94993 .79712 L
.94963 .79717 L
.94755 .79749 L
.94516 .79769 L
.94277 .7977 L
.94039 .79748 L
.93857 .79717 L
.938 .79704 L
.93561 .79651 L
.93323 .79603 L
.93084 .79594 L
.92845 .79644 L
.92635 .79717 L
.92607 .79736 L
.92368 .79842 L
.92129 .79928 L
.92037 .79956 L
.9189 .80001 L
.91652 .80058 L
.91413 .80092 L
.91174 .80104 L
.90936 .80097 L
.90697 .80078 L
.90458 .8005 L
.9022 .80019 L
.89981 .79988 L
.89742 .7996 L
.89699 .79956 L
.89504 .79941 L
.89265 .79927 L
.89026 .79917 L
.88787 .79908 L
.88549 .79897 L
.8831 .7988 L
.88071 .79855 L
.87833 .79819 L
.87594 .79781 L
.87355 .7976 L
.87117 .79778 L
.86878 .79838 L
.86639 .79918 L
.86522 .79956 L
.86401 .80007 L
.86162 .80103 L
.85923 .80184 L
.85898 .80195 L
.85684 .80239 L
.85446 .80265 L
.85207 .80262 L
.84968 .80234 L
.84744 .80195 L
.8473 .80191 L
.84491 .80135 L
.84252 .80076 L
.84014 .80018 L
.83775 .79965 L
.83733 .79956 L
.83536 .79928 L
.83298 .79897 L
.83059 .79873 L
.8282 .79852 L
.82581 .7983 L
.82343 .79801 L
.82104 .79755 L
.8196 .79717 L
.81865 .79693 L
.81627 .79623 L
.81388 .79553 L
.81149 .79535 L
.80911 .79599 L
.80672 .79694 L
.80613 .79717 L
.80433 .79797 L
.80195 .79872 L
.79956 .79913 L
.79717 .79927 L
.79478 .79916 L
.7924 .79882 L
.79001 .79823 L
.78762 .79736 L
.78718 .79717 L
.78524 .79643 L
.78285 .79538 L
.78219 .79478 L
.78285 .79272 L
.78349 .7924 L
.78524 .79158 L
.78762 .79059 L
.78918 .79001 L
.79001 .78971 L
.7924 .78898 L
.79478 .78851 L
.79717 .78836 L
.79956 .78856 L
.80195 .78912 L
.80431 .79001 L
.80433 .79002 L
.80672 .79105 L
.80911 .79208 L
.80999 .7924 L
.81149 .79278 L
.81388 .79256 L
.81444 .7924 L
.81627 .7918 L
.81865 .79102 L
.82104 .79037 L
.82278 .79001 L
.82343 .78989 L
.82581 .78953 L
.8282 .78924 L
.83059 .78895 L
.83298 .7886 L
.83536 .78814 L
.83754 .78762 L
.83775 .78756 L
.84014 .78685 L
.84252 .78604 L
.84477 .78524 L
F
.4 g
.79478 .37695 m
.79575 .37707 L
.79717 .37756 L
.79912 .37946 L
.79956 .38015 L
.80024 .38185 L
.80006 .38423 L
.79956 .38509 L
.79806 .38662 L
.79717 .38716 L
.79478 .38765 L
.7924 .3872 L
.79081 .38662 L
.79001 .38602 L
.78782 .38423 L
.78762 .38396 L
.78732 .38185 L
.78762 .38114 L
.7891 .37946 L
.79001 .37864 L
.7924 .37735 L
.7935 .37707 L
F
.2 g
.79001 .82091 m
.7924 .82007 L
.79478 .81959 L
.79717 .81945 L
.79956 .81967 L
.80195 .82031 L
.80355 .82104 L
.80433 .82167 L
.80492 .82343 L
.80433 .82425 L
.80195 .82579 L
.80192 .82581 L
.79956 .82671 L
.79717 .82702 L
.79478 .82686 L
.7924 .82622 L
.79141 .82581 L
.79001 .82516 L
.78795 .82343 L
.78972 .82104 L
F
.3 g
.79478 .45046 m
.79717 .45032 L
.79956 .45088 L
.80008 .45107 L
.80195 .45196 L
.80307 .45346 L
.80403 .45584 L
.80316 .45823 L
.80195 .45928 L
.79956 .46044 L
.79893 .46062 L
.79717 .46088 L
.79478 .4607 L
.79438 .46062 L
.7924 .46 L
.79001 .45874 L
.78934 .45823 L
.788 .45584 L
.78913 .45346 L
.79001 .45232 L
.7924 .45112 L
.79279 .45107 L
F
.2 g
.79001 .89205 m
.7924 .8914 L
.79478 .89111 L
.79717 .89123 L
.79956 .89191 L
.80083 .89265 L
.80092 .89504 L
.79956 .89592 L
.79717 .89669 L
.79478 .89686 L
.7924 .89656 L
.79001 .89588 L
.78821 .89504 L
.78858 .89265 L
F
.3 g
.7924 .30006 m
.79478 .29932 L
.79717 .29974 L
.79842 .30069 L
.79956 .30216 L
.79989 .30308 L
.80041 .30547 L
.80006 .30785 L
.79956 .30875 L
.79815 .31024 L
.79717 .31085 L
.79478 .31134 L
.7924 .31083 L
.79101 .31024 L
.79001 .30938 L
.78866 .30785 L
.7883 .30547 L
.78927 .30308 L
.79001 .3019 L
.79129 .30069 L
F
.79478 .22658 m
.79717 .22624 L
.79922 .2267 L
.79956 .22683 L
.80195 .2286 L
.80236 .22908 L
.80375 .23147 L
.80402 .23386 L
.80305 .23625 L
.80195 .23771 L
.80113 .23863 L
.79956 .23933 L
.79717 .24079 L
.79478 .24008 L
.7924 .2387 L
.79215 .23863 L
.79001 .23667 L
.78973 .23625 L
.78863 .23386 L
.7891 .23147 L
.79001 .23005 L
.79083 .22908 L
.7924 .22775 L
.79445 .2267 L
F
.2 g
.7924 .93283 m
.79478 .93271 L
.79717 .93295 L
.79859 .93323 L
.79934 .93561 L
.79717 .93633 L
.79478 .9366 L
.7924 .93647 L
.79001 .93602 L
.78866 .93561 L
.79001 .93325 L
.79004 .93323 L
F
.3 g
.79478 .51482 m
.79717 .51394 L
.79956 .51514 L
.80018 .51551 L
.80195 .51751 L
.8023 .5179 L
.80389 .52029 L
.80433 .52199 L
.80435 .52268 L
.80433 .52284 L
.80359 .52506 L
.80195 .52734 L
.80187 .52745 L
.79956 .5294 L
.79869 .52984 L
.79717 .53022 L
.79488 .52984 L
.79478 .5298 L
.7924 .52828 L
.79148 .52745 L
.79001 .5259 L
.78955 .52506 L
.7887 .52268 L
.78936 .52029 L
.79001 .51894 L
.79124 .5179 L
.7924 .51682 L
.79341 .51551 L
F
.2 g
.79001 .04032 m
.7924 .03876 L
.79478 .03838 L
.79717 .03919 L
.79867 .04052 L
.79906 .0429 L
.79741 .04529 L
.79717 .04547 L
.79478 .04651 L
.7924 .04609 L
.79061 .04529 L
.79001 .04443 L
.78914 .0429 L
.78984 .04052 L
F
.3 g
.79717 .84242 m
.79798 .84252 L
.79956 .84295 L
.80195 .84439 L
.80244 .84491 L
.80259 .8473 L
.80195 .84807 L
.79956 .84963 L
.79942 .84968 L
.79717 .85022 L
.79478 .8501 L
.79324 .84968 L
.7924 .84934 L
.79001 .84781 L
.78955 .8473 L
.7899 .84491 L
.79001 .84481 L
.7924 .84334 L
.79478 .84258 L
.79513 .84252 L
F
.1 g
.7924 .59779 m
.79478 .59735 L
.79717 .59759 L
.79951 .59906 L
.79939 .60144 L
.79717 .60295 L
.79478 .60325 L
.7924 .60281 L
.79003 .60144 L
.79003 .59906 L
F
.7924 .26168 m
.79478 .26067 L
.79717 .26059 L
.79956 .2616 L
.80055 .2625 L
.80107 .26489 L
.79977 .26728 L
.79956 .26752 L
.79717 .269 L
.79478 .26901 L
.7924 .26777 L
.79191 .26728 L
.79057 .26489 L
.79136 .2625 L
F
.5 g
.79478 .11345 m
.79717 .11386 L
.79788 .11451 L
.79873 .1169 L
.79805 .11929 L
.79717 .12006 L
.79478 .12031 L
.79305 .11929 L
.7924 .11835 L
.79204 .1169 L
.7924 .11532 L
.79295 .11451 L
F
.1 g
.7924 .8683 m
.79478 .86721 L
.79717 .86721 L
.7993 .86878 L
.79717 .86989 L
.79478 .86991 L
.7924 .86894 L
.79227 .86878 L
F
.3 g
.79478 .15373 m
.79717 .1534 L
.79956 .15468 L
.79997 .15509 L
.80074 .15748 L
.79956 .15918 L
.79848 .15986 L
.79717 .16031 L
.79479 .15986 L
.79478 .15986 L
.79243 .15748 L
.79306 .15509 L
F
.79478 .18607 m
.79717 .1853 L
.79926 .18612 L
.79956 .18631 L
.80129 .18851 L
.80066 .19089 L
.79956 .19185 L
.79717 .19279 L
.79478 .19208 L
.79317 .19089 L
.79262 .18851 L
.79468 .18612 L
F
.79478 .07442 m
.79623 .07632 L
.79478 .07722 L
.79292 .07632 L
F
.4 g
.79478 .76358 m
.79717 .76274 L
.79884 .76375 L
.7994 .76614 L
.79717 .76784 L
.79478 .7671 L
.79413 .76614 L
.79463 .76375 L
F
.6 g
.97619 .62809 m
.9738 .62788 L
.97142 .6278 L
.96903 .62783 L
.96664 .62792 L
.96426 .62803 L
.96187 .62811 L
.95948 .62816 L
.9571 .62815 L
.95471 .62811 L
.95232 .62804 L
.94993 .62799 L
.94755 .62801 L
.94516 .62814 L
.94277 .62843 L
.94039 .6289 L
.938 .6295 L
.93585 .63009 L
.93561 .63015 L
.93323 .6307 L
.93084 .63101 L
.92845 .63096 L
.92607 .63055 L
.92429 .63009 L
.92368 .62988 L
.92129 .62912 L
.9189 .62841 L
.91652 .6279 L
.91477 .6277 L
.91413 .62767 L
.91198 .6277 L
.91174 .62772 L
.90936 .628 L
.90697 .62844 L
.90458 .62896 L
.9022 .62948 L
.89981 .62998 L
.89928 .63009 L
.89742 .63042 L
.89504 .63078 L
.89265 .63107 L
.89026 .63129 L
.88787 .63148 L
.88549 .63167 L
.8831 .63193 L
.88071 .63228 L
.87956 .63247 L
.87833 .63265 L
.87594 .63297 L
.87355 .63313 L
.87117 .63292 L
.86919 .63247 L
.86878 .63232 L
.86639 .63125 L
.86413 .63009 L
.86401 .63002 L
.86162 .62873 L
.85966 .6277 L
.85923 .62751 L
.85684 .62654 L
.85446 .62589 L
.85207 .6257 L
.84968 .62593 L
.8473 .62643 L
.84491 .62702 L
.84252 .62759 L
.84203 .6277 L
.84014 .62811 L
.83775 .62853 L
.83536 .62881 L
.83298 .62894 L
.83059 .62896 L
.8282 .62889 L
.82581 .6288 L
.82343 .62876 L
.82104 .6288 L
.81865 .62892 L
.81627 .62905 L
.81388 .62905 L
.81149 .62878 L
.80911 .62815 L
.8079 .6277 L
.80672 .62716 L
.80433 .62578 L
.80369 .62531 L
.80195 .62429 L
.80074 .62293 L
.79956 .62171 L
.79897 .62054 L
.79956 .61866 L
.80005 .61815 L
.80195 .61659 L
.80319 .61577 L
.80433 .61501 L
.80672 .61382 L
.80788 .61338 L
.80911 .61297 L
.81149 .61241 L
.81388 .61218 L
.81627 .61219 L
.81865 .61232 L
.82104 .61243 L
.82343 .61247 L
.82581 .61243 L
.8282 .61235 L
.83059 .61228 L
.83298 .61229 L
.83536 .6124 L
.83775 .61264 L
.84014 .613 L
.84212 .61338 L
.84252 .61345 L
.84491 .61392 L
.8473 .61441 L
.84968 .61482 L
.85207 .615 L
.85446 .6148 L
.85684 .6142 L
.85918 .61338 L
.85923 .61335 L
.86162 .61218 L
.8639 .61099 L
.86401 .61093 L
.86639 .60969 L
.86878 .6086 L
.86878 .6086 L
.87117 .60788 L
.87355 .60759 L
.87594 .60767 L
.87833 .60796 L
.88071 .60828 L
.8831 .60853 L
.88394 .6086 L
.88549 .60872 L
.88787 .60884 L
.89026 .60897 L
.89265 .60913 L
.89504 .60937 L
.89742 .60969 L
.89981 .61009 L
.9022 .61056 L
.90434 .61099 L
.90458 .61104 L
.90697 .61149 L
.90936 .61187 L
.91174 .6121 L
.91413 .61209 L
.91652 .61181 L
.9189 .61125 L
.91978 .61099 L
.92129 .61046 L
.92368 .60953 L
.92607 .60864 L
.92618 .6086 L
.92845 .60806 L
.93084 .60792 L
.93323 .60825 L
.93481 .6086 L
.93561 .60889 L
.938 .60964 L
.94039 .61029 L
.94277 .61076 L
.94439 .61099 L
.94516 .61104 L
.94755 .61115 L
.94993 .61113 L
.95232 .61105 L
.9538 .61099 L
.95471 .61096 L
.9571 .61088 L
.95948 .61086 L
.96187 .61089 L
.96426 .61096 L
.96493 .61099 L
.96664 .61107 L
.96903 .61115 L
.97142 .61118 L
.9738 .6111 L
.97516 .61099 L
.97619 .61087 L
F
.7 g
.86878 .95465 m
.87117 .95331 L
.87355 .95254 L
.87594 .95368 L
.87833 .95462 L
.87858 .95471 L
.88071 .95565 L
.8831 .95631 L
.88549 .95667 L
.88787 .95688 L
.89026 .95701 L
.89255 .9571 L
.89265 .95711 L
.89504 .95745 L
.89742 .95786 L
.89981 .95838 L
.9022 .95907 L
.90338 .95948 L
.90458 .95988 L
.90697 .96083 L
.9085 .96187 L
.90697 .96345 L
.90484 .96426 L
.90458 .96433 L
.9022 .96494 L
.89981 .96544 L
.89742 .96586 L
.89504 .9662 L
.89265 .96647 L
.89073 .96664 L
.89026 .96668 L
.88787 .96687 L
.88549 .96706 L
.8831 .96727 L
.88071 .96753 L
.87833 .96781 L
.87594 .96808 L
.87355 .96824 L
.87117 .9682 L
.86878 .96791 L
.86639 .96738 L
.86401 .96669 L
.86386 .96664 L
.86162 .96589 L
.85923 .96511 L
.85684 .96444 L
.85596 .96426 L
.85446 .96401 L
.85207 .96399 L
.8502 .96426 L
.84968 .96434 L
.8473 .96482 L
.84491 .96533 L
.84252 .96581 L
.84014 .96622 L
.83775 .96655 L
.837 .96664 L
.83536 .96679 L
.83298 .96693 L
.83059 .96699 L
.8282 .96701 L
.82581 .967 L
.82343 .96702 L
.82104 .96709 L
.81865 .9672 L
.81627 .96731 L
.81388 .96734 L
.81149 .96721 L
.80911 .96686 L
.80803 .96664 L
.80672 .96628 L
.80433 .96551 L
.80195 .96459 L
.8012 .96426 L
.79956 .96334 L
.79937 .96187 L
.79956 .96153 L
.80195 .96024 L
.80358 .95948 L
.80433 .95911 L
.80672 .95814 L
.80911 .95743 L
.81039 .9571 L
.81149 .95701 L
.81388 .95689 L
.81627 .95691 L
.81865 .95699 L
.82104 .95707 L
.82248 .9571 L
.82343 .95711 L
.82581 .95712 L
.82775 .9571 L
.8282 .95709 L
.83059 .95709 L
.83151 .9571 L
.83298 .95714 L
.83536 .9573 L
.83775 .95758 L
.84014 .95796 L
.84252 .95844 L
.84491 .95904 L
.84646 .95948 L
.8473 .95969 L
.84968 .96025 L
.85207 .96061 L
.85446 .96058 L
.85684 .96007 L
.85869 .95948 L
.85923 .9592 L
.86162 .95814 L
.86401 .95711 L
.86403 .9571 L
.86639 .95633 L
.86866 .95471 L
F
.5 g
.81149 .5298 m
.81388 .5298 L
.81405 .52984 L
.81627 .53067 L
.81865 .53187 L
.81937 .53222 L
.82104 .53292 L
.82343 .53365 L
.82581 .53409 L
.8282 .53438 L
.83 .53461 L
.83059 .53469 L
.83298 .53513 L
.83536 .53585 L
.83775 .53694 L
.83785 .537 L
.84014 .53852 L
.84101 .53938 L
.84168 .54177 L
.84014 .54391 L
.83984 .54416 L
.83775 .54559 L
.83536 .54641 L
.83485 .54654 L
.83298 .54697 L
.83059 .54728 L
.8282 .54744 L
.82581 .54757 L
.82343 .54781 L
.82104 .54822 L
.81865 .54878 L
.8181 .54893 L
.81627 .54935 L
.81388 .54969 L
.81149 .54958 L
.80929 .54893 L
.80911 .54886 L
.80672 .54754 L
.80534 .54654 L
.80433 .54583 L
.80253 .54416 L
.80195 .54361 L
.80064 .54177 L
.80079 .53938 L
.80195 .53773 L
.8027 .537 L
.80433 .53535 L
.80513 .53461 L
.80672 .53306 L
.8075 .53222 L
.80911 .53098 L
.81135 .52984 L
F
.7 g
.80911 .72003 m
.81149 .71945 L
.81388 .71938 L
.81627 .7197 L
.81865 .72023 L
.82102 .72079 L
.82104 .72079 L
.82343 .7212 L
.82581 .72152 L
.8282 .72181 L
.83059 .72218 L
.83298 .72278 L
.83404 .72318 L
.83536 .72376 L
.83752 .72556 L
.83705 .72795 L
.83536 .7291 L
.83298 .73003 L
.83186 .73034 L
.83059 .73063 L
.8282 .73105 L
.82581 .7314 L
.82343 .7318 L
.82104 .7323 L
.81932 .73272 L
.81865 .73291 L
.81627 .73356 L
.81388 .73401 L
.81149 .734 L
.80911 .73341 L
.80742 .73272 L
.80672 .73233 L
.80433 .73086 L
.80367 .73034 L
.80195 .72896 L
.80113 .72795 L
.80108 .72556 L
.80195 .72446 L
.80352 .72318 L
.80433 .72252 L
.80672 .72107 L
.80726 .72079 L
F
.86639 .64914 m
.86878 .64826 L
.87117 .64773 L
.87355 .6476 L
.87594 .64779 L
.87833 .64815 L
.88071 .64855 L
.8831 .64891 L
.88535 .64918 L
.88549 .6492 L
.88787 .64943 L
.89026 .64967 L
.89265 .64995 L
.89504 .65031 L
.89742 .65079 L
.89981 .65142 L
.90031 .65157 L
.9022 .65193 L
.90458 .65281 L
.90642 .65396 L
.90697 .65426 L
.90915 .65634 L
.9076 .65873 L
.90697 .65919 L
.90458 .66052 L
.90328 .66112 L
.9022 .6616 L
.89981 .66249 L
.89742 .66315 L
.89582 .6635 L
.89504 .66367 L
.89265 .66411 L
.89026 .66446 L
.88787 .66475 L
.88549 .66505 L
.8831 .66539 L
.88071 .66579 L
.88014 .66589 L
.87833 .66623 L
.87594 .66663 L
.87355 .66687 L
.87117 .6668 L
.86878 .66635 L
.86727 .66589 L
.86639 .66551 L
.86401 .66436 L
.8625 .6635 L
.86162 .66304 L
.85923 .66158 L
.85864 .66112 L
.85684 .66018 L
.85446 .65919 L
.85207 .65909 L
.84968 .65983 L
.8473 .66083 L
.84661 .66112 L
.84491 .66189 L
.84252 .66278 L
.84014 .66343 L
.83983 .6635 L
.83775 .66399 L
.83536 .66439 L
.83298 .66463 L
.83059 .66473 L
.8282 .66474 L
.82581 .66472 L
.82343 .66474 L
.82104 .66485 L
.81865 .66503 L
.81627 .66521 L
.81388 .66526 L
.81149 .66503 L
.80911 .66442 L
.80699 .6635 L
.80672 .66338 L
.80433 .66194 L
.80342 .66112 L
.80195 .65966 L
.80137 .65873 L
.80128 .65634 L
.80195 .65532 L
.80347 .65396 L
.80433 .65324 L
.80672 .65192 L
.80774 .65157 L
.80911 .65108 L
.81149 .65051 L
.81388 .65029 L
.81627 .6503 L
.81865 .65043 L
.82104 .65057 L
.82343 .65063 L
.82581 .65062 L
.8282 .65057 L
.83059 .65054 L
.83298 .65059 L
.83536 .65076 L
.83775 .65108 L
.84014 .65155 L
.8402 .65157 L
.84252 .652 L
.84491 .65269 L
.8473 .65365 L
.84787 .65396 L
.84968 .65458 L
.85207 .65522 L
.85446 .65508 L
.85684 .65413 L
.85725 .65396 L
.85923 .65266 L
.8616 .65157 L
.86162 .65156 L
.86401 .65025 L
.86629 .64918 L
F
.80911 .35471 m
.81149 .35391 L
.81388 .35359 L
.81627 .35362 L
.81865 .35381 L
.82104 .354 L
.82343 .3541 L
.82581 .35409 L
.8282 .35403 L
.83059 .354 L
.83298 .35408 L
.83536 .35433 L
.83775 .35481 L
.84014 .35555 L
.84024 .35559 L
.84252 .35652 L
.84491 .35791 L
.84501 .35798 L
.8473 .35942 L
.84797 .36037 L
.84949 .36275 L
.84802 .36514 L
.8473 .36577 L
.84491 .36733 L
.84457 .36753 L
.84252 .36865 L
.84014 .36969 L
.83954 .36991 L
.83775 .37056 L
.83536 .37123 L
.83298 .37167 L
.83059 .37189 L
.8282 .37194 L
.82581 .37195 L
.82343 .37204 L
.82104 .37228 L
.82088 .3723 L
.81865 .37268 L
.81627 .3731 L
.81388 .37325 L
.81149 .37279 L
.80996 .3723 L
.80911 .37164 L
.80672 .36997 L
.80664 .36991 L
.80433 .36792 L
.80398 .36753 L
.80224 .36514 L
.80195 .36429 L
.80188 .36275 L
.80195 .3624 L
.80284 .36037 L
.80433 .35825 L
.80466 .35798 L
.80672 .35612 L
.80748 .35559 L
F
.5 g
.80672 .83191 m
.80911 .83102 L
.81149 .83063 L
.81388 .83063 L
.81627 .83091 L
.81865 .83136 L
.82104 .83185 L
.82343 .83228 L
.82581 .83257 L
.8282 .83279 L
.83014 .83298 L
.83059 .83302 L
.83298 .83337 L
.83536 .83399 L
.83775 .8352 L
.83795 .83536 L
.83827 .83775 L
.83775 .83822 L
.83536 .83946 L
.83298 .84012 L
.83288 .84014 L
.83059 .84047 L
.8282 .84067 L
.82581 .84083 L
.82343 .8411 L
.82104 .84152 L
.81865 .84212 L
.81733 .84252 L
.81627 .8428 L
.81388 .84327 L
.81149 .84316 L
.80948 .84252 L
.80911 .84236 L
.80672 .84111 L
.80524 .84014 L
.80433 .83943 L
.80268 .83775 L
.8025 .83536 L
.80433 .83347 L
.80503 .83298 L
F
.6 g
.80672 .87809 m
.80911 .87727 L
.81149 .87686 L
.81388 .87674 L
.81627 .87681 L
.81865 .87697 L
.82104 .87713 L
.82343 .87722 L
.82581 .87723 L
.8282 .8772 L
.83059 .87718 L
.83298 .87723 L
.83536 .87736 L
.83775 .87763 L
.84014 .87805 L
.84134 .87833 L
.84252 .87859 L
.84491 .87921 L
.8473 .87994 L
.84934 .88071 L
.84744 .8831 L
.8473 .88321 L
.84491 .88399 L
.84252 .88466 L
.84014 .88521 L
.83864 .88549 L
.83775 .88563 L
.83536 .88591 L
.83298 .88606 L
.83059 .88609 L
.8282 .88604 L
.82581 .88599 L
.82343 .88598 L
.82104 .88606 L
.81865 .88623 L
.81627 .8864 L
.81388 .88646 L
.81149 .88628 L
.80911 .88577 L
.80821 .88549 L
.80672 .88489 L
.80433 .88364 L
.80359 .8831 L
.80265 .88071 L
.80433 .87927 L
.80623 .87833 L
F
.5 g
.81149 .84917 m
.81388 .84901 L
.81627 .84944 L
.81731 .84968 L
.81865 .85006 L
.82104 .85059 L
.82343 .85095 L
.82581 .85114 L
.8282 .85123 L
.83059 .85133 L
.83298 .85157 L
.83536 .85204 L
.83547 .85207 L
.83775 .85283 L
.84014 .85418 L
.84044 .85446 L
.84032 .85684 L
.84014 .857 L
.83775 .85823 L
.83536 .85888 L
.83298 .85923 L
.83295 .85923 L
.83059 .8594 L
.8282 .85945 L
.82581 .85948 L
.82343 .85959 L
.82104 .85985 L
.81865 .8602 L
.81627 .86054 L
.81388 .86072 L
.81149 .86059 L
.80911 .86002 L
.8073 .85923 L
.80672 .85889 L
.80433 .85697 L
.80424 .85684 L
.80385 .85446 L
.80433 .85363 L
.80587 .85207 L
.80672 .85141 L
.80911 .85003 L
.8099 .84968 L
F
.8 g
.80911 .4271 m
.81149 .42648 L
.81388 .42644 L
.81627 .42683 L
.81771 .4272 L
.81865 .42734 L
.82104 .42787 L
.82343 .42867 L
.82581 .42959 L
.82581 .42959 L
.8282 .43035 L
.83032 .43197 L
.8282 .43427 L
.828 .43436 L
.82581 .43517 L
.82343 .43598 L
.8213 .43675 L
.82104 .43685 L
.81865 .4378 L
.81627 .43855 L
.81388 .43897 L
.81149 .43898 L
.80911 .43846 L
.80672 .43707 L
.80635 .43675 L
.80446 .43436 L
.80433 .43407 L
.80407 .43197 L
.80433 .43108 L
.80531 .42959 L
.80672 .42808 L
.80884 .4272 L
F
.81149 .09263 m
.81388 .09235 L
.81627 .09258 L
.81846 .09303 L
.81865 .09308 L
.82104 .09358 L
.82343 .09402 L
.82581 .09432 L
.8282 .09454 L
.83059 .09487 L
.83261 .09542 L
.83298 .09556 L
.83536 .09698 L
.8361 .0978 L
.83681 .10019 L
.83536 .10258 L
.83536 .10258 L
.83298 .1043 L
.83059 .10481 L
.8282 .10486 L
.82733 .10496 L
.82581 .10516 L
.82343 .10554 L
.82104 .10607 L
.81865 .1067 L
.81627 .10728 L
.8159 .10735 L
.81388 .10762 L
.81149 .10743 L
.81119 .10735 L
.80911 .10655 L
.807 .10496 L
.80672 .10464 L
.80531 .10258 L
.80492 .10019 L
.80552 .0978 L
.80672 .09562 L
.80698 .09542 L
.80911 .09358 L
.81031 .09303 L
F
.6 g
.80911 .57631 m
.81149 .57565 L
.81388 .57548 L
.81627 .57559 L
.81865 .57585 L
.82104 .57611 L
.82343 .57628 L
.82581 .57631 L
.8282 .57627 L
.83059 .57624 L
.83298 .57632 L
.83536 .57657 L
.83775 .57707 L
.83933 .57757 L
.84014 .57787 L
.84252 .57905 L
.84364 .57996 L
.84384 .58235 L
.84252 .58368 L
.84077 .58474 L
.84014 .58507 L
.83775 .586 L
.83536 .5865 L
.83298 .58673 L
.83059 .58678 L
.8282 .58671 L
.82581 .58662 L
.82343 .58661 L
.82104 .58674 L
.81865 .58699 L
.81792 .58712 L
.81627 .58727 L
.81388 .58737 L
.81178 .58712 L
.81149 .58707 L
.80911 .58625 L
.80703 .58474 L
.80672 .58442 L
.80523 .58235 L
.8051 .57996 L
.80672 .57787 L
.80706 .57757 L
F
.7 g
.80911 .91996 m
.81149 .91938 L
.81388 .91922 L
.81627 .91922 L
.81865 .9193 L
.82104 .91938 L
.82343 .91941 L
.82581 .91938 L
.8282 .91931 L
.83059 .91927 L
.83298 .91927 L
.83536 .91935 L
.83775 .91955 L
.84014 .91996 L
.84252 .92068 L
.84393 .92129 L
.84491 .92161 L
.8473 .92265 L
.84779 .92368 L
.8473 .92423 L
.84491 .92521 L
.84252 .92588 L
.84176 .92607 L
.84014 .92649 L
.83775 .92694 L
.83536 .9272 L
.83298 .92732 L
.83059 .92733 L
.8282 .92727 L
.82581 .92719 L
.82343 .92715 L
.82104 .92719 L
.81865 .9273 L
.81627 .92741 L
.81388 .92741 L
.81149 .92718 L
.80911 .92653 L
.80808 .92607 L
.80672 .92538 L
.80511 .92368 L
.80672 .92147 L
.80699 .92129 L
F
.8 g
.80911 .68873 m
.81149 .68806 L
.81388 .6879 L
.81627 .68801 L
.81865 .68829 L
.82104 .68864 L
.82343 .68893 L
.82581 .68912 L
.8282 .68925 L
.83059 .68944 L
.8326 .68976 L
.83298 .68984 L
.83536 .69051 L
.8375 .69215 L
.83569 .69453 L
.83536 .69469 L
.83298 .69546 L
.83059 .69587 L
.8282 .69609 L
.82581 .69625 L
.82343 .69648 L
.82104 .69682 L
.82047 .69692 L
.81865 .69729 L
.81627 .69772 L
.81388 .69794 L
.81149 .69775 L
.80911 .69697 L
.80899 .69692 L
.80672 .69544 L
.80587 .69453 L
.80529 .69215 L
.80672 .69026 L
.80736 .68976 L
F
.6 g
.84697 .02381 m
.84491 .02599 L
.84468 .0262 L
.84252 .02773 L
.8406 .02858 L
.84014 .02878 L
.83775 .02959 L
.83536 .03009 L
.83298 .03032 L
.83059 .03034 L
.8282 .03022 L
.82581 .03007 L
.82343 .02999 L
.82104 .03007 L
.81865 .03028 L
.81627 .03049 L
.81388 .03049 L
.81149 .03004 L
.80911 .02884 L
.80875 .02858 L
.80672 .02641 L
.80659 .0262 L
.80555 .02381 L
F
.81388 .2815 m
.81566 .2816 L
.81627 .28167 L
.81865 .28206 L
.82104 .28247 L
.82343 .28269 L
.82581 .28271 L
.8282 .2826 L
.83059 .28253 L
.83298 .28262 L
.83536 .28297 L
.83775 .2837 L
.83844 .28398 L
.84014 .28461 L
.84209 .28637 L
.84252 .28685 L
.84344 .28876 L
.84252 .29098 L
.84237 .29114 L
.84014 .29323 L
.83836 .29353 L
.83775 .29376 L
.83536 .29441 L
.83298 .29473 L
.83059 .29477 L
.8282 .29464 L
.82581 .29447 L
.82343 .29442 L
.82104 .29458 L
.81865 .29494 L
.81627 .29531 L
.81388 .29542 L
.81149 .29494 L
.80911 .29367 L
.80891 .29353 L
.80672 .29123 L
.80668 .29114 L
.80593 .28876 L
.80644 .28637 L
.80672 .28552 L
.808 .28398 L
.80911 .28302 L
.81149 .28184 L
.81275 .2816 L
F
.5 g
.81149 .89905 m
.81388 .89875 L
.81627 .8988 L
.81865 .899 L
.82104 .89919 L
.82343 .89927 L
.82581 .89922 L
.8282 .89912 L
.83059 .89903 L
.83298 .89905 L
.83536 .89921 L
.83775 .89957 L
.83886 .89981 L
.84014 .90014 L
.84252 .90095 L
.84491 .90216 L
.84496 .9022 L
.84491 .9044 L
.8447 .90458 L
.84252 .90577 L
.84014 .9067 L
.83936 .90697 L
.83775 .90741 L
.83536 .90789 L
.83298 .90813 L
.83059 .90814 L
.8282 .908 L
.82581 .90783 L
.82343 .90775 L
.82104 .90784 L
.81865 .90809 L
.81627 .90837 L
.81388 .9084 L
.81149 .90792 L
.80922 .90697 L
.80911 .90685 L
.80672 .90501 L
.80636 .90458 L
.80613 .9022 L
.80672 .90148 L
.80911 .89987 L
.80917 .89981 L
F
.7 g
.80911 .80568 m
.81149 .80524 L
.81388 .80532 L
.81627 .80582 L
.81862 .80672 L
.81865 .80674 L
.81965 .80911 L
.81865 .80972 L
.81627 .81062 L
.81388 .81111 L
.81149 .81117 L
.80911 .81072 L
.80672 .80941 L
.80644 .80911 L
.80672 .80698 L
.80694 .80672 L
F
.6 g
.81388 .05434 m
.81627 .05438 L
.81865 .05472 L
.8193 .05484 L
.82104 .05503 L
.82343 .05519 L
.82581 .05518 L
.8282 .05508 L
.83059 .05503 L
.83298 .05516 L
.83536 .05561 L
.83775 .05666 L
.83855 .05723 L
.84014 .05885 L
.84059 .05961 L
.84121 .062 L
.84057 .06439 L
.84014 .06498 L
.83803 .06677 L
.83775 .06695 L
.83536 .06804 L
.83298 .0686 L
.83059 .06883 L
.8282 .06887 L
.82581 .06885 L
.82343 .06892 L
.82104 .06916 L
.82101 .06916 L
.81865 .06959 L
.81627 .07004 L
.81388 .07017 L
.81149 .06964 L
.81017 .06916 L
.80911 .06829 L
.80774 .06677 L
.80672 .06457 L
.80667 .06439 L
.80653 .062 L
.80672 .06079 L
.80705 .05961 L
.80832 .05723 L
.80911 .05635 L
.81149 .05488 L
.81162 .05484 L
F
.7 g
.80911 .20607 m
.81149 .20537 L
.81388 .20547 L
.81627 .20649 L
.81738 .2076 L
.81865 .20948 L
.81877 .20999 L
.81865 .21146 L
.81816 .21238 L
.81627 .21399 L
.81453 .21476 L
.81388 .21496 L
.81149 .21508 L
.81035 .21476 L
.80911 .21416 L
.80731 .21238 L
.8069 .20999 L
.80769 .2076 L
F
.81388 .61556 m
.81627 .61558 L
.81851 .61577 L
.81865 .61578 L
.82104 .61596 L
.82343 .61602 L
.82581 .61595 L
.8282 .61582 L
.82922 .61577 L
.83059 .61571 L
.83298 .61572 L
.83389 .61577 L
.83536 .6159 L
.83775 .6163 L
.84014 .61698 L
.84252 .61812 L
.84257 .61815 L
.84396 .62054 L
.84252 .62235 L
.84163 .62293 L
.84014 .62386 L
.83775 .6247 L
.83536 .62507 L
.83298 .6252 L
.83059 .62521 L
.8282 .62514 L
.82581 .62504 L
.82343 .62499 L
.82104 .62504 L
.81865 .62516 L
.81627 .62528 L
.81388 .62528 L
.81149 .62502 L
.80911 .62389 L
.8082 .62293 L
.80698 .62054 L
.80769 .61815 L
.80911 .61696 L
.81149 .61595 L
.81232 .61577 L
F
.8 g
.80911 .96048 m
.81149 .9598 L
.81388 .95955 L
.81627 .95959 L
.81865 .95977 L
.82104 .95995 L
.82343 .96005 L
.82581 .96007 L
.8282 .96003 L
.83059 .96003 L
.83298 .96013 L
.83536 .96039 L
.83775 .96091 L
.83986 .96187 L
.83775 .96381 L
.83578 .96426 L
.83536 .96431 L
.83298 .96454 L
.83059 .96464 L
.8282 .96465 L
.82581 .96464 L
.82343 .96466 L
.82104 .96476 L
.81865 .96493 L
.81627 .96509 L
.81388 .96513 L
.81149 .96493 L
.80911 .96436 L
.8088 .96426 L
.80705 .96187 L
F
.7 g
.81149 .47206 m
.81388 .47231 L
.81449 .47255 L
.81627 .47356 L
.81763 .47494 L
.81779 .47732 L
.81627 .47877 L
.81433 .47971 L
.81388 .47987 L
.81149 .4801 L
.81004 .47971 L
.80911 .47928 L
.80711 .47732 L
.80722 .47494 L
.80911 .47301 L
.80994 .47255 L
F
.8 g
.80911 .12857 m
.81149 .12734 L
.81388 .12726 L
.81627 .12798 L
.81769 .12883 L
.81865 .12957 L
.81998 .13122 L
.81941 .13361 L
.81865 .13448 L
.81667 .13599 L
.81627 .13623 L
.81388 .13718 L
.81149 .13719 L
.80922 .13599 L
.80911 .1359 L
.80741 .13361 L
.80724 .13122 L
.80881 .12883 L
F
.7 g
.81149 .77557 m
.81332 .77569 L
.81388 .77581 L
.81627 .77711 L
.81678 .77808 L
.81627 .77898 L
.81388 .7802 L
.81149 .78039 L
.80911 .77963 L
.8078 .77808 L
.80911 .77645 L
.81097 .77569 L
F
.5 g
.81149 .23934 m
.81388 .23926 L
.81627 .24023 L
.81727 .24102 L
.81865 .24254 L
.81901 .24341 L
.81865 .24506 L
.81818 .24579 L
.81627 .24741 L
.81458 .24818 L
.81388 .24836 L
.81174 .24818 L
.81149 .24815 L
.80911 .24604 L
.809 .24579 L
.80829 .24341 L
.80911 .24134 L
.80935 .24102 L
F
.8 g
.81388 .65391 m
.81622 .65396 L
.81627 .65396 L
.81865 .65423 L
.82104 .65453 L
.82343 .65469 L
.82581 .65468 L
.8282 .65459 L
.83059 .65455 L
.83298 .65469 L
.83536 .65517 L
.83757 .65634 L
.83691 .65873 L
.83536 .65944 L
.83298 .66 L
.83059 .66019 L
.8282 .66018 L
.82581 .66011 L
.82343 .66014 L
.82104 .66035 L
.81865 .66071 L
.81627 .66104 L
.81388 .66111 L
.81149 .66064 L
.80911 .659 L
.80891 .65873 L
.80878 .65634 L
.80911 .65588 L
.81149 .65436 L
.81347 .65396 L
F
.6 g
.81149 .16896 m
.81374 .16941 L
.81388 .16949 L
.81548 .1718 L
.81529 .17419 L
.81388 .17591 L
.81149 .17637 L
.80923 .17419 L
.80911 .1738 L
.80909 .1718 L
.80911 .17173 L
.81068 .16941 L
F
.8 g
.81149 .36024 m
.81388 .35928 L
.81627 .35939 L
.81865 .36006 L
.81942 .36037 L
.82104 .36079 L
.82343 .36125 L
.82581 .36131 L
.8282 .36115 L
.83059 .36114 L
.83298 .36167 L
.83443 .36275 L
.83298 .36439 L
.83059 .36495 L
.8282 .365 L
.82581 .36491 L
.82343 .36502 L
.82267 .36514 L
.82104 .36547 L
.81865 .36609 L
.81627 .36663 L
.81388 .36676 L
.81149 .36609 L
.80998 .36514 L
.80945 .36275 L
.8113 .36037 L
F
.6 g
.81388 .31466 m
.81627 .31469 L
.81788 .31501 L
.81865 .31519 L
.82104 .31568 L
.82343 .31586 L
.82581 .31567 L
.8282 .31531 L
.83059 .31504 L
.83298 .31505 L
.83536 .31551 L
.83775 .31675 L
.83843 .3174 L
.83865 .31979 L
.83775 .32103 L
.8363 .32217 L
.83536 .3226 L
.83298 .32324 L
.83059 .32328 L
.8282 .32293 L
.82581 .32243 L
.82391 .32217 L
.82343 .32215 L
.82265 .32217 L
.82104 .32239 L
.81865 .32305 L
.81627 .32362 L
.81388 .32363 L
.81149 .32235 L
.81129 .32217 L
.80974 .31979 L
.80983 .3174 L
.81149 .31563 L
.81262 .31501 L
F
.2 g
.8473 .25467 m
.84968 .25387 L
.85207 .25347 L
.85446 .25375 L
.85684 .25475 L
.8579 .25534 L
.85923 .25638 L
.86072 .25773 L
.86162 .2586 L
.86254 .26011 L
.86337 .2625 L
.8633 .26489 L
.86251 .26728 L
.86162 .2689 L
.86096 .26966 L
.85923 .27129 L
.85807 .27205 L
.85684 .27261 L
.85446 .27331 L
.85207 .27352 L
.84968 .27334 L
.8473 .27287 L
.84491 .27219 L
.84449 .27205 L
.84252 .27141 L
.84014 .27052 L
.83789 .26966 L
.83775 .26963 L
.83536 .26899 L
.83298 .26848 L
.83059 .26823 L
.8282 .26822 L
.82581 .26824 L
.82343 .26806 L
.82104 .26745 L
.8206 .26728 L
.81865 .26632 L
.81728 .26489 L
.81795 .2625 L
.81865 .26196 L
.82104 .26093 L
.82343 .2604 L
.82581 .26019 L
.8282 .26013 L
.82861 .26011 L
.83059 .26003 L
.83298 .25972 L
.83536 .25914 L
.83775 .2584 L
.83991 .25773 L
.84014 .25763 L
.84252 .25664 L
.84491 .25563 L
.84558 .25534 L
F
.8473 .55363 m
.84968 .55297 L
.85207 .55267 L
.85446 .55288 L
.85684 .5537 L
.85685 .55371 L
.85923 .55515 L
.86031 .55609 L
.86162 .55765 L
.86212 .55848 L
.86258 .56087 L
.86173 .56325 L
.86162 .56348 L
.85969 .56564 L
.85923 .56602 L
.85684 .56749 L
.85533 .56803 L
.85446 .56824 L
.85207 .56846 L
.84968 .56825 L
.84821 .56803 L
.8473 .56773 L
.84491 .56698 L
.84252 .56605 L
.84155 .56564 L
.84014 .56525 L
.83775 .56431 L
.8356 .56325 L
.83536 .56318 L
.83298 .56243 L
.83059 .56196 L
.8282 .56182 L
.82581 .56172 L
.82351 .56087 L
.82581 .55986 L
.8282 .55971 L
.83059 .55952 L
.83298 .55902 L
.83483 .55848 L
.83536 .55811 L
.83775 .55684 L
.84014 .55615 L
.84097 .55609 L
.84252 .55542 L
.84491 .55447 L
.84708 .55371 L
F
.8473 .86378 m
.84968 .86336 L
.85207 .86319 L
.85446 .86336 L
.85684 .86394 L
.85703 .86401 L
.85923 .86443 L
.86105 .86639 L
.86162 .86715 L
.86197 .86878 L
.86162 .8695 L
.85961 .87117 L
.85923 .87141 L
.85684 .87243 L
.85446 .87285 L
.85207 .87296 L
.84968 .87287 L
.8473 .8726 L
.84491 .87216 L
.84252 .87153 L
.84133 .87117 L
.84014 .87088 L
.83775 .87027 L
.83536 .86968 L
.83298 .86916 L
.83059 .86883 L
.8282 .86883 L
.82581 .86891 L
.82418 .86878 L
.82581 .86806 L
.8282 .86813 L
.83059 .86812 L
.83298 .86769 L
.83536 .86708 L
.83775 .8664 L
.83779 .86639 L
.84014 .86526 L
.84252 .86446 L
.84491 .86409 L
.84629 .86401 L
F
.3 g
.97619 .45971 m
.9738 .46049 L
.97318 .46062 L
.97142 .46105 L
.96903 .46147 L
.96664 .46179 L
.96426 .46207 L
.96187 .46236 L
.95948 .46268 L
.95743 .463 L
.9571 .46306 L
.95471 .4635 L
.95232 .46395 L
.94993 .46438 L
.94755 .46472 L
.94516 .4649 L
.94277 .46485 L
.94039 .46454 L
.938 .46402 L
.93561 .46341 L
.93415 .463 L
.93323 .46291 L
.93084 .46275 L
.92875 .463 L
.92845 .46307 L
.92607 .46391 L
.92368 .4651 L
.92316 .46539 L
.92129 .46648 L
.91905 .46778 L
.9189 .46785 L
.91652 .46898 L
.91413 .46965 L
.91174 .46978 L
.90936 .46943 L
.90697 .46877 L
.90458 .46796 L
.90405 .46778 L
.9022 .46713 L
.89981 .46636 L
.89742 .46569 L
.89619 .46539 L
.89504 .46514 L
.89265 .46469 L
.89026 .46433 L
.88787 .464 L
.88549 .46363 L
.8831 .46317 L
.88239 .463 L
.88071 .4626 L
.87833 .46189 L
.87594 .46113 L
.87388 .46062 L
.87355 .46057 L
.87117 .46062 L
.87117 .46062 L
.86878 .46143 L
.86639 .46267 L
.8658 .463 L
.86401 .46418 L
.8622 .46539 L
.86162 .46577 L
.85923 .46726 L
.85862 .46778 L
.85684 .46836 L
.85446 .46881 L
.85207 .46855 L
.8498 .46778 L
.84968 .46773 L
.8473 .4666 L
.84493 .46539 L
.84491 .46538 L
.84252 .46418 L
.84014 .46304 L
.84006 .463 L
.83775 .46204 L
.83536 .46104 L
.83432 .46062 L
.83298 .46013 L
.83059 .45934 L
.8282 .45859 L
.82719 .45823 L
.82581 .45754 L
.82481 .45584 L
.82581 .45463 L
.8282 .45349 L
.82828 .45346 L
.83059 .45238 L
.83298 .45149 L
.83457 .45107 L
.83536 .45071 L
.83775 .44962 L
.83992 .44868 L
.84014 .44858 L
.84252 .44752 L
.84491 .44656 L
.84562 .44629 L
.8473 .44571 L
.84968 .44501 L
.85207 .44455 L
.85446 .44439 L
.85684 .44459 L
.85923 .44518 L
.86162 .44612 L
.86198 .44629 L
.86401 .44734 L
.86627 .44868 L
.86639 .44874 L
.86878 .45001 L
.87117 .45086 L
.87355 .45086 L
.87594 .45019 L
.87833 .44932 L
.8803 .44868 L
.88071 .44855 L
.8831 .44789 L
.88549 .44739 L
.88787 .447 L
.89026 .44666 L
.89265 .4463 L
.89266 .44629 L
.89504 .44586 L
.89742 .44536 L
.89981 .44479 L
.9022 .44419 L
.90327 .44391 L
.90458 .44357 L
.90697 .44298 L
.90936 .4425 L
.91174 .44219 L
.91413 .44216 L
.91652 .44247 L
.9189 .4431 L
.9211 .44391 L
.92129 .44399 L
.92368 .44501 L
.92607 .44599 L
.92649 .44629 L
.92845 .4467 L
.93084 .44696 L
.93323 .44673 L
.93538 .44629 L
.93561 .44619 L
.938 .44554 L
.94039 .445 L
.94277 .44466 L
.94516 .44455 L
.94755 .44465 L
.94993 .4449 L
.95232 .44524 L
.95471 .44563 L
.9571 .44602 L
.95892 .44629 L
.95948 .44637 L
.96187 .44666 L
.96426 .44693 L
.96664 .44718 L
.96903 .44748 L
.97142 .44791 L
.9738 .44858 L
.97408 .44868 L
.97619 .4495 L
F
.4 g
.86224 .97619 m
.86401 .97534 L
.86582 .9738 L
.86482 .97142 L
.86401 .97095 L
.86162 .96991 L
.85923 .96918 L
.85872 .96903 L
.85684 .96871 L
.85446 .96849 L
.85207 .96849 L
.84968 .96868 L
.8473 .96901 L
.84715 .96903 L
.84491 .96943 L
.84252 .96991 L
.84014 .97041 L
.83775 .9709 L
.83536 .97133 L
.83496 .97142 L
.83298 .97173 L
.83059 .97199 L
.8282 .97208 L
.82581 .97211 L
.82568 .9738 L
.82581 .97381 L
.8282 .97385 L
.83059 .97397 L
.83298 .97425 L
.83536 .97468 L
.83775 .9752 L
.84014 .97575 L
.84206 .97619 L
F
.2 g
.84252 .81837 m
.84491 .81774 L
.8473 .81721 L
.84968 .81682 L
.85207 .8166 L
.85446 .81661 L
.85684 .81689 L
.85923 .8175 L
.86162 .81851 L
.86188 .81865 L
.86401 .81996 L
.8652 .82104 L
.86571 .82343 L
.86401 .82549 L
.86362 .82581 L
.86162 .82729 L
.8598 .8282 L
.85923 .82846 L
.85684 .82934 L
.85446 .82982 L
.85207 .82988 L
.84968 .8296 L
.8473 .82907 L
.84491 .82839 L
.84428 .8282 L
.84252 .82772 L
.84014 .82701 L
.83775 .82622 L
.83654 .82581 L
.83536 .8255 L
.83298 .82492 L
.83059 .82445 L
.8282 .82404 L
.82581 .82347 L
.82571 .82343 L
.82581 .82229 L
.8282 .82166 L
.83059 .82123 L
.83161 .82104 L
.83298 .82078 L
.83536 .82026 L
.83775 .81967 L
.84014 .81903 L
.84153 .81865 L
F
.3 g
.85207 .48365 m
.85446 .48344 L
.85684 .48401 L
.85804 .48449 L
.85923 .48552 L
.86062 .48687 L
.86162 .48822 L
.86232 .48926 L
.86372 .49165 L
.86401 .49206 L
.86484 .49403 L
.8654 .49642 L
.86518 .49881 L
.8645 .50119 L
.86401 .50322 L
.86394 .50358 L
.86379 .50597 L
.86389 .50835 L
.864 .51074 L
.86401 .51105 L
.86411 .51313 L
.86446 .51551 L
.8651 .5179 L
.86566 .52029 L
.86559 .52268 L
.86474 .52506 L
.86401 .52656 L
.86345 .52745 L
.86197 .52984 L
.86162 .53036 L
.86028 .53222 L
.85923 .53336 L
.85796 .53461 L
.85684 .53529 L
.85446 .53633 L
.85207 .53651 L
.84968 .53594 L
.8473 .53488 L
.84678 .53461 L
.84491 .53343 L
.84321 .53222 L
.84252 .53169 L
.84015 .52984 L
.84014 .52982 L
.83775 .52807 L
.83687 .52745 L
.83536 .52664 L
.83298 .52528 L
.83261 .52506 L
.83059 .5241 L
.8282 .52271 L
.82817 .52268 L
.8282 .52141 L
.82955 .52029 L
.83059 .51975 L
.83298 .51841 L
.83376 .5179 L
.83536 .51666 L
.83642 .51551 L
.83773 .51313 L
.83775 .51306 L
.83838 .51074 L
.83895 .50835 L
.83947 .50597 L
.83947 .50358 L
.83868 .50119 L
.83775 .49911 L
.83764 .49881 L
.83755 .49642 L
.83775 .4959 L
.83894 .49403 L
.84014 .49255 L
.84112 .49165 L
.84252 .49021 L
.8435 .48926 L
.84491 .48792 L
.8461 .48687 L
.8473 .48597 L
.84968 .48452 L
.84975 .48449 L
F
.97619 .15788 m
.97386 .15986 L
.9738 .1599 L
.97142 .16098 L
.96903 .16159 L
.96664 .16201 L
.96495 .16225 L
.96426 .16237 L
.96187 .1628 L
.95948 .16329 L
.9571 .16385 L
.95471 .16447 L
.95412 .16464 L
.95232 .16514 L
.94993 .1658 L
.94755 .16637 L
.94516 .16669 L
.94277 .16661 L
.94039 .16608 L
.938 .16525 L
.93639 .16464 L
.93561 .16435 L
.93323 .16362 L
.93084 .16338 L
.92845 .16386 L
.92653 .16464 L
.92607 .16508 L
.92379 .16702 L
.92368 .16713 L
.92199 .16941 L
.92129 .1707 L
.92095 .1718 L
.92044 .17419 L
.92052 .17657 L
.92129 .17873 L
.92141 .17896 L
.92302 .18135 L
.92368 .18215 L
.92476 .18373 L
.92597 .18612 L
.92597 .18851 L
.9249 .19089 L
.92368 .19284 L
.92328 .19328 L
.92129 .19538 L
.92096 .19567 L
.9189 .19711 L
.91694 .19805 L
.91652 .1982 L
.91413 .19881 L
.91174 .19901 L
.90936 .19889 L
.90697 .19851 L
.90489 .19805 L
.90458 .19798 L
.9022 .19736 L
.89981 .19669 L
.89742 .19603 L
.89603 .19567 L
.89504 .19545 L
.89265 .19498 L
.89026 .1946 L
.88787 .19424 L
.88549 .19378 L
.88375 .19328 L
.8831 .19311 L
.88071 .19201 L
.87949 .19089 L
.87833 .18954 L
.87797 .18851 L
.87833 .18665 L
.87873 .18612 L
.88071 .1846 L
.88241 .18373 L
.8831 .18344 L
.88549 .18267 L
.88787 .18214 L
.89026 .18168 L
.89182 .18135 L
.89265 .18116 L
.89504 .18047 L
.89742 .17936 L
.89804 .17896 L
.89981 .17749 L
.90049 .17657 L
.90099 .17419 L
.90027 .1718 L
.89981 .17078 L
.89837 .16941 L
.89742 .1686 L
.89504 .16732 L
.89418 .16702 L
.89265 .16647 L
.89026 .16581 L
.88787 .16526 L
.88549 .1647 L
.88522 .16464 L
.8831 .164 L
.88071 .1631 L
.87893 .16225 L
.87833 .16207 L
.87594 .16091 L
.87437 .15986 L
.87355 .15953 L
.87117 .15963 L
.87071 .15986 L
.86878 .16147 L
.86733 .16225 L
.86639 .16321 L
.8649 .16464 L
.86401 .16559 L
.86294 .16702 L
.86165 .16941 L
.86162 .16951 L
.8611 .1718 L
.86105 .17419 L
.86155 .17657 L
.86162 .17683 L
.8628 .17896 L
.86401 .18062 L
.86465 .18135 L
.86639 .18328 L
.86672 .18373 L
.86851 .18612 L
.86878 .18661 L
.86914 .18851 L
.86878 .18997 L
.86831 .19089 L
.86685 .19328 L
.86639 .19401 L
.86497 .19567 L
.86401 .19668 L
.8624 .19805 L
.86162 .19864 L
.85923 .20009 L
.85867 .20044 L
.85684 .20104 L
.85446 .20149 L
.85207 .20142 L
.84968 .20093 L
.84808 .20044 L
.8473 .20013 L
.84491 .19912 L
.84277 .19805 L
.84252 .19793 L
.84014 .19663 L
.8386 .19567 L
.83775 .19518 L
.83536 .19348 L
.83512 .19328 L
.83298 .19153 L
.83236 .19089 L
.8313 .18851 L
.83298 .18633 L
.83324 .18612 L
.83536 .18432 L
.83692 .18373 L
.83775 .18319 L
.84014 .18165 L
.84059 .18135 L
.84252 .17991 L
.84352 .17896 L
.84491 .17749 L
.84536 .17657 L
.84617 .17419 L
.8462 .1718 L
.84552 .16941 L
.84491 .16805 L
.8439 .16702 L
.84252 .16561 L
.84127 .16464 L
.84014 .16381 L
.83793 .16225 L
.83775 .1622 L
.83536 .16063 L
.83474 .15986 L
.83322 .15748 L
.83425 .15509 L
.83536 .1539 L
.83674 .1527 L
.83775 .15185 L
.83996 .15032 L
.84014 .1502 L
.84252 .14872 L
.84402 .14793 L
.84491 .14748 L
.8473 .14641 L
.84968 .14559 L
.84973 .14554 L
.85207 .14503 L
.85446 .14484 L
.85684 .14508 L
.85894 .14554 L
.85923 .14578 L
.86162 .14692 L
.8632 .14793 L
.86401 .14848 L
.86623 .15032 L
.86639 .15044 L
.86878 .15262 L
.86887 .1527 L
.87117 .15436 L
.87355 .15441 L
.87594 .15301 L
.87643 .1527 L
.87833 .15138 L
.88042 .15032 L
.88071 .15017 L
.8831 .14922 L
.88549 .14856 L
.88787 .14807 L
.88863 .14793 L
.89026 .14761 L
.89265 .14714 L
.89504 .1466 L
.89742 .14599 L
.89903 .14554 L
.89981 .14531 L
.9022 .14456 L
.90458 .1438 L
.90665 .14316 L
.90697 .14307 L
.90936 .14245 L
.91174 .14206 L
.91413 .14201 L
.91652 .1424 L
.91884 .14316 L
.9189 .1432 L
.92129 .14431 L
.92365 .14554 L
.92368 .14556 L
.92607 .14675 L
.92845 .14769 L
.9295 .14793 L
.93084 .14803 L
.93225 .14793 L
.93323 .14773 L
.93561 .147 L
.938 .14619 L
.94036 .14554 L
.94039 .14554 L
.94277 .14512 L
.94516 .14498 L
.94755 .1451 L
.94993 .14541 L
.95074 .14554 L
.95232 .14583 L
.95471 .1463 L
.9571 .14678 L
.95948 .14724 L
.96187 .14766 L
.96358 .14793 L
.96426 .14802 L
.96664 .14834 L
.96903 .14875 L
.97142 .14938 L
.97346 .15032 L
.9738 .1504 L
.97613 .1527 L
.97619 .15279 L
F
.2 g
.84968 .78714 m
.85207 .78671 L
.85446 .78662 L
.85684 .78692 L
.8592 .78762 L
.85923 .78764 L
.86162 .78872 L
.86362 .79001 L
.86401 .79028 L
.86632 .7924 L
.86639 .79249 L
.86663 .79478 L
.86639 .79518 L
.86401 .79717 L
.864 .79717 L
.86162 .79857 L
.85923 .79937 L
.85859 .79956 L
.85684 .7999 L
.85446 .80016 L
.85207 .80012 L
.84968 .79984 L
.84815 .79956 L
.8473 .7994 L
.84491 .79888 L
.84252 .79817 L
.84014 .79723 L
.84001 .79717 L
.83775 .79628 L
.83536 .79505 L
.83503 .79478 L
.83536 .79298 L
.83622 .7924 L
.83775 .7916 L
.84014 .79053 L
.84136 .79001 L
.84252 .78951 L
.84491 .78857 L
.8473 .78779 L
.84783 .78762 L
F
.4 g
.85207 .39529 m
.85446 .39441 L
.85648 .39617 L
.85684 .39665 L
.85855 .39856 L
.85923 .39994 L
.85998 .40094 L
.86162 .40307 L
.86185 .40333 L
.86401 .4057 L
.86402 .40572 L
.86617 .4081 L
.86639 .40838 L
.86756 .41049 L
.86764 .41288 L
.86655 .41526 L
.86639 .4156 L
.86481 .41765 L
.86401 .4186 L
.86253 .42004 L
.86162 .42079 L
.85923 .42228 L
.85911 .42243 L
.85684 .42315 L
.85446 .42346 L
.85207 .42324 L
.84968 .42259 L
.84921 .42243 L
.8473 .42158 L
.84491 .42025 L
.84457 .42004 L
.84252 .41864 L
.84127 .41765 L
.84014 .41678 L
.83855 .41526 L
.83775 .41448 L
.83653 .41288 L
.83634 .41049 L
.83775 .40877 L
.83851 .4081 L
.84014 .40675 L
.84169 .40572 L
.84252 .4051 L
.84473 .40333 L
.84491 .40318 L
.84719 .40094 L
.8473 .40083 L
.84916 .39856 L
.84968 .39801 L
.85119 .39617 L
F
.3 g
.85207 .63245 m
.85329 .63247 L
.85446 .63256 L
.85684 .63301 L
.85923 .63413 L
.86012 .63486 L
.86162 .63663 L
.8619 .63725 L
.86188 .63963 L
.86162 .64025 L
.86026 .64202 L
.85923 .64292 L
.85684 .64407 L
.85532 .64441 L
.85446 .64455 L
.85207 .64465 L
.84977 .64441 L
.84968 .6444 L
.8473 .64395 L
.84491 .64323 L
.84252 .64223 L
.84209 .64202 L
.84014 .64114 L
.83775 .63986 L
.83746 .63963 L
.83694 .63725 L
.83775 .63664 L
.84014 .63549 L
.84167 .63486 L
.84252 .63447 L
.84491 .63358 L
.8473 .63297 L
.84968 .63261 L
.85148 .63247 L
F
.84968 .33158 m
.85207 .33129 L
.85446 .3315 L
.85534 .33172 L
.85684 .33226 L
.85923 .33385 L
.8595 .33411 L
.8612 .3365 L
.86162 .33832 L
.86163 .33888 L
.86162 .33915 L
.86113 .34127 L
.85965 .34366 L
.85923 .34411 L
.85684 .34572 L
.85593 .34604 L
.85446 .34641 L
.85207 .34653 L
.84968 .34619 L
.84896 .34604 L
.8473 .34554 L
.84491 .34453 L
.84334 .34366 L
.84252 .34334 L
.84014 .34154 L
.8399 .34127 L
.83801 .33888 L
.83906 .3365 L
.84014 .33566 L
.84252 .33425 L
.8428 .33411 L
.84491 .33307 L
.8473 .33218 L
.84888 .33172 L
F
.8473 .88991 m
.84968 .88952 L
.85207 .88938 L
.85446 .88957 L
.85684 .89023 L
.85693 .89026 L
.85923 .89149 L
.86036 .89265 L
.86026 .89504 L
.85923 .89609 L
.85697 .89742 L
.85684 .89747 L
.85446 .89815 L
.85207 .89836 L
.84968 .89821 L
.8473 .89779 L
.84575 .89742 L
.84491 .89718 L
.84252 .89643 L
.84014 .89559 L
.83879 .89504 L
.83847 .89265 L
.84014 .89197 L
.84252 .89116 L
.84491 .89048 L
.84578 .89026 L
F
.4 g
.8473 .06914 m
.84968 .06804 L
.85207 .06727 L
.85446 .0673 L
.85684 .06823 L
.85855 .06916 L
.85923 .06978 L
.86111 .07155 L
.86162 .07197 L
.86273 .07393 L
.86339 .07632 L
.86324 .07871 L
.86244 .0811 L
.86162 .08258 L
.86084 .08348 L
.85923 .08487 L
.85737 .08587 L
.85684 .08602 L
.85446 .08651 L
.85207 .08642 L
.84974 .08587 L
.84968 .08585 L
.8473 .08493 L
.84491 .08353 L
.84483 .08348 L
.84252 .08169 L
.84197 .0811 L
.84017 .07871 L
.84014 .07865 L
.83952 .07632 L
.84014 .07454 L
.84057 .07393 L
.84252 .07185 L
.84335 .07155 L
.84491 .07049 L
.84725 .06916 L
F
.3 g
.84968 .8396 m
.85207 .83897 L
.85446 .83924 L
.85639 .84014 L
.85684 .84042 L
.85923 .84223 L
.85952 .84252 L
.86105 .84491 L
.86078 .8473 L
.85923 .84914 L
.85864 .84968 L
.85684 .85072 L
.85446 .85158 L
.85207 .85181 L
.84968 .85147 L
.8473 .85075 L
.84491 .8498 L
.84467 .84968 L
.84252 .84857 L
.84069 .8473 L
.84033 .84491 L
.84252 .84316 L
.84357 .84252 L
.84491 .84179 L
.8473 .84065 L
.84822 .84014 L
F
.4 g
.8473 .29713 m
.84968 .29626 L
.85207 .29597 L
.85446 .29638 L
.85684 .2979 L
.85724 .29831 L
.8587 .30069 L
.85923 .30279 L
.85928 .30308 L
.85949 .30547 L
.85923 .30768 L
.85919 .30785 L
.85811 .31024 L
.85684 .3116 L
.85531 .31263 L
.85446 .31299 L
.85207 .31341 L
.84968 .31305 L
.84804 .31263 L
.8473 .31217 L
.84491 .31079 L
.84418 .31024 L
.84252 .30874 L
.84182 .30785 L
.84105 .30547 L
.84148 .30308 L
.84252 .30105 L
.84279 .30069 L
.84491 .29857 L
.84535 .29831 L
F
.2 g
.8473 .59586 m
.84968 .59531 L
.85207 .59513 L
.85446 .59539 L
.85684 .59637 L
.8573 .59667 L
.85923 .599 L
.85925 .59906 L
.85923 .60097 L
.85907 .60144 L
.85684 .6038 L
.85679 .60383 L
.85446 .60486 L
.85207 .60514 L
.84968 .60493 L
.8473 .6043 L
.84608 .60383 L
.84491 .60332 L
.84252 .60192 L
.84198 .60144 L
.84149 .59906 L
.84252 .5981 L
.84491 .59682 L
.84526 .59667 L
F
.85207 .44805 m
.85446 .44784 L
.85684 .44811 L
.85898 .44868 L
.85923 .44892 L
.86162 .45041 L
.86233 .45107 L
.86401 .45303 L
.86418 .45346 L
.86492 .45584 L
.86434 .45823 L
.86401 .45875 L
.86227 .46062 L
.86162 .46116 L
.85923 .46259 L
.85858 .463 L
.85684 .46343 L
.85446 .46374 L
.85207 .46354 L
.84976 .463 L
.84968 .4629 L
.8473 .46196 L
.84499 .46062 L
.84491 .46056 L
.84252 .45855 L
.84226 .45823 L
.84154 .45584 L
.84252 .45357 L
.84261 .45346 L
.84491 .45116 L
.84513 .45107 L
.8473 .44968 L
.84968 .44869 L
.84969 .44868 L
F
.3 g
.85207 .67034 m
.85446 .67033 L
.85637 .67066 L
.85684 .67079 L
.85923 .67183 L
.86075 .67305 L
.86155 .67544 L
.86029 .67783 L
.85923 .6789 L
.85684 .67997 L
.85525 .68021 L
.85446 .68031 L
.85207 .68025 L
.85183 .68021 L
.84968 .6799 L
.8473 .67909 L
.84533 .67783 L
.84491 .67754 L
.8431 .67544 L
.84423 .67305 L
.84491 .67259 L
.8473 .67146 L
.84968 .67074 L
.85004 .67066 L
F
.8473 .03737 m
.84968 .03638 L
.85207 .03602 L
.85446 .03623 L
.85684 .03736 L
.85772 .03813 L
.85912 .04052 L
.85923 .04091 L
.85956 .0429 L
.85923 .04511 L
.85918 .04529 L
.85753 .04768 L
.85684 .04817 L
.85446 .04919 L
.85207 .04933 L
.84968 .04887 L
.8473 .0478 L
.84709 .04768 L
.84491 .04604 L
.84425 .04529 L
.84337 .0429 L
.84398 .04052 L
.84491 .03926 L
.84618 .03813 L
F
.84491 .93306 m
.8473 .93243 L
.84968 .93203 L
.85207 .93186 L
.85446 .93197 L
.85684 .93245 L
.85871 .93323 L
.85923 .93376 L
.85931 .93561 L
.85923 .93569 L
.85684 .93705 L
.85446 .93759 L
.85207 .9377 L
.84968 .93749 L
.8473 .93702 L
.84491 .93629 L
.84341 .93561 L
.84443 .93323 L
F
.2 g
.85207 .18121 m
.85446 .18097 L
.85634 .18135 L
.85684 .18154 L
.85923 .18302 L
.85999 .18373 L
.86156 .18612 L
.86162 .18628 L
.86199 .18851 L
.86162 .19062 L
.86153 .19089 L
.86035 .19328 L
.85923 .19461 L
.858 .19567 L
.85684 .19617 L
.85446 .19677 L
.85207 .19665 L
.84968 .19587 L
.84924 .19567 L
.8473 .19444 L
.84613 .19328 L
.84491 .19156 L
.84459 .19089 L
.84408 .18851 L
.84484 .18612 L
.84491 .18595 L
.84713 .18373 L
.8473 .18361 L
.84968 .18211 L
.85156 .18135 L
F
.3 g
.84968 .70578 m
.85207 .70523 L
.85446 .7051 L
.85684 .70539 L
.85923 .70626 L
.85963 .70647 L
.86162 .70789 L
.8624 .70886 L
.86256 .71124 L
.86162 .71266 L
.86062 .71363 L
.85923 .7146 L
.85684 .71557 L
.85446 .71588 L
.85207 .71569 L
.84968 .71503 L
.8473 .71385 L
.84696 .71363 L
.84491 .7121 L
.8442 .71124 L
.8443 .70886 L
.84491 .70823 L
.8473 .70674 L
.84788 .70647 L
F
.2 g
.85207 .14943 m
.85446 .14914 L
.85684 .14951 L
.85895 .15032 L
.85923 .15069 L
.86122 .1527 L
.86162 .15335 L
.86243 .15509 L
.8628 .15748 L
.86212 .15986 L
.86162 .16096 L
.86026 .16225 L
.85923 .16308 L
.85684 .16441 L
.85615 .16464 L
.85446 .16489 L
.85227 .16464 L
.85207 .16458 L
.84968 .16359 L
.84759 .16225 L
.8473 .16214 L
.84522 .15986 L
.84491 .15931 L
.8444 .15748 L
.84491 .15515 L
.84494 .15509 L
.84657 .1527 L
.8473 .15195 L
.84968 .15035 L
.84971 .15032 L
F
.3 g
.85207 .75608 m
.85446 .75546 L
.85684 .75629 L
.85751 .75659 L
.85923 .75828 L
.85992 .75898 L
.86145 .76137 L
.86162 .76175 L
.86228 .76375 L
.86243 .76614 L
.86166 .76853 L
.86162 .76863 L
.85953 .77092 L
.85923 .77113 L
.85684 .77236 L
.85446 .7728 L
.85207 .77257 L
.84968 .77176 L
.84812 .77092 L
.8473 .77058 L
.84549 .76853 L
.84491 .76747 L
.84457 .76614 L
.84486 .76375 L
.84491 .76359 L
.84602 .76137 L
.8473 .75971 L
.84802 .75898 L
.84968 .75764 L
.85071 .75659 L
F
.1 g
.8473 .82049 m
.84968 .81979 L
.85207 .81945 L
.85446 .81948 L
.85684 .81996 L
.85902 .82104 L
.85923 .82131 L
.85968 .82343 L
.85923 .82405 L
.85684 .82558 L
.85616 .82581 L
.85446 .82622 L
.85207 .82629 L
.84968 .82587 L
.84945 .82581 L
.8473 .82508 L
.84491 .82352 L
.84484 .82343 L
.84491 .82203 L
.84606 .82104 L
F
.2 g
.84968 .494 m
.85207 .49234 L
.85446 .4921 L
.85684 .49322 L
.85767 .49403 L
.85874 .49642 L
.85849 .49881 L
.85715 .50119 L
.85684 .50161 L
.85564 .50358 L
.85522 .50597 L
.85584 .50835 L
.85632 .51074 L
.85676 .51313 L
.85684 .51351 L
.85771 .51551 L
.85882 .5179 L
.85923 .51921 L
.85954 .52029 L
.8595 .52268 L
.85923 .52346 L
.85848 .52506 L
.85684 .52675 L
.85571 .52745 L
.85446 .52799 L
.85207 .52814 L
.84997 .52745 L
.84968 .52732 L
.8473 .5257 L
.8467 .52506 L
.84523 .52268 L
.84535 .52029 L
.84669 .5179 L
.8473 .5171 L
.84827 .51551 L
.84951 .51313 L
.84968 .51266 L
.85018 .51074 L
.85086 .50835 L
.85167 .50597 L
.85133 .50358 L
.84979 .50119 L
.84968 .50104 L
.84838 .49881 L
.84817 .49642 L
.84965 .49403 L
F
.1 g
.8473 .79214 m
.84968 .791 L
.85207 .79042 L
.85446 .79031 L
.85684 .79074 L
.85923 .79197 L
.85971 .7924 L
.86016 .79478 L
.85923 .79573 L
.85684 .79686 L
.85534 .79717 L
.85446 .79727 L
.85207 .79719 L
.85193 .79717 L
.84968 .79671 L
.8473 .7957 L
.8462 .79478 L
.84693 .7924 L
F
.4 g
.84968 .37886 m
.85207 .37771 L
.85446 .37761 L
.85684 .37871 L
.8578 .37946 L
.85921 .38185 L
.85923 .38193 L
.85961 .38423 L
.85923 .38575 L
.85897 .38662 L
.85718 .38901 L
.85684 .38931 L
.85446 .39126 L
.85207 .39064 L
.85013 .38901 L
.84968 .38862 L
.8478 .38662 L
.8473 .38578 L
.84668 .38423 L
.84707 .38185 L
.8473 .38142 L
.8489 .37946 L
F
.1 g
.85207 .25979 m
.85407 .26011 L
.85446 .26026 L
.85668 .2625 L
.85657 .26489 L
.85446 .26719 L
.85429 .26728 L
.85207 .26779 L
.84985 .26728 L
.84968 .26721 L
.8473 .2654 L
.84698 .26489 L
.84692 .2625 L
.8473 .26197 L
.84968 .26034 L
.85035 .26011 L
F
.3 g
.84968 .9712 m
.85207 .97087 L
.85446 .97086 L
.85684 .97122 L
.85763 .97142 L
.85905 .9738 L
.85684 .97497 L
.85446 .97537 L
.85207 .97534 L
.84968 .97495 L
.8473 .97405 L
.84694 .9738 L
.8473 .97203 L
.84867 .97142 L
F
.84968 .40769 m
.85207 .40658 L
.85446 .40632 L
.85684 .40687 L
.8589 .4081 L
.85923 .4087 L
.86035 .41049 L
.86039 .41288 L
.85923 .41508 L
.85917 .41526 L
.85684 .41712 L
.85451 .41765 L
.85446 .41765 L
.85402 .41765 L
.85207 .41732 L
.84968 .41605 L
.84881 .41526 L
.8473 .41313 L
.84719 .41288 L
.84716 .41049 L
.8473 .41019 L
.84911 .4081 L
F
.85446 .73738 m
.85554 .7375 L
.85684 .73783 L
.85923 .73963 L
.85943 .73989 L
.86067 .74227 L
.8607 .74466 L
.85946 .74705 L
.85923 .74733 L
.85684 .74941 L
.8568 .74943 L
.85446 .75025 L
.85207 .74959 L
.85165 .74943 L
.84968 .74795 L
.84874 .74705 L
.84732 .74466 L
.84736 .74227 L
.8488 .73989 L
.84968 .73903 L
.85207 .73774 L
.85318 .7375 L
F
.2 g
.84968 .22875 m
.85207 .22745 L
.85446 .22762 L
.85618 .22908 L
.85684 .23015 L
.8573 .23147 L
.85697 .23386 L
.85684 .23406 L
.85446 .23611 L
.85405 .23625 L
.85207 .23638 L
.85144 .23625 L
.84968 .23546 L
.84799 .23386 L
.84778 .23147 L
.84931 .22908 L
F
.3 g
.85207 .9093 m
.85294 .90936 L
.85446 .90982 L
.85534 .91174 L
.85446 .91234 L
.85207 .91277 L
.84968 .91241 L
.84802 .91174 L
.84968 .90971 L
.85113 .90936 L
F
.1 g
.85207 .55915 m
.85439 .56087 L
.85207 .56197 L
.84992 .56087 L
F
.4 g
.85207 .95146 m
.85446 .95181 L
.8548 .95232 L
.85446 .95274 L
.85207 .95303 L
.85086 .95232 L
F
.85446 .11669 m
.85496 .1169 L
.85579 .11929 L
.85446 .1204 L
.85267 .11929 L
.85349 .1169 L
F
.1 g
.85446 .45496 m
.85574 .45584 L
.85446 .45721 L
.85286 .45584 L
F
.6 g
.97619 .89005 m
.9738 .88979 L
.97142 .88968 L
.96903 .88967 L
.96664 .88973 L
.96426 .88979 L
.96187 .88982 L
.95948 .88981 L
.9571 .88973 L
.95471 .88961 L
.95232 .88946 L
.94993 .88933 L
.94755 .88926 L
.94516 .8893 L
.94277 .88951 L
.94039 .88994 L
.93911 .89026 L
.938 .89058 L
.93561 .89139 L
.93323 .89225 L
.93186 .89265 L
.93084 .89283 L
.92933 .89265 L
.92845 .89239 L
.92607 .89138 L
.92368 .89027 L
.92365 .89026 L
.92129 .88921 L
.9189 .88841 L
.91652 .88787 L
.91652 .88787 L
.91413 .88756 L
.91174 .88749 L
.90936 .88762 L
.90703 .88787 L
.90697 .88788 L
.90458 .88822 L
.9022 .88858 L
.89981 .88896 L
.89742 .8893 L
.89504 .88958 L
.89265 .88978 L
.89026 .8899 L
.88787 .88998 L
.88549 .89007 L
.8831 .89024 L
.88281 .89026 L
.88071 .89049 L
.87833 .89083 L
.87594 .89114 L
.87355 .8912 L
.87117 .89078 L
.86939 .89026 L
.86878 .88986 L
.86639 .88869 L
.8647 .88787 L
.86401 .88751 L
.86162 .88622 L
.86036 .88549 L
.85923 .88489 L
.85684 .88365 L
.85573 .8831 L
.85446 .88242 L
.85432 .88071 L
.85446 .88065 L
.85684 .87955 L
.85923 .87842 L
.85944 .87833 L
.86162 .87719 L
.86401 .87623 L
.86488 .87594 L
.86639 .87538 L
.86878 .87465 L
.87117 .87417 L
.87355 .87396 L
.87594 .87397 L
.87833 .87411 L
.88071 .87427 L
.8831 .87439 L
.88549 .87446 L
.88787 .87449 L
.89026 .87451 L
.89265 .87456 L
.89504 .87466 L
.89742 .87481 L
.89981 .87501 L
.9022 .87526 L
.90458 .87552 L
.90697 .87577 L
.90894 .87594 L
.90936 .87595 L
.91174 .87602 L
.91413 .87595 L
.91432 .87594 L
.91652 .87568 L
.9189 .87521 L
.92129 .87459 L
.92368 .87388 L
.92475 .87355 L
.92607 .87334 L
.92845 .87296 L
.93084 .87279 L
.93323 .87292 L
.93561 .87321 L
.938 .87349 L
.93866 .87355 L
.94039 .87381 L
.94277 .87406 L
.94516 .87417 L
.94755 .87417 L
.94993 .87408 L
.95232 .87395 L
.95471 .8738 L
.9571 .87368 L
.95948 .87358 L
.96074 .87355 L
.96187 .87354 L
.96426 .87354 L
.96664 .87354 L
.96903 .87355 L
.97142 .87353 L
.9738 .87347 L
.97619 .87335 L
F
.7 g
.97619 .92656 m
.9738 .92633 L
.97142 .92624 L
.96903 .92628 L
.96664 .92638 L
.96426 .92649 L
.96187 .92658 L
.95948 .92663 L
.9571 .92662 L
.95471 .92657 L
.95232 .9265 L
.94993 .92645 L
.94755 .92646 L
.94516 .9266 L
.94277 .9269 L
.94039 .92731 L
.938 .92777 L
.93561 .92817 L
.93345 .92845 L
.93323 .92848 L
.93084 .92869 L
.92845 .92865 L
.92662 .92845 L
.92607 .92839 L
.92368 .92801 L
.92129 .92749 L
.9189 .92687 L
.91652 .92633 L
.91444 .92607 L
.91413 .92605 L
.91229 .92607 L
.91174 .92611 L
.90936 .92643 L
.90697 .92689 L
.90458 .92735 L
.9022 .92775 L
.89981 .92806 L
.89742 .9283 L
.89547 .92845 L
.89504 .92849 L
.89265 .92868 L
.89026 .92882 L
.88787 .92894 L
.88549 .92906 L
.8831 .92921 L
.88071 .92941 L
.87833 .92964 L
.87594 .92986 L
.87355 .92995 L
.87117 .92982 L
.86878 .92941 L
.86639 .92876 L
.86545 .92845 L
.86401 .92807 L
.86162 .92714 L
.85975 .92607 L
.85923 .92582 L
.85684 .9245 L
.85592 .92368 L
.85684 .92231 L
.85856 .92129 L
.85923 .92064 L
.86162 .91924 L
.86311 .9189 L
.86401 .91846 L
.86639 .91736 L
.86853 .91652 L
.86878 .91646 L
.87117 .91599 L
.87355 .91578 L
.87594 .91587 L
.87833 .9161 L
.88071 .91633 L
.8831 .91651 L
.88321 .91652 L
.88549 .91669 L
.88787 .91683 L
.89026 .91695 L
.89265 .91712 L
.89504 .91735 L
.89742 .91765 L
.89981 .91803 L
.9022 .91847 L
.90431 .9189 L
.90458 .91891 L
.90697 .91944 L
.90936 .91987 L
.91174 .92014 L
.91413 .92017 L
.91652 .9199 L
.9189 .91934 L
.9204 .9189 L
.92129 .9186 L
.92368 .91781 L
.92607 .9171 L
.92845 .91664 L
.93084 .91655 L
.93323 .91685 L
.93561 .9174 L
.938 .91804 L
.94039 .91864 L
.94153 .9189 L
.94277 .91912 L
.94516 .91941 L
.94755 .91954 L
.94993 .91954 L
.95232 .91948 L
.95471 .9194 L
.9571 .91934 L
.95948 .91933 L
.96187 .91937 L
.96426 .91946 L
.96664 .91957 L
.96903 .91967 L
.97142 .9197 L
.9738 .91962 L
.97619 .91939 L
F
.87117 .35038 m
.87355 .35023 L
.87594 .35047 L
.87788 .35082 L
.87833 .35093 L
.88071 .35145 L
.8831 .35193 L
.88549 .35233 L
.88787 .35268 L
.89026 .35304 L
.89123 .3532 L
.89265 .35346 L
.89504 .35401 L
.89742 .35478 L
.89927 .35559 L
.89981 .35582 L
.9022 .3573 L
.90294 .35798 L
.90458 .35984 L
.90487 .36037 L
.90523 .36275 L
.90458 .36411 L
.90365 .36514 L
.9022 .3665 L
.8999 .36753 L
.89981 .36757 L
.89742 .36862 L
.89504 .36942 L
.89324 .36991 L
.89265 .37007 L
.89026 .37062 L
.88787 .37112 L
.88549 .37165 L
.8831 .37229 L
.88308 .3723 L
.88071 .37312 L
.87833 .37414 L
.87721 .37469 L
.87594 .3752 L
.87355 .37591 L
.87117 .37578 L
.86888 .37469 L
.86878 .37462 L
.86639 .37278 L
.8658 .3723 L
.86401 .37076 L
.863 .36991 L
.86162 .3688 L
.86019 .36753 L
.85923 .36714 L
.85773 .36514 L
.85684 .36413 L
.85637 .36275 L
.85684 .36122 L
.85749 .36037 L
.85923 .35803 L
.85938 .35798 L
.86162 .35572 L
.86178 .35559 L
.86401 .35374 L
.86476 .3532 L
.86639 .35217 L
.86878 .35103 L
.86941 .35082 L
F
.6 g
.97619 .02895 m
.974 .02858 L
.9738 .02856 L
.97142 .02843 L
.96903 .02849 L
.96709 .02858 L
.96664 .02865 L
.96426 .02884 L
.96187 .02899 L
.95948 .02906 L
.9571 .02905 L
.95471 .02897 L
.95232 .02885 L
.94993 .02876 L
.94755 .02879 L
.94516 .02902 L
.94277 .02952 L
.94039 .03028 L
.93856 .03097 L
.938 .03121 L
.93561 .03219 L
.93323 .03302 L
.9318 .03336 L
.93084 .03349 L
.92845 .03342 L
.92809 .03336 L
.92607 .0328 L
.92368 .03179 L
.92201 .03097 L
.92129 .03062 L
.9189 .02947 L
.91667 .02858 L
.91652 .02855 L
.91413 .02812 L
.91174 .02821 L
.90985 .02858 L
.90936 .02872 L
.90697 .02951 L
.90458 .03036 L
.90282 .03097 L
.9022 .03119 L
.89981 .03196 L
.89742 .03264 L
.89504 .0332 L
.89426 .03336 L
.89265 .03364 L
.89026 .03398 L
.88787 .03428 L
.88549 .0346 L
.8831 .03502 L
.88071 .03562 L
.88029 .03574 L
.87833 .03631 L
.87594 .03706 L
.87355 .03748 L
.87117 .03699 L
.86878 .03575 L
.86876 .03574 L
.86639 .03397 L
.86558 .03336 L
.86401 .03205 L
.86277 .03097 L
.86162 .02996 L
.86026 .02858 L
.85923 .02759 L
.85823 .0262 L
.85684 .02421 L
.85659 .02381 L
.97619 .02381 L
F
.97619 .592 m
.9753 .5919 L
.9738 .59176 L
.97142 .59166 L
.96903 .59166 L
.96664 .59171 L
.96426 .59177 L
.96187 .59181 L
.95948 .5918 L
.9571 .59173 L
.95471 .59161 L
.95232 .59146 L
.94993 .59133 L
.94755 .59126 L
.94516 .59131 L
.94277 .59153 L
.9406 .5919 L
.94039 .59195 L
.938 .59253 L
.93561 .59317 L
.93323 .59373 L
.93084 .594 L
.92845 .59381 L
.92607 .59318 L
.92368 .59227 L
.92278 .5919 L
.92129 .59126 L
.9189 .59029 L
.91652 .58953 L
.91644 .58951 L
.91413 .5891 L
.91174 .58899 L
.90936 .58918 L
.90717 .58951 L
.90697 .58956 L
.90458 .59005 L
.9022 .59055 L
.89981 .59102 L
.89742 .5914 L
.89504 .5917 L
.89265 .59189 L
.89257 .5919 L
.89026 .59201 L
.88787 .59208 L
.88549 .59216 L
.8831 .59231 L
.88071 .59253 L
.87833 .59282 L
.87594 .59307 L
.87355 .59312 L
.87117 .59279 L
.86878 .592 L
.86853 .5919 L
.86639 .59074 L
.8646 .58951 L
.86401 .58906 L
.86181 .58712 L
.86162 .58697 L
.8596 .58474 L
.85923 .58427 L
.85823 .58235 L
.85837 .57996 L
.85923 .57863 L
.86028 .57757 L
.86162 .5763 L
.86325 .57519 L
.86401 .57464 L
.86639 .57311 L
.86691 .5728 L
.86878 .57188 L
.87117 .57104 L
.87355 .57068 L
.87594 .57071 L
.87833 .57094 L
.88071 .57122 L
.8831 .57142 L
.88549 .57154 L
.88787 .57159 L
.89026 .57162 L
.89265 .5717 L
.89504 .57185 L
.89742 .57211 L
.89981 .57245 L
.90187 .5728 L
.9022 .57286 L
.90458 .57329 L
.90697 .57369 L
.90936 .574 L
.91174 .57412 L
.91413 .57397 L
.91652 .5735 L
.91871 .5728 L
.9189 .57271 L
.92129 .57162 L
.92357 .57041 L
.92368 .57036 L
.92607 .56911 L
.92845 .56814 L
.92889 .56803 L
.93084 .56776 L
.93323 .56799 L
.93355 .56803 L
.93561 .56865 L
.938 .56943 L
.94039 .57009 L
.94182 .57041 L
.94277 .57053 L
.94516 .57072 L
.94755 .57069 L
.94993 .57051 L
.95085 .57041 L
.95232 .57024 L
.95471 .56995 L
.9571 .56969 L
.95948 .56949 L
.96187 .56937 L
.96426 .56933 L
.96664 .56932 L
.96903 .56931 L
.97142 .56922 L
.9738 .56896 L
.97619 .56848 L
F
.97619 .32309 m
.9738 .32243 L
.97142 .32219 L
.96903 .3223 L
.96664 .32259 L
.96426 .32292 L
.96187 .32317 L
.95948 .32329 L
.9571 .32326 L
.95471 .32311 L
.95232 .32289 L
.94993 .3227 L
.94755 .32272 L
.94516 .32311 L
.94277 .32395 L
.94141 .32456 L
.94039 .32516 L
.938 .32656 L
.93734 .32695 L
.93561 .32788 L
.93323 .32888 L
.93136 .32934 L
.93084 .3294 L
.9286 .32934 L
.92845 .32931 L
.92607 .32859 L
.92368 .32728 L
.92318 .32695 L
.92129 .32551 L
.9202 .32456 L
.9189 .32352 L
.91743 .32217 L
.91652 .32197 L
.91413 .32089 L
.91174 .32063 L
.90936 .32177 L
.90863 .32217 L
.90697 .32333 L
.905 .32456 L
.90458 .32482 L
.9022 .32618 L
.90059 .32695 L
.89981 .32729 L
.89742 .32817 L
.89504 .32883 L
.89265 .32932 L
.89253 .32934 L
.89026 .32968 L
.88787 .32997 L
.88549 .33027 L
.8831 .33065 L
.88071 .33116 L
.87842 .33172 L
.87833 .33174 L
.87594 .33225 L
.87355 .33248 L
.87117 .33216 L
.86988 .33172 L
.86878 .33117 L
.86639 .32947 L
.86623 .32934 L
.86401 .32698 L
.86398 .32695 L
.86243 .32456 L
.86162 .32296 L
.86134 .32217 L
.86067 .31979 L
.86067 .3174 L
.86149 .31501 L
.86162 .31471 L
.86285 .31263 L
.86401 .31057 L
.86415 .31024 L
.86494 .30785 L
.86515 .30547 L
.86498 .30308 L
.86449 .30069 L
.86401 .29914 L
.86359 .29831 L
.86214 .29592 L
.86162 .29521 L
.86039 .29353 L
.85923 .29185 L
.85888 .29114 L
.85838 .28876 L
.85903 .28637 L
.85923 .28579 L
.86046 .28398 L
.86162 .2824 L
.86234 .2816 L
.86401 .2799 L
.86482 .27921 L
.86639 .27804 L
.86851 .27682 L
.86878 .27671 L
.87117 .27587 L
.87355 .27552 L
.87594 .27554 L
.87833 .27578 L
.88071 .27605 L
.8831 .27626 L
.88549 .27638 L
.88787 .27643 L
.89026 .27647 L
.89265 .27656 L
.89504 .27672 L
.89606 .27682 L
.89742 .27699 L
.89981 .27736 L
.9022 .27783 L
.90458 .27834 L
.90697 .27885 L
.90886 .27921 L
.90936 .27926 L
.91174 .27943 L
.91413 .27926 L
.91446 .27921 L
.91652 .27869 L
.9189 .27776 L
.9209 .27682 L
.92129 .27662 L
.92368 .27539 L
.92561 .27444 L
.92607 .27425 L
.92845 .27343 L
.93084 .2731 L
.93323 .27333 L
.93561 .27392 L
.93737 .27444 L
.938 .27463 L
.94039 .27526 L
.94277 .27569 L
.94516 .27589 L
.94755 .27588 L
.94993 .27573 L
.95232 .27549 L
.95471 .27524 L
.9571 .27502 L
.95948 .27486 L
.96187 .27478 L
.96426 .27476 L
.96664 .27477 L
.96903 .27478 L
.97142 .27472 L
.9738 .27451 L
.97438 .27444 L
.97619 .27413 L
F
.7 g
.87117 .68478 m
.87355 .68475 L
.87544 .68499 L
.87594 .68507 L
.87833 .68556 L
.88071 .68612 L
.8831 .68664 L
.88549 .68712 L
.88687 .68737 L
.88787 .68745 L
.89026 .68769 L
.89265 .68812 L
.89504 .68896 L
.89641 .68976 L
.89742 .69033 L
.89886 .69215 L
.89742 .69422 L
.89694 .69453 L
.89504 .69583 L
.89265 .69659 L
.89026 .6969 L
.88993 .69692 L
.88787 .69737 L
.88549 .69788 L
.8831 .69842 L
.88071 .69901 L
.87956 .69931 L
.87833 .69964 L
.87594 .70023 L
.87355 .7006 L
.87117 .70061 L
.86878 .70015 L
.86653 .69931 L
.86639 .69923 L
.86401 .69794 L
.86253 .69692 L
.86162 .69667 L
.8595 .69453 L
.85923 .69429 L
.85842 .69215 L
.85923 .69054 L
.86017 .68976 L
.86162 .6884 L
.86385 .68737 L
.86401 .68728 L
.86639 .68607 L
.86878 .68522 L
.86981 .68499 L
F
.97619 .62464 m
.9738 .62432 L
.97142 .6242 L
.96903 .62425 L
.96664 .6244 L
.96426 .62456 L
.96187 .62468 L
.95948 .62474 L
.9571 .62473 L
.95471 .62466 L
.95232 .62456 L
.94993 .62448 L
.94755 .62449 L
.94516 .62468 L
.94277 .62506 L
.94151 .62531 L
.94039 .62567 L
.938 .62647 L
.93561 .62724 L
.93395 .6277 L
.93323 .62784 L
.93084 .62818 L
.92845 .62812 L
.92624 .6277 L
.92607 .62766 L
.92368 .62689 L
.92129 .6259 L
.92002 .62531 L
.9189 .62495 L
.91652 .62417 L
.91413 .62369 L
.91174 .62377 L
.90936 .62429 L
.90697 .62493 L
.90538 .62531 L
.90458 .62557 L
.9022 .6263 L
.89981 .62691 L
.89742 .62741 L
.89568 .6277 L
.89504 .6278 L
.89265 .6281 L
.89026 .62833 L
.88787 .62851 L
.88549 .62869 L
.8831 .62893 L
.88071 .62923 L
.87833 .62958 L
.87594 .62989 L
.87355 .63002 L
.87117 .62983 L
.86878 .62922 L
.86639 .62818 L
.86551 .6277 L
.86401 .62678 L
.8621 .62531 L
.86162 .62505 L
.85967 .62293 L
.85923 .62237 L
.85849 .62054 L
.85909 .61815 L
.85923 .61794 L
.86145 .61577 L
.86162 .61562 L
.86401 .6139 L
.86497 .61338 L
.86639 .61261 L
.86878 .6116 L
.87104 .61099 L
.87117 .61098 L
.87355 .61074 L
.87594 .61081 L
.87817 .61099 L
.87833 .61106 L
.88071 .61134 L
.8831 .61158 L
.88549 .61175 L
.88787 .61187 L
.89026 .61199 L
.89265 .61215 L
.89504 .61239 L
.89742 .61272 L
.89981 .61316 L
.90083 .61338 L
.9022 .61364 L
.90458 .61418 L
.90697 .6148 L
.90936 .61543 L
.91099 .61577 L
.91174 .61586 L
.91413 .61588 L
.915 .61577 L
.91652 .61539 L
.9189 .61452 L
.92129 .61362 L
.92199 .61338 L
.92368 .61268 L
.92607 .61186 L
.92845 .61135 L
.93084 .61124 L
.93323 .61153 L
.93561 .61212 L
.938 .61285 L
.93969 .61338 L
.94039 .61353 L
.94277 .61402 L
.94516 .61437 L
.94755 .61453 L
.94993 .61451 L
.95232 .61441 L
.95471 .61429 L
.9571 .61421 L
.95948 .61419 L
.96187 .61423 L
.96426 .61433 L
.96664 .61447 L
.96903 .6146 L
.97142 .61465 L
.9738 .61453 L
.97619 .61423 L
F
.87117 .08779 m
.87355 .08776 L
.87594 .08822 L
.87607 .08826 L
.87833 .08896 L
.88071 .08979 L
.8831 .09058 L
.88329 .09064 L
.88549 .09126 L
.88787 .09192 L
.89026 .09269 L
.89113 .09303 L
.89265 .09354 L
.89504 .09516 L
.89528 .09542 L
.89687 .0978 L
.89695 .10019 L
.89526 .10258 L
.89504 .1028 L
.89265 .10433 L
.89045 .10496 L
.89026 .10503 L
.88787 .10579 L
.88549 .10649 L
.8831 .10725 L
.88279 .10735 L
.88071 .10815 L
.87833 .1092 L
.87723 .10974 L
.87594 .11025 L
.87355 .11105 L
.87117 .1111 L
.86878 .11018 L
.86787 .10974 L
.86639 .10861 L
.86477 .10735 L
.86401 .10672 L
.86215 .10496 L
.86162 .10462 L
.8602 .10258 L
.85923 .10023 L
.85923 .10019 L
.85923 .09865 L
.85944 .0978 L
.86055 .09542 L
.86162 .09374 L
.86235 .09303 L
.86401 .09141 L
.865 .09064 L
.86639 .08968 L
.86878 .08844 L
.86927 .08826 L
F
.5 g
.87117 .46529 m
.87355 .46523 L
.87473 .46539 L
.87594 .46564 L
.87833 .46633 L
.88071 .46709 L
.88308 .46778 L
.8831 .46778 L
.88549 .46835 L
.88787 .46881 L
.89026 .46925 L
.89265 .46976 L
.8942 .47016 L
.89504 .47039 L
.89742 .47122 L
.89981 .47236 L
.90015 .47255 L
.9022 .47329 L
.90355 .47494 L
.90458 .47642 L
.90471 .47732 L
.90458 .47777 L
.90292 .47971 L
.9022 .48037 L
.89981 .48169 L
.89858 .4821 L
.89742 .48258 L
.89504 .4834 L
.89265 .48403 L
.8905 .48449 L
.89026 .48453 L
.88787 .48499 L
.88549 .48551 L
.8831 .48623 L
.88152 .48687 L
.88071 .48727 L
.87833 .4886 L
.87731 .48926 L
.87594 .48989 L
.87355 .49062 L
.87117 .49021 L
.86968 .48926 L
.86878 .48846 L
.86721 .48687 L
.86639 .48585 L
.86518 .48449 L
.86401 .48319 L
.86301 .4821 L
.86162 .48068 L
.86097 .47971 L
.85969 .47732 L
.85994 .47494 L
.86133 .47255 L
.86162 .47211 L
.86326 .47016 L
.86401 .46936 L
.86576 .46778 L
.86639 .46731 L
.86878 .46595 L
.87059 .46539 L
F
.6 g
.87117 .71786 m
.87355 .7179 L
.87581 .7184 L
.87594 .71844 L
.87833 .71926 L
.88071 .72017 L
.8824 .72079 L
.8831 .72099 L
.88549 .72167 L
.88787 .72238 L
.89015 .72318 L
.89026 .72322 L
.89265 .7242 L
.89445 .72556 L
.89377 .72795 L
.89265 .72859 L
.89026 .72951 L
.88787 .7302 L
.88739 .73034 L
.88549 .73088 L
.8831 .73159 L
.88071 .73236 L
.87967 .73272 L
.87833 .73322 L
.87594 .73407 L
.87355 .73466 L
.87117 .7347 L
.86878 .73402 L
.86639 .73276 L
.86634 .73272 L
.86401 .73114 L
.86306 .73034 L
.86162 .729 L
.86081 .72795 L
.86042 .72556 L
.86162 .72365 L
.86207 .72318 L
.86401 .72135 L
.86481 .72079 L
.86639 .71969 L
.86878 .71847 L
.86895 .7184 L
F
.87117 .04911 m
.87355 .04877 L
.87594 .04924 L
.87833 .04999 L
.87856 .05007 L
.88071 .05086 L
.8831 .05162 L
.88549 .05225 L
.88635 .05245 L
.88787 .05277 L
.89026 .05332 L
.89265 .05405 L
.89441 .05484 L
.89504 .05501 L
.89742 .05707 L
.89751 .05723 L
.89852 .05961 L
.89833 .062 L
.89742 .06375 L
.89687 .06439 L
.89504 .06599 L
.89311 .06677 L
.89265 .06697 L
.89026 .06782 L
.88787 .06848 L
.88549 .0691 L
.88528 .06916 L
.8831 .06984 L
.88071 .07077 L
.87907 .07155 L
.87833 .07181 L
.87594 .073 L
.87435 .07393 L
.87355 .07421 L
.87117 .07396 L
.87111 .07393 L
.86878 .07216 L
.86768 .07155 L
.86639 .07025 L
.86526 .06916 L
.86401 .06775 L
.86333 .06677 L
.86212 .06439 L
.86167 .062 L
.86182 .05961 L
.8625 .05723 L
.86384 .05484 L
.86401 .0546 L
.86595 .05245 L
.86639 .05205 L
.86878 .05021 L
.869 .05007 L
F
.8 g
.86639 .95885 m
.86878 .95797 L
.87117 .95752 L
.87355 .95743 L
.87594 .95763 L
.87833 .958 L
.88071 .95842 L
.8831 .95885 L
.88549 .95925 L
.88691 .95948 L
.88787 .95962 L
.89026 .95997 L
.89265 .96043 L
.89504 .96116 L
.89616 .96187 L
.89504 .96318 L
.89265 .9639 L
.89074 .96426 L
.89026 .96432 L
.88787 .96462 L
.88549 .96489 L
.8831 .96519 L
.88071 .96553 L
.87833 .96588 L
.87594 .96619 L
.87355 .96636 L
.87117 .96631 L
.86878 .96597 L
.86639 .96531 L
.86402 .96426 L
.86401 .96425 L
.86244 .96187 L
.86401 .96025 L
.86524 .95948 L
F
.7 g
.97619 .88735 m
.9738 .88715 L
.97142 .88705 L
.96903 .88704 L
.96664 .88708 L
.96426 .88712 L
.96187 .88715 L
.95948 .88713 L
.9571 .88706 L
.95471 .88695 L
.95232 .88682 L
.94993 .8867 L
.94755 .88663 L
.94516 .88666 L
.94277 .88684 L
.94039 .88717 L
.938 .88764 L
.9369 .88787 L
.93561 .88813 L
.93323 .88855 L
.93084 .88874 L
.92845 .88858 L
.92607 .88809 L
.92522 .88787 L
.92368 .88736 L
.92129 .8865 L
.9189 .88563 L
.91855 .88549 L
.91652 .88492 L
.91413 .88448 L
.91174 .88437 L
.90936 .88454 L
.90697 .88489 L
.90458 .88533 L
.90372 .88549 L
.9022 .88578 L
.89981 .88618 L
.89742 .88651 L
.89504 .88675 L
.89265 .8869 L
.89026 .88699 L
.88787 .88704 L
.88549 .8871 L
.8831 .88721 L
.88071 .88738 L
.87833 .88761 L
.87594 .8878 L
.87355 .88783 L
.87117 .88756 L
.86878 .88692 L
.86639 .88582 L
.86582 .88549 L
.86401 .88423 L
.86287 .8831 L
.86244 .88071 L
.86401 .87902 L
.86504 .87833 L
.86639 .87753 L
.86878 .87663 L
.87117 .87618 L
.87355 .87601 L
.87594 .87603 L
.87833 .87614 L
.88071 .87628 L
.8831 .87639 L
.88549 .87645 L
.88787 .87648 L
.89026 .87651 L
.89265 .87655 L
.89504 .87665 L
.89742 .87681 L
.89981 .87706 L
.9022 .87738 L
.90458 .87778 L
.90697 .87821 L
.90746 .87833 L
.90936 .87853 L
.91174 .87866 L
.91413 .87854 L
.91551 .87833 L
.91652 .87808 L
.9189 .87735 L
.92129 .87661 L
.92368 .876 L
.92393 .87594 L
.92607 .87538 L
.92845 .87495 L
.93084 .8748 L
.93323 .87492 L
.93561 .87523 L
.938 .87562 L
.94007 .87594 L
.94039 .87597 L
.94277 .87616 L
.94516 .87626 L
.94755 .87626 L
.94993 .87619 L
.95232 .87609 L
.95471 .87599 L
.95597 .87594 L
.9571 .87589 L
.95948 .87581 L
.96187 .87576 L
.96426 .87576 L
.96664 .87577 L
.96903 .87578 L
.97142 .87575 L
.9738 .87565 L
.97619 .87545 L
F
.6 g
.86878 .80339 m
.87117 .80287 L
.87355 .80273 L
.87594 .80287 L
.87833 .80315 L
.88071 .80348 L
.8831 .80377 L
.88549 .80397 L
.88787 .80411 L
.89026 .80423 L
.89202 .80433 L
.89265 .80437 L
.89504 .80458 L
.89742 .80488 L
.89981 .80529 L
.9022 .80582 L
.90458 .80647 L
.90537 .80672 L
.90697 .80728 L
.90911 .80911 L
.90697 .81012 L
.90458 .81092 L
.90252 .81149 L
.9022 .8116 L
.89981 .81225 L
.89742 .8127 L
.89504 .81299 L
.89265 .81316 L
.89026 .81326 L
.88787 .81333 L
.88549 .81341 L
.8831 .81354 L
.88071 .81372 L
.87882 .81388 L
.87833 .81394 L
.87594 .81421 L
.87355 .81432 L
.87117 .81414 L
.86988 .81388 L
.86878 .81366 L
.86639 .81277 L
.86467 .81149 L
.86401 .81092 L
.86275 .80911 L
.86336 .80672 L
.86401 .80604 L
.86639 .80442 L
.86655 .80433 L
F
.8 g
.86878 .65125 m
.87117 .65065 L
.87355 .65052 L
.87594 .65074 L
.87833 .65117 L
.88021 .65157 L
.88071 .65163 L
.8831 .65194 L
.88549 .6523 L
.88787 .65269 L
.89026 .6532 L
.89264 .65396 L
.89265 .65396 L
.89504 .65493 L
.89644 .65634 L
.89504 .65863 L
.89487 .65873 L
.89265 .65971 L
.89026 .66039 L
.88787 .6609 L
.88681 .66112 L
.88549 .66141 L
.8831 .66196 L
.88071 .66254 L
.87833 .66311 L
.87635 .6635 L
.87594 .66357 L
.87355 .66386 L
.87117 .66376 L
.86988 .6635 L
.86878 .6632 L
.86639 .66204 L
.86522 .66112 L
.86401 .65989 L
.86325 .65873 L
.86287 .65634 L
.86401 .65427 L
.86429 .65396 L
.86639 .65215 L
.86791 .65157 L
F
.6 g
.86878 .20278 m
.87117 .20195 L
.87355 .20173 L
.87594 .20196 L
.87833 .20244 L
.88003 .20283 L
.88071 .20297 L
.8831 .20339 L
.88549 .20371 L
.88787 .20393 L
.89026 .20412 L
.89265 .20436 L
.89504 .20472 L
.89727 .20522 L
.89742 .20525 L
.89981 .20589 L
.9022 .20689 L
.90346 .2076 L
.90458 .20825 L
.90689 .20999 L
.90697 .21006 L
.90819 .21238 L
.90697 .21399 L
.90584 .21476 L
.90458 .21579 L
.9022 .21687 L
.90059 .21715 L
.89981 .21741 L
.89742 .21807 L
.89504 .21851 L
.89265 .2188 L
.89026 .21896 L
.88787 .21908 L
.88549 .21923 L
.8831 .21948 L
.88269 .21954 L
.88071 .21989 L
.87833 .2204 L
.87594 .22087 L
.87355 .22105 L
.87117 .22068 L
.86878 .21964 L
.86858 .21954 L
.86639 .21794 L
.86559 .21715 L
.86401 .21513 L
.86385 .21476 L
.86308 .21238 L
.86313 .20999 L
.86388 .2076 L
.86401 .20731 L
.8655 .20522 L
.86639 .20432 L
.86868 .20283 L
F
.8 g
.87117 .91855 m
.87355 .91835 L
.87594 .91844 L
.87833 .91869 L
.88001 .9189 L
.88071 .91892 L
.8831 .91899 L
.88549 .91906 L
.88787 .91913 L
.89026 .91922 L
.89265 .91936 L
.89504 .91963 L
.89742 .92018 L
.89981 .9212 L
.89996 .92129 L
.9022 .92228 L
.90288 .92368 L
.9022 .92422 L
.89981 .92518 L
.89742 .92576 L
.89566 .92607 L
.89504 .92618 L
.89265 .92653 L
.89026 .92676 L
.88787 .92694 L
.88549 .92712 L
.8831 .92732 L
.88071 .92756 L
.87833 .92781 L
.87594 .928 L
.87355 .92807 L
.87117 .92796 L
.86878 .92755 L
.86639 .92659 L
.86558 .92607 L
.86401 .92491 L
.86322 .92368 L
.86401 .92182 L
.86457 .92129 L
.86639 .91964 L
.86878 .91897 L
.86917 .9189 L
F
.7 g
.86878 .42594 m
.87117 .42535 L
.87355 .42539 L
.87594 .42591 L
.87833 .4268 L
.87922 .4272 L
.88071 .42752 L
.8831 .42885 L
.88396 .42959 L
.88549 .43078 L
.88615 .43197 L
.88549 .43361 L
.88467 .43436 L
.8831 .43546 L
.88084 .43675 L
.88071 .43682 L
.87833 .43803 L
.87594 .43888 L
.87489 .43913 L
.87355 .43938 L
.87117 .4394 L
.86983 .43913 L
.86878 .43882 L
.86639 .43739 L
.86572 .43675 L
.86402 .43436 L
.86401 .43434 L
.86347 .43197 L
.86401 .42996 L
.86421 .42959 L
.86639 .42723 L
.86652 .4272 L
F
.90278 .02381 m
.9022 .02438 L
.89992 .0262 L
.89981 .02627 L
.89742 .02751 L
.89504 .02831 L
.89393 .02858 L
.89265 .02887 L
.89026 .02928 L
.88787 .0296 L
.88549 .02992 L
.8831 .03031 L
.88071 .03079 L
.87991 .03097 L
.87833 .03134 L
.87594 .03183 L
.87355 .03204 L
.87117 .03174 L
.86917 .03097 L
.86878 .03077 L
.86639 .02896 L
.86603 .02858 L
.86437 .0262 L
.86401 .02534 L
.86348 .02381 L
F
.8 g
.86878 .35529 m
.87117 .35438 L
.87355 .35419 L
.87594 .35454 L
.87833 .35524 L
.87929 .35559 L
.88071 .35608 L
.8831 .35699 L
.88548 .35798 L
.88549 .35798 L
.88787 .35897 L
.89022 .36037 L
.89026 .3604 L
.89123 .36275 L
.89026 .36393 L
.88807 .36514 L
.88787 .36525 L
.88549 .36639 L
.8831 .36718 L
.88146 .36753 L
.88071 .36782 L
.87833 .36871 L
.87594 .36945 L
.87355 .36987 L
.87117 .36977 L
.86878 .36897 L
.86665 .36753 L
.86639 .36743 L
.86472 .36514 L
.8641 .36275 L
.86451 .36037 L
.86579 .35798 L
.86639 .35719 L
.86825 .35559 L
F
.7 g
.97619 .58872 m
.9738 .58842 L
.97142 .58828 L
.96903 .58827 L
.96664 .58833 L
.96426 .58839 L
.96187 .58843 L
.95948 .5884 L
.9571 .5883 L
.95471 .58814 L
.95232 .58794 L
.94993 .58775 L
.94755 .58763 L
.94516 .58768 L
.94277 .58797 L
.94039 .58849 L
.938 .58917 L
.93687 .58951 L
.93561 .58988 L
.93323 .59045 L
.93084 .59069 L
.92845 .5905 L
.92607 .58984 L
.9252 .58951 L
.92368 .58878 L
.92129 .58742 L
.92083 .58712 L
.9189 .58602 L
.91698 .58474 L
.91652 .5845 L
.91413 .58341 L
.91174 .58303 L
.90936 .58352 L
.90697 .5844 L
.9061 .58474 L
.90458 .5854 L
.9022 .58628 L
.89981 .58692 L
.89888 .58712 L
.89742 .58744 L
.89504 .58784 L
.89265 .5881 L
.89026 .58824 L
.88787 .58832 L
.88549 .58842 L
.8831 .58859 L
.88071 .58887 L
.87833 .5892 L
.87594 .58947 L
.87528 .58951 L
.87355 .58951 L
.87353 .58951 L
.87117 .58914 L
.86878 .58814 L
.8673 .58712 L
.86639 .58636 L
.86517 .58474 L
.86412 .58235 L
.86422 .57996 L
.86575 .57757 L
.86639 .5769 L
.86878 .57539 L
.86914 .57519 L
.87117 .57455 L
.87355 .5742 L
.87594 .57422 L
.87833 .57445 L
.88071 .57473 L
.8831 .57496 L
.88549 .57508 L
.88787 .57514 L
.89026 .57519 L
.89036 .57519 L
.89265 .57526 L
.89504 .5754 L
.89742 .57565 L
.89981 .57604 L
.9022 .57659 L
.90458 .57734 L
.90523 .57757 L
.90697 .57813 L
.90936 .57885 L
.91174 .57925 L
.91413 .57887 L
.91652 .57787 L
.91715 .57757 L
.9189 .57648 L
.92129 .57529 L
.92154 .57519 L
.92368 .57404 L
.92607 .57297 L
.92628 .5728 L
.92845 .57222 L
.93084 .57194 L
.93323 .57213 L
.93561 .57266 L
.93615 .5728 L
.938 .5733 L
.94039 .5739 L
.94277 .57432 L
.94516 .57452 L
.94755 .57451 L
.94993 .57435 L
.95232 .57412 L
.95471 .57387 L
.9571 .57365 L
.95948 .5735 L
.96187 .57342 L
.96426 .5734 L
.96664 .57341 L
.96903 .57342 L
.97142 .57335 L
.9738 .57317 L
.97619 .57281 L
F
.86878 .28097 m
.87117 .27979 L
.87355 .27935 L
.87594 .27939 L
.87833 .27968 L
.88071 .28004 L
.8831 .28034 L
.88549 .28052 L
.88787 .28061 L
.89026 .28068 L
.89265 .28082 L
.89504 .2811 L
.89742 .28156 L
.89758 .2816 L
.89981 .2822 L
.9022 .28312 L
.90391 .28398 L
.90458 .28411 L
.90697 .28554 L
.90753 .28637 L
.90936 .28814 L
.90944 .28876 L
.90936 .28899 L
.90703 .29114 L
.90697 .29122 L
.90458 .2929 L
.90249 .29353 L
.9022 .29367 L
.89981 .29465 L
.89742 .29545 L
.89572 .29592 L
.89504 .29607 L
.89265 .29651 L
.89026 .29679 L
.88787 .297 L
.88549 .29723 L
.8831 .29764 L
.88081 .29831 L
.88071 .29834 L
.87833 .29926 L
.87594 .30042 L
.87518 .30069 L
.87355 .30072 L
.87335 .30069 L
.87117 .29926 L
.86977 .29831 L
.86878 .29696 L
.86774 .29592 L
.86639 .29426 L
.86587 .29353 L
.8646 .29114 L
.86423 .28876 L
.86471 .28637 L
.86591 .28398 L
.86639 .28328 L
.86794 .2816 L
F
.8 g
.86878 .61474 m
.87117 .61397 L
.87355 .61372 L
.87594 .61381 L
.87833 .61409 L
.88071 .61444 L
.8831 .61478 L
.88549 .61505 L
.88787 .61526 L
.89026 .61548 L
.89251 .61577 L
.89265 .61578 L
.89504 .61621 L
.89742 .6169 L
.89981 .61815 L
.89982 .61815 L
.9005 .62054 L
.89981 .62137 L
.89742 .6228 L
.89711 .62293 L
.89504 .62375 L
.89265 .62432 L
.89026 .62467 L
.88787 .62491 L
.88549 .62512 L
.88349 .62531 L
.8831 .62538 L
.88071 .62581 L
.87833 .62629 L
.87594 .62667 L
.87355 .62683 L
.87117 .62657 L
.86878 .62572 L
.86803 .62531 L
.86639 .62424 L
.86547 .62293 L
.8645 .62054 L
.86495 .61815 L
.86639 .61637 L
.86709 .61577 L
F
.7 g
.87355 .94031 m
.87502 .94039 L
.87594 .94049 L
.87833 .94089 L
.88071 .94136 L
.8831 .94181 L
.88549 .94222 L
.88787 .9426 L
.88889 .94277 L
.89026 .94308 L
.89265 .944 L
.8932 .94516 L
.89265 .94562 L
.89026 .9466 L
.88787 .94721 L
.88641 .94755 L
.88549 .94776 L
.8831 .94835 L
.88071 .94903 L
.87843 .94993 L
.87833 .94998 L
.87594 .95105 L
.87355 .95218 L
.87117 .95139 L
.86897 .94993 L
.86878 .94978 L
.86639 .94786 L
.86609 .94755 L
.86475 .94516 L
.86588 .94277 L
.86639 .94206 L
.86878 .94059 L
.87117 .94047 L
.87183 .94039 L
F
.8 g
.86878 .68854 m
.87117 .6879 L
.87355 .68788 L
.87594 .6883 L
.87833 .68935 L
.87896 .68976 L
.88071 .69082 L
.88169 .69215 L
.88071 .69377 L
.87963 .69453 L
.87833 .69557 L
.87594 .69657 L
.87355 .69686 L
.87117 .69686 L
.86878 .69647 L
.86659 .69453 L
.86639 .69425 L
.8656 .69215 L
.86639 .69049 L
.86705 .68976 L
F
.7 g
.87117 .1255 m
.87355 .12557 L
.87581 .12645 L
.87594 .12649 L
.87833 .12794 L
.87909 .12883 L
.88044 .13122 L
.8798 .13361 L
.87833 .13536 L
.87763 .13599 L
.87594 .13716 L
.87355 .13805 L
.87117 .13809 L
.86878 .13705 L
.86755 .13599 L
.86639 .13396 L
.86625 .13361 L
.86585 .13122 L
.86639 .1293 L
.86658 .12883 L
.86878 .12652 L
.86896 .12645 L
F
.6 g
.86878 .85147 m
.87117 .85025 L
.87355 .84973 L
.87594 .8498 L
.87833 .85017 L
.88071 .85058 L
.8831 .85088 L
.88549 .85105 L
.88787 .85111 L
.89026 .85115 L
.89265 .85124 L
.89504 .85145 L
.89742 .85182 L
.8986 .85207 L
.89981 .85238 L
.9022 .85312 L
.90458 .85412 L
.90517 .85446 L
.90545 .85684 L
.90458 .85737 L
.9022 .85835 L
.89981 .85903 L
.89897 .85923 L
.89742 .85956 L
.89504 .85992 L
.89265 .86012 L
.89026 .86021 L
.88787 .86024 L
.88549 .8603 L
.8831 .86043 L
.88071 .86067 L
.87833 .86096 L
.87594 .86119 L
.87355 .86121 L
.87117 .86086 L
.86878 .85983 L
.86795 .85923 L
.86639 .85752 L
.86605 .85684 L
.86612 .85446 L
.86639 .85394 L
.86798 .85207 L
F
.86878 .53678 m
.87117 .53521 L
.87355 .53464 L
.87594 .53478 L
.87833 .5353 L
.88071 .53588 L
.8831 .53634 L
.88549 .53661 L
.88787 .53673 L
.89026 .53681 L
.89265 .53697 L
.89299 .537 L
.89504 .53709 L
.89742 .53739 L
.89981 .53819 L
.9015 .53938 L
.9022 .53985 L
.90346 .54177 L
.9022 .54355 L
.90133 .54416 L
.89981 .54518 L
.89742 .54605 L
.89504 .54646 L
.8943 .54654 L
.89265 .54673 L
.89026 .54688 L
.88787 .54694 L
.88549 .54705 L
.8831 .54731 L
.88071 .54776 L
.87833 .54833 L
.87594 .5488 L
.87355 .54888 L
.87117 .54825 L
.86879 .54654 L
.86878 .54653 L
.86697 .54416 L
.86639 .54244 L
.8663 .54177 L
.86639 .54059 L
.86675 .53938 L
.86854 .537 L
F
.7 g
.87355 .30963 m
.87594 .30997 L
.87718 .31024 L
.87833 .31103 L
.88071 .31202 L
.88264 .31263 L
.8831 .31274 L
.88549 .31324 L
.88787 .31365 L
.89026 .31411 L
.89265 .31487 L
.89297 .31501 L
.89504 .31622 L
.89594 .3174 L
.89514 .31979 L
.89504 .31989 L
.89265 .32144 L
.89067 .32217 L
.89026 .32231 L
.88787 .32297 L
.88549 .32359 L
.8831 .32429 L
.88225 .32456 L
.88071 .32516 L
.87833 .32608 L
.87594 .3268 L
.87518 .32695 L
.87355 .32708 L
.87237 .32695 L
.87117 .3266 L
.86878 .32488 L
.86849 .32456 L
.86703 .32217 L
.86639 .32007 L
.86634 .31979 L
.86631 .3174 L
.86639 .317 L
.86711 .31501 L
.86878 .31278 L
.86885 .31263 L
.87117 .31072 L
.87189 .31024 L
F
.8 g
.86878 .09406 m
.87117 .09304 L
.87355 .09303 L
.87594 .09374 L
.87805 .09542 L
.87833 .09574 L
.8796 .0978 L
.87972 .10019 L
.87833 .10242 L
.87818 .10258 L
.87594 .10433 L
.87355 .10494 L
.87117 .10496 L
.86878 .1042 L
.86727 .10258 L
.86647 .10019 L
.86657 .0978 L
.86753 .09542 L
F
.6 g
.86878 .47233 m
.87117 .47102 L
.87355 .47089 L
.87594 .47156 L
.87786 .47255 L
.87833 .47286 L
.88071 .47459 L
.88108 .47494 L
.882 .47732 L
.88071 .47884 L
.87949 .47971 L
.87833 .48051 L
.87594 .48156 L
.87355 .48201 L
.87117 .48185 L
.86878 .4807 L
.86778 .47971 L
.86659 .47732 L
.86682 .47494 L
.86852 .47255 L
F
.86878 .77543 m
.87117 .77427 L
.87355 .77415 L
.87594 .77466 L
.87816 .77569 L
.87833 .77578 L
.88071 .77726 L
.88134 .77808 L
.88071 .77944 L
.87913 .78046 L
.87833 .78082 L
.87594 .78163 L
.87355 .78203 L
.87117 .78241 L
.86878 .78124 L
.86807 .78046 L
.86689 .77808 L
.86846 .77569 L
F
.7 g
.86878 .72441 m
.87117 .72329 L
.87355 .72335 L
.87594 .72436 L
.87723 .72556 L
.87654 .72795 L
.87594 .72835 L
.87355 .72928 L
.87117 .72933 L
.86878 .72828 L
.86836 .72795 L
.86778 .72556 L
F
.5 g
.87117 .16771 m
.87355 .16758 L
.87594 .16874 L
.87669 .16941 L
.8782 .1718 L
.87833 .1722 L
.87854 .17419 L
.87833 .17524 L
.87768 .17657 L
.87594 .17847 L
.87355 .17896 L
.87355 .17896 L
.87215 .17896 L
.87117 .17886 L
.86881 .17657 L
.86878 .17652 L
.86805 .17419 L
.86818 .1718 L
.86878 .17015 L
.86922 .16941 L
F
.8 g
.86878 .88002 m
.87117 .87893 L
.87355 .87857 L
.87594 .8786 L
.87833 .87884 L
.88071 .87914 L
.8831 .8794 L
.88549 .87957 L
.88787 .87966 L
.89026 .87973 L
.89265 .87988 L
.89504 .88019 L
.897 .88071 L
.89504 .88286 L
.89372 .8831 L
.89265 .88321 L
.89026 .88338 L
.88787 .88347 L
.88549 .88358 L
.8831 .88377 L
.88071 .88406 L
.87833 .8844 L
.87594 .88467 L
.87355 .88471 L
.87117 .88432 L
.86878 .88315 L
.86872 .8831 L
.86808 .88071 L
F
.6 g
.86878 .83511 m
.87117 .83352 L
.87355 .83307 L
.87594 .83318 L
.87833 .83361 L
.88071 .83415 L
.8831 .83462 L
.88549 .83494 L
.88787 .83509 L
.89026 .83521 L
.89217 .83536 L
.89265 .83543 L
.89504 .83604 L
.89586 .83775 L
.89504 .83814 L
.89265 .83872 L
.89026 .83895 L
.88787 .83906 L
.88549 .83922 L
.8831 .83956 L
.88071 .8401 L
.88058 .84014 L
.87833 .84074 L
.87594 .84124 L
.87355 .84135 L
.87117 .84074 L
.86986 .84014 L
.86878 .83883 L
.86816 .83775 L
.86858 .83536 L
F
.7 g
.87117 .05572 m
.87355 .05535 L
.87594 .05611 L
.87736 .05723 L
.87833 .05858 L
.87877 .05961 L
.87883 .062 L
.87833 .06323 L
.87753 .06439 L
.87594 .06579 L
.87355 .06655 L
.87117 .06637 L
.8691 .06439 L
.86878 .0638 L
.86826 .062 L
.86842 .05961 L
.86878 .05853 L
.86953 .05723 L
F
.87355 .80641 m
.87594 .80671 L
.87599 .80672 L
.87833 .80769 L
.87876 .80911 L
.87833 .80945 L
.87594 .81038 L
.87355 .81067 L
.87117 .81025 L
.86969 .80911 L
.87117 .80679 L
.87136 .80672 L
F
.9 g
.87117 .9611 m
.87355 .96092 L
.87594 .96148 L
.87668 .96187 L
.87594 .96295 L
.87355 .96355 L
.87117 .96338 L
.8697 .96187 L
F
.87117 .9221 m
.87355 .92166 L
.87594 .92187 L
.87833 .92267 L
.8789 .92368 L
.87833 .92405 L
.87594 .92478 L
.87355 .925 L
.87117 .9246 L
.86989 .92368 L
F
.6 g
.87561 .97619 m
.87355 .97598 L
.87117 .97602 L
.86992 .97619 L
F
.8 g
.87826 .02381 m
.87594 .02516 L
.87355 .02565 L
.87117 .02467 L
.87003 .02381 L
F
.7 g
.87117 .20908 m
.87355 .20815 L
.87594 .20886 L
.87748 .20999 L
.87795 .21238 L
.87594 .21414 L
.87355 .21469 L
.87117 .21378 L
.87033 .21238 L
.87055 .20999 L
F
.87117 .90175 m
.87355 .90109 L
.87594 .90121 L
.87833 .90183 L
.87923 .9022 L
.87838 .90458 L
.87833 .9046 L
.87594 .90528 L
.87355 .90544 L
.87117 .90475 L
.87082 .90458 L
.87035 .9022 L
F
.9 g
.87117 .6556 m
.87355 .65517 L
.87594 .6563 L
.87598 .65634 L
.87594 .65749 L
.8736 .65873 L
.87355 .65874 L
.87238 .65873 L
.87117 .65832 L
.87042 .65634 L
F
.8 g
.87355 .57902 m
.87594 .57909 L
.87833 .57985 L
.87855 .57996 L
.87902 .58235 L
.87833 .5828 L
.87594 .5837 L
.87355 .5838 L
.87117 .58237 L
.87115 .58235 L
.87117 .58028 L
.87142 .57996 L
F
.87355 .28664 m
.87594 .28681 L
.87813 .28876 L
.87594 .29095 L
.87355 .29114 L
.87153 .28876 L
F
.4 g
.90458 .22183 m
.90697 .22121 L
.90936 .22079 L
.91174 .22068 L
.91413 .22102 L
.91652 .22192 L
.91652 .22192 L
.9189 .22358 L
.91959 .22431 L
.92115 .2267 L
.92129 .22684 L
.922 .22908 L
.92233 .23147 L
.92195 .23386 L
.92129 .23526 L
.92067 .23625 L
.9189 .23827 L
.91855 .23863 L
.91652 .24035 L
.91607 .24102 L
.91413 .24234 L
.91245 .24341 L
.91174 .24371 L
.90982 .24341 L
.90936 .24319 L
.90697 .24189 L
.90531 .24102 L
.90458 .2406 L
.9022 .23949 L
.89981 .23866 L
.89972 .23863 L
.89742 .23795 L
.89504 .23742 L
.89265 .23706 L
.89026 .23688 L
.88787 .23677 L
.88549 .23661 L
.88315 .23625 L
.8831 .23623 L
.88071 .23552 L
.87833 .23435 L
.87814 .23386 L
.87644 .23147 L
.87826 .22908 L
.87833 .22883 L
.88071 .22711 L
.88199 .2267 L
.8831 .22632 L
.88549 .22579 L
.88787 .22552 L
.89026 .22534 L
.89265 .22507 L
.89504 .22465 L
.89659 .22431 L
.89742 .22406 L
.89981 .22331 L
.9022 .22254 L
.90428 .22192 L
F
.97619 .42197 m
.97453 .42243 L
.9738 .42261 L
.97142 .42304 L
.96903 .42331 L
.96664 .4235 L
.96426 .42366 L
.96187 .42384 L
.95948 .42406 L
.9571 .42433 L
.95471 .42466 L
.95364 .42481 L
.95232 .42499 L
.94993 .42529 L
.94755 .4255 L
.94516 .42553 L
.94277 .42531 L
.94039 .42484 L
.94029 .42481 L
.938 .42411 L
.93561 .42327 L
.93323 .42252 L
.93282 .42243 L
.93084 .42214 L
.92845 .42231 L
.92797 .42243 L
.92607 .42305 L
.92368 .42415 L
.92239 .42481 L
.92129 .42535 L
.9189 .42649 L
.91734 .4272 L
.91652 .4273 L
.91413 .42757 L
.91174 .42746 L
.9097 .4272 L
.90936 .42709 L
.90697 .42625 L
.90458 .42535 L
.90313 .42481 L
.9022 .42445 L
.89981 .42354 L
.89742 .42268 L
.89669 .42243 L
.89504 .42189 L
.89265 .42116 L
.89026 .42048 L
.88868 .42004 L
.88787 .41981 L
.88549 .41905 L
.8831 .41801 L
.88243 .41765 L
.88071 .41665 L
.87918 .41526 L
.87833 .41436 L
.87746 .41288 L
.87761 .41049 L
.87833 .40951 L
.88 .4081 L
.88071 .40759 L
.8831 .40633 L
.88472 .40572 L
.88549 .40542 L
.88787 .40459 L
.89026 .40375 L
.89134 .40333 L
.89265 .40276 L
.89504 .40142 L
.8957 .40094 L
.89742 .39942 L
.89821 .39856 L
.89981 .39637 L
.89993 .39617 L
.90105 .39378 L
.90122 .3914 L
.90026 .38901 L
.89981 .38837 L
.8988 .38662 L
.8981 .38423 L
.89899 .38185 L
.89981 .38048 L
.90111 .37946 L
.9022 .37844 L
.9039 .37707 L
.90458 .37656 L
.90697 .37501 L
.90754 .37469 L
.90936 .37387 L
.91174 .37315 L
.91413 .37289 L
.91652 .37316 L
.9189 .37401 L
.92019 .37469 L
.92129 .37547 L
.92322 .37707 L
.92368 .37747 L
.92582 .37946 L
.92607 .37955 L
.92845 .38114 L
.93084 .3813 L
.93323 .37969 L
.93384 .37946 L
.93561 .3778 L
.93649 .37707 L
.938 .37585 L
.93972 .37469 L
.94039 .37432 L
.94277 .37331 L
.94516 .37274 L
.94755 .37251 L
.94993 .37251 L
.95232 .37265 L
.95471 .37282 L
.9571 .37298 L
.95948 .37308 L
.96187 .37309 L
.96426 .37303 L
.96664 .37295 L
.96903 .37291 L
.97142 .373 L
.9738 .37332 L
.97619 .37398 L
F
.97619 .68527 m
.9738 .68561 L
.97142 .68581 L
.96903 .6859 L
.96664 .68592 L
.96426 .68592 L
.96187 .68593 L
.95948 .68598 L
.9571 .68607 L
.95471 .6862 L
.95232 .68634 L
.94993 .68646 L
.94755 .68649 L
.94516 .68639 L
.94277 .68609 L
.94039 .68559 L
.93817 .68499 L
.938 .68493 L
.93561 .68418 L
.93323 .68351 L
.93084 .68311 L
.92845 .68314 L
.92607 .68361 L
.92368 .68435 L
.92185 .68499 L
.92129 .68517 L
.9189 .68587 L
.91652 .68635 L
.91413 .68651 L
.91174 .68635 L
.90936 .68594 L
.90697 .68538 L
.90552 .68499 L
.90458 .68471 L
.9022 .684 L
.89981 .68328 L
.89746 .6826 L
.89742 .68259 L
.89504 .68199 L
.89265 .68144 L
.89026 .68094 L
.88787 .68044 L
.88684 .68021 L
.88549 .68005 L
.8831 .67953 L
.88071 .67844 L
.87986 .67783 L
.87833 .67675 L
.87757 .67544 L
.87833 .67382 L
.87948 .67305 L
.88071 .67248 L
.8831 .6717 L
.88549 .67115 L
.88787 .67074 L
.88832 .67066 L
.89026 .67034 L
.89265 .66993 L
.89504 .66948 L
.89742 .66899 L
.89981 .66847 L
.90067 .66828 L
.9022 .6679 L
.90458 .66731 L
.90697 .66675 L
.90936 .66627 L
.91174 .66594 L
.91237 .66589 L
.91413 .66582 L
.9158 .66589 L
.91652 .66596 L
.9189 .66635 L
.92129 .66695 L
.92368 .66764 L
.92607 .66827 L
.92611 .66828 L
.92845 .66862 L
.93084 .66863 L
.93323 .66831 L
.93343 .66828 L
.93561 .66773 L
.938 .66707 L
.94039 .66647 L
.94277 .66601 L
.9434 .66589 L
.94516 .66573 L
.94755 .6656 L
.94993 .66559 L
.95232 .66565 L
.95471 .66573 L
.9571 .66579 L
.95948 .66582 L
.96187 .66582 L
.96426 .66578 L
.96664 .66572 L
.96903 .66569 L
.97142 .66571 L
.9738 .66584 L
.97436 .66589 L
.97619 .66611 L
F
.97619 .64786 m
.9738 .64811 L
.97142 .64821 L
.96903 .6482 L
.96664 .64812 L
.96426 .64803 L
.96187 .64795 L
.95948 .64792 L
.9571 .64792 L
.95471 .64797 L
.95232 .64804 L
.94993 .64808 L
.94755 .64806 L
.94516 .64791 L
.94277 .64758 L
.94039 .64704 L
.93953 .6468 L
.938 .64632 L
.93561 .64546 L
.93323 .64459 L
.93261 .64441 L
.93084 .64416 L
.92845 .6442 L
.92705 .64441 L
.92607 .64472 L
.92368 .64565 L
.92129 .64654 L
.92053 .6468 L
.9189 .64727 L
.91652 .64774 L
.91413 .64792 L
.91174 .64782 L
.90936 .64748 L
.90697 .64697 L
.90625 .6468 L
.90458 .64637 L
.9022 .6457 L
.89981 .64498 L
.89791 .64441 L
.89742 .64431 L
.89504 .64378 L
.89265 .64322 L
.89026 .64268 L
.88787 .64213 L
.88742 .64202 L
.88549 .64158 L
.8831 .64078 L
.88129 .63963 L
.88167 .63725 L
.8831 .63653 L
.88549 .63585 L
.88787 .6354 L
.89026 .63503 L
.89127 .63486 L
.89265 .63459 L
.89504 .63408 L
.89742 .63352 L
.89981 .63298 L
.90216 .63247 L
.9022 .63247 L
.90458 .63187 L
.90697 .63134 L
.90936 .63091 L
.91174 .63065 L
.91413 .63059 L
.91652 .63079 L
.9189 .63127 L
.92129 .63198 L
.92267 .63247 L
.92368 .63279 L
.92607 .63357 L
.92845 .63417 L
.93084 .63424 L
.93323 .63376 L
.93561 .63305 L
.93765 .63247 L
.938 .63236 L
.94039 .6317 L
.94277 .63123 L
.94516 .63094 L
.94755 .63082 L
.94993 .6308 L
.95232 .63085 L
.95471 .6309 L
.9571 .63095 L
.95948 .63095 L
.96187 .63091 L
.96426 .63083 L
.96664 .63073 L
.96903 .63065 L
.97142 .63062 L
.9738 .63069 L
.97619 .63089 L
F
.97619 .35068 m
.9753 .35082 L
.9738 .35099 L
.97142 .35112 L
.96903 .35111 L
.96664 .35102 L
.96426 .35091 L
.962 .35082 L
.96187 .35081 L
.95948 .35077 L
.9571 .35078 L
.95564 .35082 L
.95471 .35085 L
.95232 .35093 L
.94993 .35099 L
.94755 .35096 L
.9456 .35082 L
.94516 .35077 L
.94277 .35035 L
.94039 .34968 L
.938 .34876 L
.93725 .34843 L
.93561 .34772 L
.93323 .34665 L
.93143 .34604 L
.93084 .34595 L
.92845 .346 L
.92818 .34604 L
.92607 .3468 L
.92368 .34793 L
.92258 .34843 L
.92129 .34903 L
.9189 .34994 L
.91652 .35053 L
.91413 .35075 L
.91174 .35061 L
.90936 .35019 L
.90697 .34955 L
.90458 .34878 L
.90359 .34843 L
.9022 .34795 L
.89981 .34707 L
.89742 .34615 L
.89714 .34604 L
.89504 .34538 L
.89265 .34458 L
.89026 .34379 L
.88985 .34366 L
.88787 .34306 L
.88549 .34217 L
.88394 .34127 L
.8831 .34053 L
.88249 .33888 L
.8831 .33771 L
.88504 .3365 L
.88549 .33624 L
.88787 .33528 L
.89026 .3347 L
.89265 .3343 L
.89424 .33411 L
.89504 .33387 L
.89742 .33312 L
.89981 .33233 L
.90162 .33172 L
.9022 .33152 L
.90458 .33066 L
.90697 .32984 L
.90858 .32934 L
.90936 .32915 L
.91174 .32869 L
.91413 .32861 L
.91652 .32898 L
.91795 .32934 L
.9189 .32978 L
.92129 .33088 L
.92291 .33172 L
.92368 .3321 L
.92607 .33325 L
.92845 .33407 L
.92867 .33411 L
.93084 .33414 L
.93117 .33411 L
.93323 .33351 L
.93561 .33251 L
.93744 .33172 L
.938 .33147 L
.94039 .33052 L
.94277 .32979 L
.94516 .32934 L
.94516 .32933 L
.94755 .32913 L
.94993 .32911 L
.95232 .32918 L
.95471 .32928 L
.95624 .32934 L
.9571 .32936 L
.95948 .32936 L
.96075 .32934 L
.96187 .3293 L
.96426 .32917 L
.96664 .329 L
.96903 .32886 L
.97142 .32881 L
.9738 .32893 L
.97619 .32926 L
F
.97619 .96774 m
.9738 .96756 L
.97142 .96748 L
.96903 .96746 L
.96664 .96748 L
.96426 .96751 L
.96187 .96753 L
.95948 .96753 L
.9571 .96751 L
.95471 .96746 L
.95232 .96741 L
.94993 .96737 L
.94755 .96738 L
.94516 .96745 L
.94277 .96763 L
.94039 .96793 L
.938 .96833 L
.93561 .96878 L
.9344 .96903 L
.93323 .96921 L
.93084 .96946 L
.92845 .96945 L
.92607 .96917 L
.92517 .96903 L
.92368 .96872 L
.92129 .96825 L
.9189 .96785 L
.91652 .9676 L
.91413 .96751 L
.91174 .96759 L
.90936 .9678 L
.90697 .96812 L
.90458 .96849 L
.9022 .96891 L
.90155 .96903 L
.89981 .96934 L
.89742 .96975 L
.89504 .97014 L
.89265 .97048 L
.89026 .9708 L
.88787 .97112 L
.88597 .97142 L
.88549 .97152 L
.8831 .97226 L
.88268 .9738 L
.8831 .97405 L
.88549 .97482 L
.88787 .97528 L
.89026 .97565 L
.89265 .97601 L
.89382 .97619 L
.97619 .97619 L
F
.2 g
.90936 .44585 m
.91174 .44556 L
.91413 .44554 L
.91652 .44586 L
.91829 .44629 L
.9189 .44655 L
.92129 .44762 L
.92303 .44868 L
.92368 .44907 L
.92607 .45092 L
.92613 .45107 L
.92845 .45292 L
.92912 .45346 L
.93084 .45441 L
.93295 .45346 L
.93323 .45325 L
.93561 .45157 L
.93643 .45107 L
.938 .45013 L
.94039 .4492 L
.94277 .44875 L
.94357 .44868 L
.94516 .44862 L
.94643 .44868 L
.94755 .44878 L
.94993 .44914 L
.95232 .44974 L
.95471 .45059 L
.95583 .45107 L
.9571 .45159 L
.95948 .45279 L
.96045 .45346 L
.96102 .45584 L
.95948 .45694 L
.9571 .45804 L
.95661 .45823 L
.95471 .45907 L
.95232 .45985 L
.94993 .46035 L
.94775 .46062 L
.94755 .46064 L
.94516 .46085 L
.94277 .46078 L
.94163 .46062 L
.94039 .46047 L
.938 .45987 L
.93561 .4586 L
.93539 .45823 L
.93323 .45709 L
.93084 .45608 L
.92845 .45751 L
.92719 .45823 L
.92607 .45958 L
.92412 .46062 L
.92368 .46094 L
.92129 .46239 L
.92007 .463 L
.9189 .46353 L
.91652 .46437 L
.91413 .46483 L
.91174 .46489 L
.90936 .46464 L
.90697 .46414 L
.90458 .4635 L
.90291 .463 L
.9022 .4628 L
.89981 .4621 L
.89742 .46139 L
.89504 .46068 L
.89481 .46062 L
.89265 .46042 L
.89026 .45944 L
.88787 .45879 L
.88629 .45823 L
.88549 .45783 L
.88396 .45584 L
.88549 .45379 L
.88605 .45346 L
.88787 .45227 L
.89026 .45141 L
.89249 .45107 L
.89265 .45101 L
.89504 .45018 L
.89742 .44936 L
.89953 .44868 L
.89981 .44858 L
.9022 .44775 L
.90458 .44699 L
.90697 .44636 L
.90721 .44629 L
F
.3 g
.90697 .25712 m
.90936 .25667 L
.91174 .25654 L
.91413 .25685 L
.91651 .25773 L
.91652 .25774 L
.9189 .25925 L
.91963 .26011 L
.92088 .2625 L
.92088 .26489 L
.91988 .26728 L
.9189 .26861 L
.91757 .26966 L
.91652 .27025 L
.91413 .27107 L
.91174 .2713 L
.90936 .27113 L
.90697 .27066 L
.90458 .26994 L
.90382 .26966 L
.9022 .26914 L
.89981 .26816 L
.89792 .26728 L
.89742 .26708 L
.89504 .26617 L
.89265 .26544 L
.89026 .265 L
.88911 .26489 L
.88787 .26479 L
.88549 .2644 L
.88527 .2625 L
.88549 .26245 L
.88787 .26212 L
.89026 .26195 L
.89265 .26159 L
.89504 .26098 L
.89742 .2602 L
.89767 .26011 L
.89981 .25924 L
.9022 .2584 L
.90458 .25777 L
.90475 .25773 L
F
.2 g
.89981 .7899 m
.9022 .78926 L
.90458 .78867 L
.90697 .78818 L
.90936 .78785 L
.91174 .78771 L
.91413 .78785 L
.91652 .78835 L
.9189 .78931 L
.92006 .79001 L
.92129 .79091 L
.92262 .7924 L
.92258 .79478 L
.92129 .79602 L
.91923 .79717 L
.9189 .79733 L
.91652 .79816 L
.91413 .79857 L
.91174 .7987 L
.90936 .79862 L
.90697 .79838 L
.90458 .79802 L
.9022 .79755 L
.90043 .79717 L
.89981 .79705 L
.89742 .7966 L
.89504 .79617 L
.89265 .79581 L
.89026 .79549 L
.88787 .79518 L
.88585 .79478 L
.88702 .7924 L
.88787 .79223 L
.89026 .79184 L
.89265 .79146 L
.89504 .79101 L
.89742 .79049 L
.8994 .79001 L
F
.3 g
.97619 .71527 m
.9738 .71588 L
.97314 .71602 L
.97142 .7163 L
.96903 .71657 L
.96664 .71675 L
.96426 .71689 L
.96187 .71705 L
.95948 .71726 L
.9571 .71753 L
.95471 .71784 L
.95232 .71817 L
.95056 .7184 L
.94993 .71847 L
.94755 .71866 L
.94516 .71866 L
.94277 .7184 L
.94277 .7184 L
.94039 .71785 L
.938 .71704 L
.93561 .7161 L
.93545 .71602 L
.93323 .71531 L
.93084 .71487 L
.92845 .71503 L
.92607 .71577 L
.9254 .71602 L
.92368 .71691 L
.92129 .71818 L
.92087 .7184 L
.9189 .71929 L
.91652 .72007 L
.91413 .7204 L
.91174 .72026 L
.90936 .71972 L
.90697 .71894 L
.90556 .7184 L
.90458 .71801 L
.9022 .71701 L
.89987 .71602 L
.89981 .71599 L
.89742 .71509 L
.89504 .71413 L
.89386 .71363 L
.89265 .71316 L
.89026 .71215 L
.88874 .71124 L
.88932 .70886 L
.89026 .70841 L
.89265 .70752 L
.89504 .70673 L
.89585 .70647 L
.89742 .70591 L
.89981 .70512 L
.9022 .7044 L
.90337 .70408 L
.90458 .70371 L
.90697 .70303 L
.90936 .70247 L
.91174 .70209 L
.91413 .70196 L
.91652 .70213 L
.9189 .70261 L
.92129 .70336 L
.9232 .70408 L
.92368 .70424 L
.92607 .70502 L
.92845 .70562 L
.93084 .70572 L
.93323 .70529 L
.93561 .70461 L
.93747 .70408 L
.938 .70391 L
.94039 .70324 L
.94277 .70276 L
.94516 .70251 L
.94755 .70246 L
.94993 .70255 L
.95232 .70272 L
.95471 .70292 L
.9571 .70312 L
.95948 .70328 L
.96187 .70339 L
.96426 .70347 L
.96664 .70354 L
.96903 .70364 L
.97142 .70381 L
.97351 .70408 L
.9738 .70413 L
.97619 .70456 L
F
.4 g
.97619 .08841 m
.9738 .08892 L
.97142 .08922 L
.96903 .08935 L
.96664 .08939 L
.96426 .0894 L
.96187 .08942 L
.95948 .0895 L
.9571 .08964 L
.95471 .08983 L
.95232 .09005 L
.94993 .09023 L
.94755 .09029 L
.94516 .09015 L
.94277 .08972 L
.94039 .08899 L
.93852 .08826 L
.938 .08803 L
.93561 .08692 L
.93335 .08587 L
.93323 .08583 L
.93084 .08519 L
.92845 .08525 L
.92636 .08587 L
.92607 .086 L
.92368 .08719 L
.92159 .08826 L
.92129 .0884 L
.9189 .08945 L
.91652 .09016 L
.91413 .09041 L
.91174 .09017 L
.90936 .08956 L
.90697 .08872 L
.90581 .08826 L
.90458 .08774 L
.9022 .08664 L
.90064 .08587 L
.89981 .08548 L
.89742 .0842 L
.89626 .08348 L
.89504 .08287 L
.89282 .0811 L
.89265 .08096 L
.89076 .07871 L
.89074 .07632 L
.89265 .07442 L
.89336 .07393 L
.89504 .07279 L
.89742 .07165 L
.89769 .07155 L
.89981 .07042 L
.90218 .06916 L
.9022 .06915 L
.90458 .0678 L
.90612 .06677 L
.90697 .06632 L
.90925 .06439 L
.90936 .0643 L
.91132 .062 L
.91174 .0616 L
.91216 .05961 L
.91174 .05868 L
.91005 .05723 L
.90936 .05582 L
.90757 .05484 L
.90697 .05437 L
.90458 .05286 L
.90382 .05245 L
.9022 .05155 L
.89981 .05028 L
.89941 .05007 L
.89742 .04918 L
.89504 .04781 L
.89483 .04768 L
.89265 .04635 L
.89132 .04529 L
.89089 .0429 L
.89265 .04105 L
.89341 .04052 L
.89504 .03932 L
.89742 .03814 L
.89744 .03813 L
.89981 .03688 L
.9022 .03583 L
.90242 .03574 L
.90458 .03485 L
.90697 .03401 L
.90936 .03337 L
.90944 .03336 L
.91174 .03297 L
.91413 .03288 L
.91652 .03319 L
.91742 .03336 L
.9189 .03389 L
.92129 .03498 L
.92261 .03574 L
.92368 .03637 L
.92607 .03796 L
.92634 .03813 L
.92845 .03909 L
.93084 .03922 L
.93323 .03827 L
.93356 .03813 L
.93561 .03683 L
.93764 .03574 L
.938 .03556 L
.94039 .03451 L
.94277 .0338 L
.94516 .03338 L
.94538 .03336 L
.94755 .03319 L
.94993 .03317 L
.95232 .03323 L
.95471 .03332 L
.95592 .03336 L
.9571 .03338 L
.95948 .03339 L
.96093 .03336 L
.96187 .03333 L
.96426 .03321 L
.96664 .03306 L
.96903 .03294 L
.97142 .0329 L
.9738 .03301 L
.97619 .03331 L
F
.2 g
.90697 .14722 m
.90936 .14658 L
.91174 .14622 L
.91413 .1462 L
.91652 .14659 L
.9189 .14748 L
.91978 .14793 L
.92129 .14889 L
.92285 .15032 L
.92368 .15111 L
.92464 .1527 L
.92561 .15509 L
.92555 .15748 L
.92426 .15986 L
.92368 .1607 L
.92195 .16225 L
.92129 .16281 L
.9189 .16453 L
.91877 .16464 L
.91652 .16584 L
.91413 .16665 L
.91174 .16679 L
.90936 .16631 L
.90697 .16547 L
.90491 .16464 L
.90458 .16449 L
.9022 .16344 L
.89981 .16233 L
.89964 .16225 L
.89742 .16142 L
.89504 .15999 L
.89486 .15986 L
.89265 .1582 L
.89215 .15748 L
.89265 .15532 L
.89284 .15509 L
.89504 .15319 L
.89574 .1527 L
.89742 .15153 L
.89972 .15032 L
.89981 .15027 L
.9022 .14905 L
.90458 .14806 L
.90495 .14793 L
F
.4 g
.97619 .94018 m
.97433 .94039 L
.9738 .94043 L
.97142 .94053 L
.96903 .94051 L
.96664 .94041 L
.96614 .94039 L
.96426 .9403 L
.96187 .94021 L
.95948 .94016 L
.9571 .94017 L
.95471 .94022 L
.95232 .94028 L
.94993 .94033 L
.94755 .9403 L
.94516 .94015 L
.94277 .93982 L
.94039 .9393 L
.938 .93858 L
.93646 .938 L
.93561 .93768 L
.93323 .93679 L
.93084 .93612 L
.92845 .93621 L
.92607 .93699 L
.92368 .93794 L
.92352 .938 L
.92129 .93888 L
.9189 .9396 L
.91652 .94009 L
.91413 .94029 L
.91174 .9402 L
.90936 .93988 L
.90697 .93941 L
.90458 .93884 L
.9022 .93818 L
.90158 .938 L
.89981 .9375 L
.89742 .93682 L
.89504 .9361 L
.8937 .93561 L
.89504 .9336 L
.89627 .93323 L
.89742 .93294 L
.89981 .93238 L
.9022 .93186 L
.90458 .93137 L
.90697 .93095 L
.90764 .93084 L
.90936 .93061 L
.91174 .9304 L
.91413 .93036 L
.91652 .93052 L
.91874 .93084 L
.9189 .93089 L
.92129 .93146 L
.92368 .93218 L
.92607 .93297 L
.92687 .93323 L
.92845 .9337 L
.93084 .93381 L
.93301 .93323 L
.93323 .93317 L
.93561 .93244 L
.938 .93176 L
.94039 .93123 L
.94277 .93085 L
.94285 .93084 L
.94516 .93063 L
.94755 .93052 L
.94993 .93051 L
.95232 .93055 L
.95471 .93059 L
.9571 .93063 L
.95948 .93063 L
.96187 .9306 L
.96426 .93053 L
.96664 .93046 L
.96903 .93039 L
.97142 .93037 L
.9738 .93043 L
.97619 .93058 L
F
.3 g
.97619 .41644 m
.9738 .41748 L
.97327 .41765 L
.97142 .41813 L
.96903 .41853 L
.96664 .41878 L
.96426 .41899 L
.96187 .41922 L
.95948 .4195 L
.9571 .41985 L
.95596 .42004 L
.95471 .42025 L
.95232 .42066 L
.94993 .42101 L
.94755 .42124 L
.94516 .42125 L
.94277 .42097 L
.94039 .42033 L
.9396 .42004 L
.938 .4193 L
.93561 .41794 L
.93524 .41765 L
.93323 .41659 L
.93084 .41569 L
.92845 .41604 L
.92607 .41741 L
.92567 .41765 L
.92368 .41918 L
.92246 .42004 L
.92129 .4208 L
.9189 .42202 L
.91809 .42243 L
.91652 .42278 L
.91413 .42309 L
.91174 .42296 L
.90936 .42247 L
.90917 .42243 L
.90697 .42169 L
.90458 .42065 L
.9034 .42004 L
.9022 .41938 L
.89981 .41786 L
.8995 .41765 L
.89742 .4162 L
.8964 .41526 L
.89504 .41391 L
.89435 .41288 L
.89451 .41049 L
.89504 .40986 L
.89717 .4081 L
.89742 .40791 L
.89981 .40634 L
.90091 .40572 L
.9022 .4049 L
.90449 .40333 L
.90458 .40326 L
.90697 .4014 L
.90748 .40094 L
.90936 .39932 L
.90986 .39856 L
.91174 .39755 L
.91413 .39679 L
.91652 .39767 L
.91808 .39856 L
.9189 .39982 L
.92 .40094 L
.92129 .40233 L
.92235 .40333 L
.92368 .40449 L
.92522 .40572 L
.92607 .40618 L
.92845 .40735 L
.93084 .40759 L
.93323 .4067 L
.93517 .40572 L
.93561 .40537 L
.938 .40366 L
.93842 .40333 L
.94039 .40183 L
.94144 .40094 L
.94277 .40007 L
.94516 .39884 L
.94629 .39856 L
.94755 .39848 L
.94858 .39856 L
.94993 .39885 L
.95232 .39963 L
.95471 .40048 L
.95616 .40094 L
.9571 .40121 L
.95948 .40175 L
.96187 .40211 L
.96426 .40234 L
.96664 .40253 L
.96903 .40279 L
.97142 .40325 L
.97173 .40333 L
.9738 .40407 L
.97619 .40528 L
F
.90697 .4864 m
.90936 .48545 L
.91174 .48507 L
.91413 .48542 L
.91652 .48676 L
.91666 .48687 L
.91869 .48926 L
.9189 .48962 L
.92003 .49165 L
.92094 .49403 L
.92118 .49642 L
.92057 .49881 L
.91933 .50119 L
.9189 .50185 L
.91816 .50358 L
.91742 .50597 L
.91709 .50835 L
.91677 .51074 L
.91652 .51258 L
.9165 .51313 L
.91652 .51422 L
.91672 .51551 L
.91751 .5179 L
.91806 .52029 L
.91763 .52268 L
.91652 .52418 L
.91581 .52506 L
.91413 .52586 L
.91174 .52642 L
.90936 .52626 L
.90697 .52557 L
.9058 .52506 L
.90458 .52441 L
.90222 .52268 L
.9022 .52265 L
.90139 .52029 L
.9022 .51859 L
.90266 .5179 L
.90416 .51551 L
.90458 .51397 L
.90465 .51313 L
.90458 .51226 L
.90432 .51074 L
.90393 .50835 L
.90351 .50597 L
.90231 .50358 L
.9022 .50341 L
.89982 .50119 L
.89981 .50119 L
.89742 .49958 L
.89661 .49881 L
.89504 .4972 L
.89472 .49642 L
.89504 .49541 L
.89626 .49403 L
.89742 .49271 L
.89935 .49165 L
.89981 .49129 L
.9022 .4895 L
.90253 .48926 L
.90458 .4878 L
.90605 .48687 L
F
.91413 .73267 m
.91472 .73272 L
.91652 .73308 L
.9189 .73403 L
.92068 .73511 L
.92129 .73556 L
.92332 .7375 L
.92368 .73777 L
.92498 .73989 L
.9258 .74227 L
.92533 .74466 L
.92377 .74705 L
.92368 .74717 L
.92175 .74943 L
.92129 .75001 L
.92013 .75182 L
.91974 .75421 L
.92066 .75659 L
.92129 .75781 L
.92198 .75898 L
.92299 .76137 L
.92339 .76375 L
.9231 .76614 L
.92186 .76853 L
.92129 .7693 L
.91926 .77092 L
.9189 .77114 L
.91652 .77232 L
.91413 .77292 L
.91174 .77305 L
.90936 .77278 L
.90697 .77222 L
.90458 .77142 L
.90332 .77092 L
.9022 .77055 L
.89981 .76941 L
.89854 .76853 L
.89742 .76773 L
.89597 .76614 L
.89577 .76375 L
.89731 .76137 L
.89742 .76122 L
.89981 .759 L
.89984 .75898 L
.9022 .75696 L
.90254 .75659 L
.90428 .75421 L
.90392 .75182 L
.9022 .74999 L
.90154 .74943 L
.89981 .74816 L
.89831 .74705 L
.89742 .74633 L
.89581 .74466 L
.89552 .74227 L
.89734 .73989 L
.89742 .73979 L
.89981 .73783 L
.90044 .7375 L
.9022 .73637 L
.90458 .73514 L
.90463 .73511 L
.90697 .73407 L
.90936 .73326 L
.91174 .73276 L
.91207 .73272 L
F
.97619 .68207 m
.9738 .68245 L
.97242 .6826 L
.97142 .68265 L
.96903 .68274 L
.96664 .68275 L
.96426 .68274 L
.96187 .68274 L
.95948 .68278 L
.9571 .68287 L
.95471 .683 L
.95232 .68314 L
.94993 .68325 L
.94755 .68327 L
.94516 .68316 L
.94277 .68283 L
.94159 .6826 L
.94039 .68228 L
.938 .68148 L
.93561 .68044 L
.93519 .68021 L
.93323 .67971 L
.93084 .67897 L
.92845 .67903 L
.92607 .67982 L
.92449 .68021 L
.92368 .68066 L
.92129 .68174 L
.9189 .68254 L
.91886 .6826 L
.91652 .68305 L
.91413 .68322 L
.91174 .68306 L
.90936 .68262 L
.90928 .6826 L
.90697 .68199 L
.90458 .68115 L
.9024 .68021 L
.9022 .68017 L
.89981 .6793 L
.89786 .67783 L
.89742 .67752 L
.89577 .67544 L
.89742 .6733 L
.89783 .67305 L
.89981 .67208 L
.9022 .67112 L
.90346 .67066 L
.90458 .67027 L
.90697 .66957 L
.90936 .66904 L
.91174 .6687 L
.91413 .66858 L
.91652 .66871 L
.9189 .66911 L
.92129 .6698 L
.92353 .67066 L
.92368 .67072 L
.92607 .67166 L
.92845 .67233 L
.93084 .67236 L
.93323 .67174 L
.93561 .67085 L
.9361 .67066 L
.938 .66995 L
.94039 .66924 L
.94277 .66876 L
.94516 .66849 L
.94755 .66837 L
.94993 .66837 L
.95232 .66843 L
.95471 .66851 L
.9571 .66857 L
.95948 .66861 L
.96187 .66861 L
.96426 .66857 L
.96664 .66853 L
.96903 .6685 L
.97142 .66853 L
.9738 .66866 L
.97619 .66894 L
F
.90697 .55588 m
.90936 .55543 L
.91174 .5553 L
.91413 .55562 L
.91594 .55609 L
.91652 .55652 L
.9189 .55839 L
.91897 .55848 L
.91975 .56087 L
.9189 .56279 L
.91855 .56325 L
.91652 .56497 L
.91413 .56564 L
.9141 .56564 L
.91174 .56592 L
.90936 .56575 L
.90833 .56564 L
.90697 .56538 L
.90458 .56476 L
.9022 .56376 L
.90126 .56325 L
.89981 .56257 L
.89747 .56087 L
.89963 .55848 L
.89981 .55839 L
.9022 .55739 L
.90458 .55656 L
.90615 .55609 L
F
.4 g
.90697 .10939 m
.90936 .10836 L
.91174 .1077 L
.91413 .10748 L
.91652 .10779 L
.9189 .10868 L
.92073 .10974 L
.92129 .11013 L
.92342 .11213 L
.92368 .11234 L
.92499 .11451 L
.92586 .1169 L
.92586 .11929 L
.92479 .12167 L
.92368 .12339 L
.92286 .12406 L
.92129 .12555 L
.92027 .12645 L
.9189 .12736 L
.91735 .12883 L
.91652 .12932 L
.91413 .13069 L
.91174 .13018 L
.90964 .12883 L
.90936 .12861 L
.90697 .12696 L
.90596 .12645 L
.90458 .12552 L
.90261 .12406 L
.9022 .12386 L
.90021 .12167 L
.89981 .12103 L
.89922 .11929 L
.89946 .1169 L
.89981 .11592 L
.9006 .11451 L
.9022 .11255 L
.90276 .11213 L
.90458 .11071 L
.9063 .10974 L
F
.3 g
.90458 .8659 m
.90697 .86507 L
.90936 .86466 L
.91174 .86455 L
.91413 .86476 L
.91652 .86561 L
.9176 .86639 L
.9189 .8675 L
.91926 .86878 L
.9189 .86934 L
.91652 .87072 L
.91468 .87117 L
.91413 .87127 L
.91174 .87146 L
.90936 .87132 L
.90795 .87117 L
.90697 .87097 L
.90458 .87048 L
.9022 .86979 L
.90018 .86878 L
.9022 .86688 L
.90361 .86639 L
F
.92129 .97619 m
.92368 .97539 L
.92607 .9743 L
.9268 .9738 L
.92607 .97212 L
.92452 .97142 L
.92368 .97109 L
.92129 .97037 L
.9189 .96984 L
.91652 .96952 L
.91413 .96942 L
.91174 .96951 L
.90936 .96978 L
.90697 .97019 L
.90458 .97074 L
.90229 .97142 L
.9022 .97145 L
.90027 .9738 L
.9022 .97496 L
.90458 .97577 L
.90619 .97619 L
F
.2 g
.90458 .82064 m
.90697 .82009 L
.90936 .81976 L
.91174 .81968 L
.91413 .81994 L
.91652 .82073 L
.91707 .82104 L
.91763 .82343 L
.91652 .82427 L
.91413 .82515 L
.91174 .82544 L
.90936 .82536 L
.90697 .825 L
.90458 .8244 L
.9022 .82344 L
.90218 .82343 L
.9022 .8216 L
.90332 .82104 L
F
.5 g
.90936 .29825 m
.91174 .29774 L
.91413 .29789 L
.91541 .29831 L
.91652 .29885 L
.91855 .30069 L
.9189 .30124 L
.91986 .30308 L
.92059 .30547 L
.92071 .30785 L
.91989 .31024 L
.9189 .31172 L
.91803 .31263 L
.91652 .3135 L
.91413 .31486 L
.91174 .31483 L
.90936 .3137 L
.90713 .31263 L
.90697 .31252 L
.90458 .31083 L
.90401 .31024 L
.90232 .30785 L
.90222 .30547 L
.90323 .30308 L
.90458 .30121 L
.90517 .30069 L
.90697 .29931 L
.90917 .29831 L
F
.4 g
.90458 .89179 m
.90697 .89114 L
.90936 .89071 L
.91174 .89051 L
.91413 .8906 L
.91652 .89106 L
.9189 .89208 L
.91968 .89265 L
.91995 .89504 L
.9189 .89594 L
.91652 .89707 L
.91514 .89742 L
.91413 .89758 L
.91174 .89765 L
.90958 .89742 L
.90936 .89738 L
.90697 .89685 L
.90458 .8961 L
.90223 .89504 L
.90245 .89265 L
F
.3 g
.90936 .6342 m
.91174 .63377 L
.91413 .63369 L
.91652 .63397 L
.9189 .63475 L
.91916 .63486 L
.92129 .63609 L
.92249 .63725 L
.92302 .63963 L
.92129 .64196 L
.92122 .64202 L
.9189 .64359 L
.91652 .64422 L
.91425 .64441 L
.91413 .64441 L
.91337 .64441 L
.91174 .64432 L
.90936 .64393 L
.90697 .64314 L
.90501 .64202 L
.90458 .64176 L
.90237 .63963 L
.90289 .63725 L
.90458 .63603 L
.90697 .63496 L
.90723 .63486 L
F
.4 g
.90936 .84212 m
.91174 .842 L
.91413 .84244 L
.91444 .84252 L
.91652 .84379 L
.91744 .84491 L
.91682 .8473 L
.91652 .84754 L
.91413 .8487 L
.91174 .84907 L
.90936 .84895 L
.90697 .84846 L
.90458 .84765 L
.90382 .8473 L
.90258 .84491 L
.90458 .84361 L
.90697 .84268 L
.9075 .84252 L
F
.2 g
.90697 .18321 m
.90936 .18227 L
.91174 .18189 L
.91413 .18217 L
.91652 .18341 L
.91691 .18373 L
.91856 .18612 L
.9186 .18851 L
.91736 .19089 L
.91652 .19179 L
.91413 .19311 L
.91337 .19328 L
.91174 .19346 L
.90995 .19328 L
.90936 .19317 L
.90697 .19237 L
.90482 .19089 L
.90458 .1907 L
.90288 .18851 L
.90319 .18612 L
.90458 .18473 L
.90603 .18373 L
F
.1 g
.90936 .45034 m
.91174 .44982 L
.91413 .44982 L
.91652 .45046 L
.91775 .45107 L
.9189 .45211 L
.9199 .45346 L
.92039 .45584 L
.91915 .45823 L
.9189 .45855 L
.91652 .4602 L
.91413 .46056 L
.91174 .46059 L
.90936 .46042 L
.90697 .45979 L
.90483 .45823 L
.90458 .45804 L
.90317 .45584 L
.90418 .45346 L
.90458 .45304 L
.90697 .45137 L
.90752 .45107 L
F
.2 g
.90936 .70592 m
.91174 .70542 L
.91413 .70526 L
.91652 .70548 L
.9189 .70617 L
.91961 .70647 L
.92129 .70739 L
.92292 .70886 L
.92301 .71124 L
.92129 .71306 L
.92052 .71363 L
.9189 .71456 L
.91652 .71538 L
.91413 .71567 L
.91174 .71552 L
.90936 .71497 L
.90697 .714 L
.9063 .71363 L
.90458 .71258 L
.90322 .71124 L
.90348 .70886 L
.90458 .70797 L
.90697 .70676 L
.90771 .70647 L
F
.3 g
.90936 .33406 m
.91174 .33349 L
.91413 .33338 L
.91652 .33377 L
.91772 .33411 L
.9189 .33455 L
.92108 .3365 L
.92129 .33677 L
.92228 .33888 L
.92208 .34127 L
.92129 .34282 L
.92063 .34366 L
.9189 .34513 L
.91652 .34603 L
.91645 .34604 L
.91413 .34638 L
.91174 .34619 L
.91104 .34604 L
.90936 .34562 L
.90697 .34448 L
.90587 .34366 L
.90458 .34247 L
.90373 .34127 L
.90325 .33888 L
.90458 .33665 L
.90475 .3365 L
.90697 .33474 L
.90922 .33411 L
F
.91174 .59633 m
.91413 .59644 L
.91519 .59667 L
.91652 .59709 L
.9189 .59873 L
.91916 .59906 L
.91937 .60144 L
.9189 .60224 L
.917 .60383 L
.91652 .60406 L
.91413 .60479 L
.91174 .60485 L
.90936 .60441 L
.90766 .60383 L
.90697 .60351 L
.90458 .6021 L
.90394 .60144 L
.90402 .59906 L
.90458 .59858 L
.90697 .59736 L
.90936 .59668 L
.90941 .59667 L
F
.91174 .07095 m
.91413 .07067 L
.91652 .07098 L
.91854 .07155 L
.9189 .07186 L
.92129 .07378 L
.9214 .07393 L
.92272 .07632 L
.92279 .07871 L
.92189 .0811 L
.92129 .08212 L
.91981 .08348 L
.9189 .0841 L
.91652 .08511 L
.91413 .08539 L
.91174 .08511 L
.90936 .08426 L
.908 .08348 L
.90697 .08286 L
.90549 .0811 L
.90458 .07935 L
.90441 .07871 L
.90447 .07632 L
.90458 .07601 L
.90602 .07393 L
.90697 .07301 L
.90936 .07172 L
.90963 .07155 L
F
.90936 .03937 m
.91174 .03843 L
.91413 .03826 L
.91652 .03877 L
.91881 .04052 L
.9189 .04071 L
.92012 .0429 L
.92023 .04529 L
.9189 .0475 L
.91882 .04768 L
.91652 .04916 L
.91413 .04957 L
.91174 .04934 L
.90936 .04837 L
.90839 .04768 L
.90697 .04622 L
.90646 .04529 L
.90646 .0429 L
.90697 .0418 L
.90798 .04052 L
F
.2 g
.90936 .40795 m
.91174 .40691 L
.91413 .40662 L
.91652 .40704 L
.91866 .4081 L
.9189 .40852 L
.92037 .41049 L
.92033 .41288 L
.9189 .41502 L
.91878 .41526 L
.91652 .41676 L
.91413 .41728 L
.91174 .41702 L
.90936 .41593 L
.90848 .41526 L
.90697 .41357 L
.90662 .41288 L
.90668 .41049 L
.90697 .41002 L
.90911 .4081 L
F
.4 g
.91174 .90868 m
.91413 .90872 L
.91585 .90936 L
.91652 .90964 L
.91827 .91174 L
.91652 .91312 L
.91413 .9137 L
.91174 .91369 L
.90936 .91321 L
.90697 .91188 L
.90688 .91174 L
.90697 .91096 L
.90936 .90944 L
.90961 .90936 L
F
.2 g
.91174 .6725 m
.91413 .67225 L
.91652 .67251 L
.91853 .67305 L
.9189 .67356 L
.92006 .67544 L
.9189 .67733 L
.91862 .67783 L
.91652 .67879 L
.91413 .67917 L
.91174 .67879 L
.90962 .67783 L
.90936 .67754 L
.90769 .67544 L
.90936 .67335 L
.90967 .67305 L
F
.1 g
.91174 .15265 m
.91413 .15267 L
.91422 .1527 L
.91652 .15432 L
.91699 .15509 L
.91703 .15748 L
.91652 .15823 L
.91413 .15973 L
.91174 .15984 L
.90936 .15895 L
.90789 .15748 L
.90813 .15509 L
.90936 .15378 L
.91154 .1527 L
F
.3 g
.91174 .93319 m
.91413 .9331 L
.91557 .93323 L
.91652 .93343 L
.91848 .93561 L
.91652 .93642 L
.91413 .93677 L
.91174 .93664 L
.90936 .93605 L
.90842 .93561 L
.90936 .93376 L
.91146 .93323 L
F
.4 g
.90936 .95152 m
.91174 .9505 L
.91413 .95024 L
.91652 .95064 L
.91886 .95232 L
.91652 .95442 L
.91496 .95471 L
.91413 .95479 L
.913 .95471 L
.91174 .95452 L
.90936 .95356 L
.90861 .95232 L
F
.2 g
.91174 .74025 m
.91413 .74009 L
.91649 .74227 L
.91573 .74466 L
.91413 .74549 L
.91174 .74542 L
.91026 .74466 L
.90954 .74227 L
F
.3 g
.91174 .38174 m
.91413 .3808 L
.91652 .38176 L
.91661 .38185 L
.91847 .38423 L
.91726 .38662 L
.91652 .3872 L
.91413 .38813 L
.91174 .38725 L
.91094 .38662 L
.90976 .38423 L
.91157 .38185 L
F
.6 g
.97619 .81804 m
.9738 .8176 L
.97142 .81731 L
.96903 .81712 L
.96664 .81698 L
.96426 .81684 L
.96187 .81669 L
.95948 .8165 L
.9571 .81627 L
.95703 .81627 L
.95471 .816 L
.95232 .8157 L
.94993 .81541 L
.94755 .81516 L
.94516 .81502 L
.94277 .81502 L
.94039 .81519 L
.938 .81549 L
.93561 .81584 L
.93323 .81611 L
.93084 .81614 L
.92845 .81586 L
.92607 .81525 L
.92368 .81435 L
.92262 .81388 L
.92129 .81347 L
.9189 .81229 L
.91774 .81149 L
.91652 .8109 L
.91413 .80962 L
.91339 .80911 L
.91413 .80783 L
.91639 .80672 L
.91652 .80656 L
.9189 .80539 L
.92112 .80433 L
.92129 .80425 L
.92368 .80317 L
.92607 .80236 L
.92763 .80195 L
.92845 .80181 L
.93084 .80156 L
.93323 .80159 L
.93561 .80184 L
.93641 .80195 L
.938 .80215 L
.94039 .80241 L
.94277 .80256 L
.94516 .80256 L
.94755 .80242 L
.94993 .8022 L
.95218 .80195 L
.95232 .80193 L
.95471 .80163 L
.9571 .80135 L
.95948 .80111 L
.96187 .80091 L
.96426 .80074 L
.96664 .80058 L
.96903 .80042 L
.97142 .80022 L
.9738 .79993 L
.97599 .79956 L
.97619 .79953 L
F
.97619 .25568 m
.97467 .25534 L
.9738 .2551 L
.97142 .25473 L
.96903 .25453 L
.96664 .25441 L
.96426 .25431 L
.96187 .25415 L
.95948 .25388 L
.9571 .25347 L
.95486 .25295 L
.95471 .25292 L
.95232 .25228 L
.94993 .25155 L
.94755 .25088 L
.94555 .25057 L
.94516 .25055 L
.94443 .25057 L
.94277 .25084 L
.94039 .25172 L
.938 .25285 L
.93777 .25295 L
.93561 .25397 L
.93323 .25475 L
.93084 .25495 L
.92845 .25438 L
.92618 .25295 L
.92607 .25279 L
.92429 .25057 L
.92368 .24944 L
.92326 .24818 L
.92276 .24579 L
.92287 .24341 L
.92368 .2413 L
.92383 .24102 L
.92567 .23863 L
.92607 .23825 L
.92834 .23625 L
.92845 .23618 L
.93084 .23496 L
.93323 .23523 L
.93526 .23625 L
.93561 .23645 L
.938 .23777 L
.93987 .23863 L
.94039 .23879 L
.94277 .23939 L
.94516 .23952 L
.94755 .23917 L
.94979 .23863 L
.94993 .23857 L
.95232 .23773 L
.95471 .23676 L
.95584 .23625 L
.9571 .23568 L
.95948 .23451 L
.96063 .23386 L
.96187 .23258 L
.96187 .23147 L
.96187 .23146 L
.95948 .22914 L
.95941 .22908 L
.9571 .22736 L
.95571 .2267 L
.95471 .22611 L
.95232 .22491 L
.95081 .22431 L
.94993 .22399 L
.94755 .2233 L
.94516 .22294 L
.94277 .22296 L
.94039 .22344 L
.9382 .22431 L
.938 .22441 L
.93561 .22576 L
.93422 .2267 L
.93323 .22702 L
.93084 .22724 L
.92933 .2267 L
.92845 .22593 L
.92655 .22431 L
.92607 .22367 L
.92414 .22192 L
.92368 .2215 L
.92137 .21954 L
.92129 .21948 L
.9189 .21755 L
.91848 .21715 L
.91652 .21587 L
.91601 .21476 L
.91413 .21257 L
.91409 .21238 L
.91413 .21167 L
.91547 .20999 L
.91652 .20844 L
.91742 .2076 L
.9189 .20611 L
.92008 .20522 L
.92129 .20423 L
.92335 .20283 L
.92368 .20262 L
.92607 .20129 L
.92818 .20044 L
.92845 .20038 L
.93084 .19996 L
.93323 .20002 L
.93561 .20043 L
.93568 .20044 L
.938 .20095 L
.94039 .2014 L
.94277 .20164 L
.94516 .20164 L
.94755 .20141 L
.94993 .20103 L
.95232 .20057 L
.95294 .20044 L
.95471 .20008 L
.9571 .19962 L
.95948 .1992 L
.96187 .19883 L
.96426 .19852 L
.96664 .19823 L
.96801 .19805 L
.96903 .19792 L
.97142 .19752 L
.9738 .19693 L
.97619 .19603 L
F
.7 g
.97619 .29598 m
.97595 .29592 L
.9738 .29553 L
.97142 .29535 L
.96903 .29535 L
.96664 .29546 L
.96426 .29559 L
.96187 .29568 L
.95948 .29567 L
.9571 .29555 L
.95471 .29535 L
.95232 .29509 L
.94993 .29486 L
.94755 .29474 L
.94516 .29485 L
.94277 .29529 L
.94081 .29592 L
.94039 .29612 L
.938 .29737 L
.93664 .29831 L
.93561 .29905 L
.93369 .30069 L
.93323 .30096 L
.93084 .3022 L
.92845 .30147 L
.92748 .30069 L
.92607 .2993 L
.92499 .29831 L
.92368 .29699 L
.92246 .29592 L
.92129 .29494 L
.9196 .29353 L
.9189 .2932 L
.91664 .29114 L
.91652 .29105 L
.91464 .28876 L
.91586 .28637 L
.91652 .28566 L
.91828 .28398 L
.9189 .28327 L
.92081 .2816 L
.92129 .28118 L
.92368 .27943 L
.92402 .27921 L
.92607 .27811 L
.92845 .27729 L
.93084 .27701 L
.93323 .27723 L
.93561 .27783 L
.938 .27862 L
.93968 .27921 L
.94039 .27941 L
.94277 .28 L
.94516 .28032 L
.94755 .28033 L
.94993 .28013 L
.95232 .27983 L
.95471 .27953 L
.9571 .27928 L
.95781 .27921 L
.95948 .27911 L
.96187 .27902 L
.96426 .27902 L
.96664 .27906 L
.96903 .27909 L
.97142 .27903 L
.9738 .2788 L
.97619 .27837 L
F
.5 g
.92607 .05005 m
.92845 .04917 L
.93084 .04911 L
.93323 .04992 L
.93364 .05007 L
.93561 .05135 L
.9372 .05245 L
.938 .05299 L
.94025 .05484 L
.94039 .05496 L
.94261 .05723 L
.94277 .05743 L
.9435 .05961 L
.94302 .062 L
.94277 .06258 L
.94121 .06439 L
.94039 .06534 L
.9385 .06677 L
.938 .06718 L
.93561 .06879 L
.93504 .06916 L
.93323 .07005 L
.93084 .0708 L
.92845 .07077 L
.92607 .06995 L
.92451 .06916 L
.92368 .06861 L
.92129 .06685 L
.92121 .06677 L
.9189 .06481 L
.91878 .06439 L
.91653 .062 L
.91652 .06198 L
.91583 .05961 L
.91652 .05817 L
.91758 .05723 L
.9189 .05555 L
.9197 .05484 L
.92129 .05338 L
.92257 .05245 L
.92368 .05163 L
.92603 .05007 L
F
.6 g
.97619 .86361 m
.9738 .86328 L
.97142 .8631 L
.96903 .86301 L
.96664 .86298 L
.96426 .86296 L
.96187 .86291 L
.95948 .86281 L
.9571 .86264 L
.95471 .86242 L
.95232 .86217 L
.94993 .86193 L
.94755 .86174 L
.94516 .86169 L
.94277 .86182 L
.94039 .86216 L
.938 .86266 L
.93561 .86323 L
.93323 .86369 L
.93084 .86384 L
.92845 .86355 L
.92607 .86281 L
.92368 .86175 L
.92342 .86162 L
.92129 .86056 L
.91927 .85923 L
.9189 .859 L
.91652 .85727 L
.91632 .85684 L
.91637 .85446 L
.91652 .85414 L
.9189 .85225 L
.91915 .85207 L
.92129 .85044 L
.92224 .84968 L
.92368 .8483 L
.92445 .8473 L
.92481 .84491 L
.92368 .843 L
.92328 .84252 L
.92129 .8404 L
.92108 .84014 L
.91961 .83775 L
.9201 .83536 L
.92129 .834 L
.92252 .83298 L
.92368 .83212 L
.92607 .83086 L
.9266 .83059 L
.92845 .83004 L
.93084 .82967 L
.93323 .82974 L
.93561 .83011 L
.93785 .83059 L
.938 .83062 L
.94039 .83103 L
.94277 .83128 L
.94516 .83132 L
.94755 .83115 L
.94993 .83086 L
.95187 .83059 L
.95232 .83051 L
.95471 .83012 L
.9571 .82976 L
.95948 .82946 L
.96187 .82923 L
.96426 .82905 L
.96664 .8289 L
.96903 .82874 L
.97142 .82853 L
.97375 .8282 L
.9738 .82819 L
.97619 .82776 L
F
.97619 .55454 m
.9738 .55402 L
.97142 .55371 L
.97141 .55371 L
.96903 .55353 L
.96664 .55343 L
.96426 .55334 L
.96187 .5532 L
.95948 .55298 L
.9571 .55267 L
.95471 .55226 L
.95232 .5518 L
.94993 .55134 L
.94986 .55132 L
.94755 .55098 L
.94516 .55082 L
.94277 .55096 L
.94092 .55132 L
.94039 .55146 L
.938 .55221 L
.93561 .55305 L
.93323 .5537 L
.9332 .55371 L
.93084 .55387 L
.92959 .55371 L
.92845 .55338 L
.92607 .55217 L
.92483 .55132 L
.92368 .55032 L
.92222 .54893 L
.92129 .548 L
.91997 .54654 L
.9189 .54562 L
.918 .54416 L
.91692 .54177 L
.91788 .53938 L
.9189 .53766 L
.92003 .537 L
.92129 .5357 L
.9224 .53461 L
.92368 .53327 L
.92464 .53222 L
.92607 .53079 L
.92691 .52984 L
.92845 .52887 L
.93084 .52795 L
.93323 .52811 L
.93561 .52902 L
.93732 .52984 L
.938 .53018 L
.94039 .53117 L
.94277 .53174 L
.94516 .53182 L
.94755 .53146 L
.94993 .53077 L
.95232 .52988 L
.95244 .52984 L
.95471 .52894 L
.9571 .52803 L
.95875 .52745 L
.95948 .52724 L
.96187 .52661 L
.96426 .52606 L
.96664 .52554 L
.96852 .52506 L
.96903 .52492 L
.97142 .524 L
.97314 .52268 L
.97351 .52029 L
.97166 .5179 L
.97142 .51775 L
.96903 .51572 L
.96888 .51551 L
.96758 .51313 L
.96803 .51074 L
.96868 .50835 L
.96903 .50695 L
.96944 .50597 L
.97135 .50358 L
.97142 .50351 L
.9738 .50138 L
.97407 .50119 L
.97619 .499 L
F
.92607 .6869 m
.92845 .68641 L
.93084 .68638 L
.93323 .68678 L
.93523 .68737 L
.93561 .68745 L
.938 .68812 L
.94039 .68937 L
.94095 .68976 L
.94277 .69056 L
.94516 .69167 L
.94599 .69215 L
.94516 .6931 L
.94277 .69425 L
.94211 .69453 L
.94039 .69582 L
.938 .69679 L
.93715 .69692 L
.93561 .69761 L
.93323 .69842 L
.93084 .69882 L
.92845 .69875 L
.92607 .6982 L
.92368 .69718 L
.92317 .69692 L
.92129 .69631 L
.91912 .69453 L
.9189 .6944 L
.91701 .69215 L
.9189 .69021 L
.91968 .68976 L
.92129 .68854 L
.92368 .68756 L
.9246 .68737 L
F
.5 g
.97619 .79029 m
.97547 .79001 L
.9738 .78942 L
.97142 .78885 L
.96903 .78847 L
.96664 .78818 L
.96426 .78792 L
.96187 .78764 L
.96172 .78762 L
.95948 .78729 L
.9571 .78687 L
.95471 .78641 L
.95232 .78592 L
.94993 .78544 L
.94885 .78524 L
.94755 .78507 L
.94516 .78486 L
.94277 .78486 L
.94039 .78511 L
.93948 .78524 L
.938 .78557 L
.93561 .78611 L
.93323 .78653 L
.93084 .78662 L
.92845 .78623 L
.92607 .78534 L
.92583 .78524 L
.92368 .78411 L
.92181 .78285 L
.92129 .78247 L
.91894 .78046 L
.9189 .78042 L
.91823 .77808 L
.9189 .7769 L
.92017 .77569 L
.92129 .77465 L
.92333 .7733 L
.92368 .77307 L
.92607 .77152 L
.92684 .77092 L
.92845 .77036 L
.93084 .76979 L
.93323 .77002 L
.93561 .77069 L
.93638 .77092 L
.938 .77148 L
.94039 .77213 L
.94277 .77248 L
.94516 .77251 L
.94755 .77227 L
.94993 .77181 L
.95232 .77121 L
.95337 .77092 L
.95471 .77058 L
.9571 .76991 L
.95948 .76915 L
.96133 .76853 L
.96187 .76836 L
.96426 .7676 L
.96664 .76671 L
.96779 .76614 L
.96903 .76523 L
.96987 .76375 L
.96925 .76137 L
.96903 .76112 L
.96664 .75937 L
.96593 .75898 L
.96426 .75826 L
.96187 .757 L
.96133 .75659 L
.95948 .75483 L
.95927 .75421 L
.95948 .7535 L
.96165 .75182 L
.96187 .75167 L
.96426 .75054 L
.96664 .74993 L
.96903 .74956 L
.97011 .74943 L
.97142 .74902 L
.9738 .74807 L
.97564 .74705 L
.97619 .74684 L
F
.7 g
.92607 .65137 m
.92845 .65087 L
.93084 .65085 L
.93323 .65129 L
.93422 .65157 L
.93561 .65186 L
.938 .65298 L
.93918 .65396 L
.94039 .65485 L
.94138 .65634 L
.94039 .65839 L
.93999 .65873 L
.938 .66012 L
.93619 .66112 L
.93561 .66141 L
.93323 .66234 L
.93084 .6628 L
.92845 .66278 L
.92607 .66227 L
.92368 .66125 L
.92342 .66112 L
.92129 .65986 L
.91985 .65873 L
.9189 .6578 L
.91872 .65634 L
.9189 .65548 L
.92067 .65396 L
.92129 .65337 L
.92368 .65198 L
.92541 .65157 L
F
.6 g
.92845 .09024 m
.93084 .09018 L
.93286 .09064 L
.93323 .09076 L
.93561 .09184 L
.93742 .09303 L
.938 .09338 L
.9403 .09542 L
.94039 .0955 L
.94229 .0978 L
.94277 .09859 L
.94293 .10019 L
.94277 .10062 L
.9411 .10258 L
.94039 .10349 L
.93803 .10496 L
.938 .10498 L
.93561 .10647 L
.93382 .10735 L
.93323 .10755 L
.93084 .10814 L
.92845 .108 L
.92654 .10735 L
.92607 .10714 L
.92368 .10572 L
.92272 .10496 L
.92129 .10396 L
.92029 .10258 L
.91899 .10019 L
.91915 .0978 L
.92047 .09542 L
.92129 .09425 L
.92274 .09303 L
.92368 .09228 L
.92607 .09095 L
.92691 .09064 L
F
.7 g
.92368 .95932 m
.92607 .9585 L
.92845 .95809 L
.93084 .95808 L
.93323 .95845 L
.93561 .95919 L
.93631 .95948 L
.938 .96018 L
.94039 .96156 L
.94063 .96187 L
.94039 .96267 L
.938 .96403 L
.93741 .96426 L
.93561 .96521 L
.93323 .96594 L
.93084 .96622 L
.92845 .96621 L
.92607 .9659 L
.92368 .96507 L
.92225 .96426 L
.92129 .96385 L
.91916 .96187 L
.92129 .96037 L
.92331 .95948 L
F
.5 g
.97619 .73644 m
.9738 .73517 L
.97364 .73511 L
.97142 .73436 L
.96903 .73385 L
.96664 .7335 L
.96426 .7332 L
.96187 .73288 L
.96081 .73272 L
.95948 .73252 L
.9571 .7321 L
.95471 .73159 L
.95232 .73101 L
.94993 .73043 L
.94954 .73034 L
.94755 .73001 L
.94516 .72992 L
.94277 .73024 L
.94226 .73034 L
.94039 .73101 L
.938 .73198 L
.93621 .73272 L
.93561 .73297 L
.93323 .73386 L
.93084 .73427 L
.92845 .73397 L
.92607 .73299 L
.92554 .73272 L
.92368 .73162 L
.92196 .73034 L
.92129 .7298 L
.91945 .72795 L
.91924 .72556 L
.92129 .72339 L
.92156 .72318 L
.92368 .72161 L
.92522 .72079 L
.92607 .72041 L
.92845 .71962 L
.93084 .71945 L
.93323 .71986 L
.93561 .72069 L
.93587 .72079 L
.938 .72162 L
.94039 .72261 L
.94176 .72318 L
.94277 .7234 L
.94516 .72377 L
.94755 .72372 L
.94993 .72339 L
.95112 .72318 L
.95232 .72291 L
.95471 .72241 L
.9571 .72198 L
.95948 .72164 L
.96187 .7214 L
.96426 .72121 L
.96664 .72105 L
.96903 .72086 L
.96972 .72079 L
.97142 .72056 L
.9738 .7201 L
.97619 .71945 L
F
.6 g
.92845 .94002 m
.93084 .93999 L
.93323 .94037 L
.93333 .94039 L
.93561 .94113 L
.938 .94217 L
.93911 .94277 L
.94039 .94393 L
.94052 .94516 L
.94039 .94537 L
.938 .94728 L
.93757 .94755 L
.93561 .94862 L
.93323 .9498 L
.93294 .94993 L
.93084 .95062 L
.92845 .95057 L
.92664 .94993 L
.92607 .94965 L
.92368 .9484 L
.92227 .94755 L
.92129 .94685 L
.91967 .94516 L
.92099 .94277 L
.92129 .94257 L
.92368 .94136 L
.92607 .94049 L
.92643 .94039 L
F
.8 g
.97619 .88447 m
.9738 .88417 L
.97142 .88402 L
.96903 .884 L
.96664 .88404 L
.96426 .8841 L
.96187 .88412 L
.95948 .88408 L
.9571 .88397 L
.95471 .88378 L
.95232 .88355 L
.94993 .88331 L
.94755 .88315 L
.94516 .88319 L
.94277 .88351 L
.94039 .88405 L
.938 .88471 L
.93561 .88535 L
.93521 .88549 L
.93323 .88585 L
.93084 .88606 L
.92845 .88587 L
.92682 .88549 L
.92607 .88526 L
.92368 .88423 L
.92191 .8831 L
.92129 .88246 L
.92103 .88071 L
.92129 .88035 L
.92368 .87868 L
.92441 .87833 L
.92607 .87762 L
.92845 .87703 L
.93084 .87685 L
.93323 .877 L
.93561 .87742 L
.938 .87806 L
.93885 .87833 L
.94039 .87869 L
.94277 .87919 L
.94516 .87947 L
.94755 .87949 L
.94993 .87932 L
.95232 .87906 L
.95471 .87881 L
.9571 .87862 L
.95948 .87849 L
.96187 .87843 L
.96426 .87843 L
.96664 .87846 L
.96903 .87849 L
.97142 .87845 L
.97341 .87833 L
.9738 .87828 L
.97619 .87791 L
F
.7 g
.93963 .02381 m
.938 .02541 L
.9371 .0262 L
.93561 .02729 L
.93323 .02848 L
.93293 .02858 L
.93084 .02908 L
.92845 .02897 L
.92714 .02858 L
.92607 .02813 L
.92368 .02642 L
.92345 .0262 L
.92153 .02381 L
F
.8 g
.92368 .92103 m
.92607 .92007 L
.92845 .91956 L
.93084 .91947 L
.93323 .91981 L
.93561 .9205 L
.93752 .92129 L
.938 .92156 L
.93934 .92368 L
.938 .92463 L
.93561 .92561 L
.93413 .92607 L
.93323 .92628 L
.93084 .92664 L
.92845 .92657 L
.92611 .92607 L
.92607 .92605 L
.92368 .92519 L
.92163 .92368 L
.9232 .92129 L
F
.7 g
.92845 .35506 m
.93084 .35503 L
.93273 .35559 L
.93323 .35578 L
.93561 .35745 L
.93608 .35798 L
.93761 .36037 L
.93783 .36275 L
.9364 .36514 L
.93561 .366 L
.93323 .36735 L
.93251 .36753 L
.93084 .36796 L
.92845 .36793 L
.92698 .36753 L
.92607 .36728 L
.92368 .36571 L
.92321 .36514 L
.92185 .36275 L
.92207 .36037 L
.92355 .35798 L
.92368 .35782 L
.92607 .3559 L
.92681 .35559 L
F
.6 g
.92845 .42672 m
.93084 .4265 L
.93323 .42691 L
.93428 .4272 L
.93561 .42762 L
.938 .42893 L
.93879 .42959 L
.94039 .43077 L
.94117 .43197 L
.94076 .43436 L
.94039 .43503 L
.93817 .43675 L
.938 .43688 L
.93561 .43832 L
.93323 .43911 L
.93312 .43913 L
.93084 .43946 L
.92845 .43916 L
.92837 .43913 L
.92607 .43821 L
.92431 .43675 L
.92368 .436 L
.92269 .43436 L
.92235 .43197 L
.92354 .42959 L
.92368 .42938 L
.92607 .42747 L
.92701 .4272 L
F
.8 g
.92607 .61556 m
.92845 .61472 L
.93084 .61458 L
.93323 .61504 L
.93501 .61577 L
.93561 .61613 L
.938 .61805 L
.93807 .61815 L
.93814 .62054 L
.938 .62077 L
.93561 .62291 L
.93559 .62293 L
.93323 .62418 L
.93084 .62469 L
.92845 .62459 L
.92607 .62378 L
.92476 .62293 L
.92368 .62193 L
.92277 .62054 L
.92293 .61815 L
.92368 .61721 L
.92566 .61577 L
F
.7 g
.97619 .81549 m
.9738 .81511 L
.97142 .81482 L
.96903 .81462 L
.96664 .81445 L
.96426 .81429 L
.96187 .81411 L
.95961 .81388 L
.95948 .81387 L
.9571 .81368 L
.95471 .81342 L
.95232 .81307 L
.94993 .81263 L
.94755 .81218 L
.94516 .81188 L
.94277 .81188 L
.94039 .81223 L
.938 .81276 L
.93561 .81324 L
.93323 .81352 L
.93084 .81355 L
.92845 .81326 L
.92607 .81233 L
.92492 .81149 L
.92368 .81037 L
.92302 .80911 L
.92368 .80711 L
.92403 .80672 L
.92607 .80538 L
.92845 .80452 L
.92936 .80433 L
.93084 .80415 L
.93323 .80421 L
.93426 .80433 L
.93561 .80455 L
.938 .80502 L
.94039 .80547 L
.94277 .80573 L
.94516 .80573 L
.94755 .80548 L
.94993 .8051 L
.95232 .80468 L
.95433 .80433 L
.95471 .80426 L
.9571 .80388 L
.95948 .80357 L
.96187 .80332 L
.96426 .80312 L
.96664 .80295 L
.96903 .80278 L
.97142 .80256 L
.9738 .80228 L
.97598 .80195 L
.97619 .80191 L
F
.97619 .2238 m
.9738 .22281 L
.97142 .22218 L
.96997 .22192 L
.96903 .22178 L
.96664 .22146 L
.96426 .22117 L
.96187 .22084 L
.95948 .22042 L
.9571 .21991 L
.95559 .21954 L
.95471 .21932 L
.95232 .21868 L
.94993 .21801 L
.94755 .21738 L
.94646 .21715 L
.94516 .21711 L
.94277 .21711 L
.94169 .21715 L
.94039 .21746 L
.938 .21824 L
.93561 .21903 L
.93349 .21954 L
.93323 .21958 L
.93084 .21967 L
.93001 .21954 L
.92845 .21908 L
.92607 .21762 L
.92554 .21715 L
.92375 .21476 L
.92368 .21461 L
.92317 .21238 L
.92354 .20999 L
.92368 .2096 L
.92474 .2076 L
.92607 .2061 L
.92722 .20522 L
.92845 .20469 L
.93084 .2041 L
.93323 .20418 L
.93561 .20474 L
.93703 .20522 L
.938 .20552 L
.94039 .20626 L
.94277 .20676 L
.94516 .20675 L
.94755 .20629 L
.94993 .20564 L
.95152 .20522 L
.95232 .20496 L
.95471 .20426 L
.9571 .20368 L
.95948 .20321 L
.96187 .20284 L
.96198 .20283 L
.96426 .20253 L
.96664 .20225 L
.96903 .20196 L
.97142 .20161 L
.9738 .20113 L
.97619 .20048 L
F
.8 g
.92607 .57696 m
.92845 .57591 L
.93084 .57562 L
.93323 .57584 L
.93561 .57654 L
.93763 .57757 L
.938 .57777 L
.94039 .57932 L
.94088 .57996 L
.94039 .58234 L
.94038 .58235 L
.938 .58412 L
.93698 .58474 L
.93561 .5855 L
.93323 .5864 L
.93084 .58673 L
.92845 .58644 L
.92607 .58529 L
.92536 .58474 L
.92368 .58274 L
.92349 .58235 L
.92335 .57996 L
.92368 .57929 L
.92525 .57757 L
F
.7 g
.92845 .85104 m
.93084 .85051 L
.93323 .85069 L
.93561 .85138 L
.93732 .85207 L
.938 .85237 L
.94039 .85345 L
.94276 .85446 L
.94202 .85684 L
.94039 .85764 L
.938 .85864 L
.93647 .85923 L
.93561 .85955 L
.93323 .86019 L
.93084 .86037 L
.92845 .85997 L
.92655 .85923 L
.92607 .85879 L
.92418 .85684 L
.9242 .85446 L
.92607 .85239 L
.92635 .85207 L
F
.8 g
.92845 .28245 m
.93084 .28197 L
.93323 .28241 L
.93561 .28388 L
.93574 .28398 L
.93777 .28637 L
.938 .28686 L
.93818 .28876 L
.938 .2893 L
.93662 .29114 L
.93561 .29214 L
.93323 .29333 L
.93224 .29353 L
.93084 .29375 L
.92899 .29353 L
.92845 .29343 L
.92607 .29211 L
.92535 .29114 L
.92437 .28876 L
.92476 .28637 L
.92607 .28432 L
.92615 .28398 L
F
.7 g
.97619 .54952 m
.97417 .54893 L
.9738 .54883 L
.97142 .54838 L
.96903 .54811 L
.96664 .54795 L
.96426 .54779 L
.96187 .54756 L
.95948 .54721 L
.9571 .5467 L
.95649 .54654 L
.95471 .54616 L
.95232 .54543 L
.94993 .54438 L
.9496 .54416 L
.94755 .5434 L
.94516 .54276 L
.94277 .54312 L
.94058 .54416 L
.94039 .54429 L
.938 .54581 L
.93624 .54654 L
.93561 .54686 L
.93323 .54776 L
.93084 .54797 L
.92845 .54724 L
.92718 .54654 L
.92607 .54553 L
.92522 .54416 L
.92444 .54177 L
.92507 .53938 L
.92607 .53761 L
.92713 .537 L
.92845 .53629 L
.93084 .53555 L
.93323 .5357 L
.93561 .5365 L
.93672 .537 L
.938 .53718 L
.94039 .5384 L
.94168 .53938 L
.94277 .53983 L
.94516 .54015 L
.94755 .53946 L
.94777 .53938 L
.94993 .53854 L
.95232 .53762 L
.95406 .537 L
.95471 .53677 L
.9571 .53602 L
.95948 .53544 L
.96187 .53499 L
.96426 .53465 L
.9646 .53461 L
.96664 .53436 L
.96903 .53404 L
.97142 .53358 L
.9738 .53284 L
.97512 .53222 L
.97619 .53168 L
F
.92845 .31209 m
.93084 .31169 L
.93313 .31263 L
.93323 .31267 L
.93543 .31501 L
.93561 .31544 L
.93611 .3174 L
.93561 .31918 L
.93533 .31979 L
.93323 .32204 L
.93285 .32217 L
.93084 .32301 L
.92845 .32277 L
.92739 .32217 L
.92607 .32136 L
.92519 .31979 L
.92456 .3174 L
.92528 .31501 L
.92607 .31369 L
.92745 .31263 L
F
.6 g
.92845 .12778 m
.93084 .1274 L
.93323 .12815 L
.93437 .12883 L
.93561 .13028 L
.93614 .13122 L
.93614 .13361 L
.93561 .13473 L
.9348 .13599 L
.93323 .13713 L
.93084 .13783 L
.92845 .1373 L
.92695 .13599 L
.92607 .13477 L
.92555 .13361 L
.92543 .13122 L
.92607 .12989 L
.92698 .12883 L
F
.5 g
.92845 .38761 m
.93084 .38739 L
.93301 .38901 L
.93323 .3893 L
.93437 .3914 L
.93433 .39378 L
.93323 .39592 L
.93305 .39617 L
.93084 .39803 L
.92845 .39775 L
.92688 .39617 L
.92607 .39479 L
.92566 .39378 L
.92555 .3914 L
.92607 .39012 L
.92675 .38901 L
F
.6 g
.92845 .47301 m
.93084 .47255 L
.93323 .47269 L
.93561 .47352 L
.93731 .47494 L
.938 .47555 L
.939 .47732 L
.938 .47938 L
.93764 .47971 L
.93561 .48147 L
.93332 .4821 L
.93323 .48213 L
.93084 .48235 L
.92977 .4821 L
.92845 .48174 L
.92641 .47971 L
.92607 .47875 L
.92575 .47732 L
.92607 .47594 L
.92644 .47494 L
F
.92845 .77557 m
.93084 .77492 L
.93323 .77511 L
.935 .77569 L
.93561 .77592 L
.938 .77715 L
.93904 .77808 L
.938 .78039 L
.93789 .78046 L
.93561 .78155 L
.93323 .78224 L
.93084 .78237 L
.92845 .7818 L
.92635 .78046 L
.92607 .77987 L
.92579 .77808 L
.92607 .77752 L
.92816 .77569 L
F
.7 g
.92845 .83458 m
.93084 .83385 L
.93323 .83399 L
.93561 .8348 L
.9366 .83536 L
.9375 .83775 L
.93561 .8393 L
.93373 .84014 L
.93323 .84029 L
.93084 .84049 L
.92947 .84014 L
.92845 .83962 L
.92663 .83775 L
.92723 .83536 L
F
.92845 .90101 m
.93084 .90069 L
.93323 .90134 L
.93451 .9022 L
.93323 .90444 L
.93295 .90458 L
.93084 .90512 L
.92845 .90484 L
.92785 .90458 L
.9267 .9022 L
F
.6 g
.92845 .05922 m
.93084 .05881 L
.9311 .05961 L
.93084 .06112 L
.92845 .06076 L
.92837 .05961 L
F
.5 g
.93084 .75167 m
.93188 .75182 L
.93323 .75277 L
.93379 .75421 L
.93323 .75492 L
.93084 .75602 L
.92861 .75421 L
.93007 .75182 L
F
.93084 .17207 m
.93323 .17292 L
.93402 .17419 L
.93403 .17657 L
.93323 .17754 L
.93084 .17814 L
.92898 .17657 L
.92891 .17419 L
F
.4 g
.97619 .60727 m
.9738 .60758 L
.97142 .60769 L
.96903 .60766 L
.96664 .60755 L
.96426 .60742 L
.96187 .60732 L
.95948 .60729 L
.9571 .60734 L
.95471 .60744 L
.95232 .60758 L
.94993 .60769 L
.94755 .60772 L
.94516 .60759 L
.94277 .60724 L
.94039 .60657 L
.93944 .60622 L
.938 .60571 L
.93561 .60434 L
.93507 .60383 L
.93323 .60269 L
.93137 .60144 L
.93246 .59906 L
.93323 .59861 L
.93561 .59727 L
.93685 .59667 L
.938 .59612 L
.94039 .59528 L
.94277 .59479 L
.94516 .59455 L
.94755 .59449 L
.94993 .59455 L
.95232 .59468 L
.95471 .59482 L
.9571 .59494 L
.95948 .595 L
.96187 .59501 L
.96426 .59496 L
.96664 .59488 L
.96903 .59482 L
.97142 .59481 L
.9738 .59492 L
.97619 .59519 L
F
.97619 .26698 m
.9753 .26728 L
.9738 .26878 L
.97142 .26931 L
.96903 .26944 L
.96664 .26945 L
.96426 .26945 L
.96187 .26951 L
.95948 .26964 L
.95914 .26966 L
.9571 .27 L
.95471 .27046 L
.95232 .27093 L
.94993 .27131 L
.94755 .27155 L
.94516 .27159 L
.94277 .27134 L
.94039 .2707 L
.93818 .26966 L
.938 .26959 L
.93561 .26809 L
.93518 .26728 L
.93323 .26602 L
.93165 .26489 L
.93225 .2625 L
.93323 .26188 L
.93561 .26027 L
.93588 .26011 L
.938 .25886 L
.94039 .25799 L
.94111 .25773 L
.94277 .25749 L
.94516 .25731 L
.94755 .25744 L
.94979 .25773 L
.94993 .25777 L
.95232 .25818 L
.95471 .25866 L
.9571 .25915 L
.95948 .25958 L
.96187 .2599 L
.96426 .26008 L
.96488 .26011 L
.96664 .26018 L
.96903 .2603 L
.97142 .26056 L
.9738 .26115 L
.97619 .26248 L
F
.5 g
.97619 .91646 m
.97504 .91652 L
.9738 .91661 L
.97142 .91669 L
.96903 .91666 L
.96664 .91656 L
.9656 .91652 L
.96426 .91649 L
.96187 .91645 L
.95948 .91643 L
.9571 .91643 L
.95471 .91646 L
.95232 .91651 L
.95173 .91652 L
.94993 .91656 L
.94755 .91657 L
.9462 .91652 L
.94516 .91648 L
.94277 .91631 L
.94039 .91593 L
.938 .91515 L
.93614 .91413 L
.93561 .91388 L
.93323 .91238 L
.93269 .91174 L
.93323 .91067 L
.93516 .90936 L
.93561 .90888 L
.938 .90756 L
.94015 .90697 L
.94039 .90688 L
.94277 .90614 L
.94516 .90568 L
.94755 .90551 L
.94993 .90556 L
.95232 .90572 L
.95471 .9059 L
.9571 .90603 L
.95948 .90608 L
.96187 .90605 L
.96426 .90593 L
.96664 .90578 L
.96903 .90639 L
.97142 .90633 L
.9738 .90648 L
.97619 .90677 L
F
.3 g
.97619 .96975 m
.9738 .96952 L
.97142 .96941 L
.96903 .96939 L
.96664 .96941 L
.96426 .96944 L
.96187 .96946 L
.95948 .96946 L
.9571 .96943 L
.95471 .96937 L
.95232 .96931 L
.94993 .96926 L
.94755 .96926 L
.94516 .96935 L
.94277 .96957 L
.94039 .96994 L
.938 .97048 L
.93561 .9712 L
.93506 .97142 L
.93323 .97226 L
.93274 .9738 L
.93323 .97414 L
.93561 .97525 L
.938 .97604 L
.93855 .97619 L
.97619 .97619 L
F
.4 g
.94039 .48856 m
.94277 .4877 L
.94516 .48769 L
.94755 .48846 L
.9491 .48926 L
.94993 .48985 L
.95215 .49165 L
.95232 .4918 L
.95431 .49403 L
.95471 .4949 L
.95479 .49642 L
.95471 .49664 L
.953 .49881 L
.95232 .49944 L
.94993 .50103 L
.94968 .50119 L
.94755 .50232 L
.94516 .50341 L
.94277 .50345 L
.94039 .50228 L
.93852 .50119 L
.938 .5008 L
.93562 .49881 L
.93561 .4988 L
.9336 .49642 L
.9343 .49403 L
.93561 .49254 L
.93653 .49165 L
.938 .49023 L
.93916 .48926 L
F
.94277 .10921 m
.94516 .10875 L
.94755 .10868 L
.94993 .10888 L
.95232 .10926 L
.95471 .10973 L
.95475 .10974 L
.9571 .11013 L
.95948 .11052 L
.96187 .11087 L
.96426 .11116 L
.96664 .11144 L
.96903 .11186 L
.97002 .11213 L
.97142 .11264 L
.97369 .11451 L
.9738 .11472 L
.97419 .1169 L
.9738 .11844 L
.97325 .11929 L
.97142 .12064 L
.96903 .12151 L
.96834 .12167 L
.96664 .12204 L
.96426 .12246 L
.96187 .12288 L
.95948 .12334 L
.9571 .12383 L
.95593 .12406 L
.95471 .12438 L
.95232 .12498 L
.94993 .1255 L
.94755 .12585 L
.94516 .12589 L
.94277 .12553 L
.94039 .12465 L
.93926 .12406 L
.938 .12334 L
.93636 .12167 L
.93561 .12066 L
.9351 .11929 L
.93499 .1169 L
.93561 .1147 L
.93572 .11451 L
.93758 .11213 L
.938 .11172 L
.94039 .11012 L
.94118 .10974 L
F
.938 .55757 m
.94039 .55644 L
.94277 .55615 L
.94516 .5561 L
.94755 .55614 L
.94993 .55632 L
.95232 .5567 L
.95471 .55733 L
.9571 .55814 L
.95805 .55848 L
.95948 .5588 L
.96187 .55926 L
.96426 .55956 L
.96664 .55975 L
.96903 .56001 L
.97128 .56087 L
.96903 .56216 L
.96664 .56238 L
.96426 .56253 L
.96187 .5628 L
.95948 .56323 L
.95934 .56325 L
.9571 .564 L
.95471 .56473 L
.95232 .56524 L
.94993 .56554 L
.94862 .56564 L
.94755 .56577 L
.94516 .56585 L
.94313 .56564 L
.94277 .56561 L
.94039 .56515 L
.938 .56384 L
.93738 .56325 L
.93561 .56125 L
.9356 .56087 L
.93561 .56021 L
.93711 .55848 L
F
.94039 .86541 m
.94277 .86488 L
.94516 .86472 L
.94755 .86477 L
.94993 .86499 L
.95232 .86535 L
.95471 .8658 L
.9571 .86627 L
.95772 .86639 L
.95948 .86657 L
.96187 .86673 L
.96426 .86681 L
.96664 .86682 L
.96903 .86685 L
.97142 .867 L
.9738 .8674 L
.9752 .86878 L
.9738 .8699 L
.97142 .87025 L
.96903 .87036 L
.96664 .87037 L
.96426 .87036 L
.96187 .87041 L
.95948 .87054 L
.9571 .87074 L
.95471 .871 L
.95324 .87117 L
.95232 .8713 L
.94993 .87161 L
.94755 .8718 L
.94516 .87182 L
.94277 .8716 L
.94063 .87117 L
.94039 .87109 L
.938 .87036 L
.93561 .86885 L
.9356 .86878 L
.93561 .86823 L
.938 .86653 L
.93832 .86639 L
F
.3 g
.94039 .73739 m
.94277 .73643 L
.94516 .73611 L
.94755 .73627 L
.94993 .73683 L
.95176 .7375 L
.95232 .73774 L
.95471 .73899 L
.95593 .73989 L
.9571 .74126 L
.95728 .74227 L
.9571 .74286 L
.95532 .74466 L
.95471 .74522 L
.95232 .74661 L
.9502 .74705 L
.94993 .74713 L
.94755 .74777 L
.94516 .74803 L
.94277 .74781 L
.94051 .74705 L
.94039 .74704 L
.938 .74538 L
.93731 .74466 L
.93649 .74227 L
.93746 .73989 L
.938 .73899 L
.94018 .7375 L
F
.97619 .08309 m
.97421 .08348 L
.9738 .08389 L
.97142 .08433 L
.96903 .0845 L
.96664 .08452 L
.96426 .0845 L
.96187 .08451 L
.95948 .08458 L
.9571 .08475 L
.95471 .08498 L
.95232 .08522 L
.94993 .08541 L
.94755 .08545 L
.94516 .08526 L
.94277 .08469 L
.9404 .08348 L
.94039 .08348 L
.938 .08114 L
.93798 .0811 L
.93696 .07871 L
.93699 .07632 L
.938 .07436 L
.93835 .07393 L
.94039 .07213 L
.9417 .07155 L
.94277 .07112 L
.94516 .07046 L
.94755 .07019 L
.94993 .07018 L
.95232 .07032 L
.95471 .07051 L
.9571 .07067 L
.95948 .07076 L
.96187 .07076 L
.96426 .07068 L
.96664 .07057 L
.96903 .0705 L
.97142 .07058 L
.9738 .07092 L
.97595 .07155 L
.97619 .0716 L
F
.97619 .64435 m
.97566 .64441 L
.9738 .64466 L
.97142 .6448 L
.96903 .64477 L
.96664 .64466 L
.96426 .64451 L
.96232 .64441 L
.96187 .6444 L
.95948 .64436 L
.9571 .64437 L
.95472 .64441 L
.95471 .64441 L
.95232 .6445 L
.94993 .64457 L
.94755 .64453 L
.94596 .64441 L
.94516 .64435 L
.94277 .64399 L
.94039 .6431 L
.9389 .64202 L
.938 .64124 L
.93699 .63963 L
.93766 .63725 L
.938 .6369 L
.94039 .6354 L
.94178 .63486 L
.94277 .63457 L
.94516 .6341 L
.94755 .6339 L
.94993 .63387 L
.95232 .63394 L
.95471 .63402 L
.9571 .63408 L
.95948 .63409 L
.96187 .63403 L
.96426 .63391 L
.96664 .63377 L
.96903 .63366 L
.97142 .63362 L
.9738 .63372 L
.97619 .63401 L
F
.2 g
.94039 .15148 m
.94277 .1506 L
.94516 .15043 L
.94755 .15064 L
.94993 .15139 L
.95178 .1527 L
.95232 .15315 L
.95363 .15509 L
.95293 .15748 L
.95232 .15803 L
.94993 .15941 L
.9489 .15986 L
.94755 .16024 L
.94516 .16062 L
.94277 .16047 L
.94086 .15986 L
.94039 .15966 L
.938 .15774 L
.93783 .15748 L
.93755 .15509 L
.938 .15399 L
.93897 .1527 L
F
.3 g
.97619 .34626 m
.9738 .34672 L
.97142 .34689 L
.96903 .34687 L
.96664 .34673 L
.96426 .34655 L
.96187 .34639 L
.95948 .34632 L
.9571 .34633 L
.95471 .34642 L
.95232 .34654 L
.94993 .34663 L
.94755 .34658 L
.94516 .34629 L
.94394 .34604 L
.94277 .34571 L
.94039 .34444 L
.93956 .34366 L
.938 .34129 L
.93799 .34127 L
.93786 .33888 L
.938 .33843 L
.93936 .3365 L
.94039 .33554 L
.94277 .33443 L
.94439 .33411 L
.94516 .33398 L
.94755 .33372 L
.94993 .33369 L
.95232 .33377 L
.95471 .33389 L
.9571 .33397 L
.95948 .33398 L
.96187 .33389 L
.96426 .33373 L
.96664 .33355 L
.96903 .33339 L
.97142 .33334 L
.9738 .33347 L
.97619 .33387 L
F
.2 g
.94516 .70619 m
.94755 .70612 L
.94993 .70628 L
.95159 .70647 L
.95232 .70658 L
.95471 .70693 L
.9571 .7073 L
.95948 .70766 L
.96187 .70796 L
.96426 .70822 L
.96664 .70848 L
.96877 .70886 L
.96664 .71116 L
.96613 .71124 L
.96426 .71148 L
.96187 .71179 L
.95948 .71216 L
.9571 .71258 L
.95471 .71304 L
.95232 .71347 L
.95145 .71363 L
.94993 .71385 L
.94755 .71408 L
.94516 .71406 L
.94277 .71367 L
.94261 .71363 L
.94039 .71284 L
.93814 .71124 L
.93811 .70886 L
.94039 .70733 L
.94277 .70657 L
.94326 .70647 L
F
.3 g
.94039 .18493 m
.94277 .18398 L
.94516 .18396 L
.94755 .18474 L
.94931 .18612 L
.94906 .18851 L
.94755 .18966 L
.94516 .19051 L
.94277 .19051 L
.94039 .18954 L
.93924 .18851 L
.93907 .18612 L
F
.2 g
.97619 .67675 m
.9738 .67775 L
.97352 .67783 L
.97142 .6783 L
.96903 .67848 L
.96664 .67848 L
.96426 .67841 L
.96187 .67838 L
.95948 .67845 L
.9571 .67864 L
.95471 .67891 L
.95232 .67918 L
.94993 .67937 L
.94755 .6794 L
.94516 .67917 L
.94277 .67836 L
.94189 .67783 L
.94039 .6766 L
.93989 .67544 L
.94039 .67416 L
.9418 .67305 L
.94277 .67268 L
.94516 .67211 L
.94755 .67189 L
.94993 .6719 L
.95232 .67202 L
.95471 .67219 L
.9571 .67234 L
.95948 .67244 L
.96187 .67245 L
.96426 .6724 L
.96664 .67232 L
.96903 .67228 L
.97142 .67237 L
.9738 .6727 L
.97509 .67305 L
.97619 .67357 L
F
.3 g
.97619 .04947 m
.9738 .04995 L
.9726 .05007 L
.97142 .05015 L
.96903 .05012 L
.96813 .05007 L
.96664 .04998 L
.96426 .04982 L
.96187 .04967 L
.95948 .04959 L
.9571 .04961 L
.95471 .04971 L
.95232 .04983 L
.94993 .04991 L
.94755 .04987 L
.94516 .04958 L
.94277 .04868 L
.9415 .04768 L
.94039 .04626 L
.94 .04529 L
.94024 .0429 L
.94039 .04257 L
.94197 .04052 L
.94277 .0399 L
.94516 .03884 L
.94755 .03846 L
.94993 .03841 L
.95232 .03852 L
.95471 .03867 L
.9571 .03879 L
.95948 .0388 L
.96187 .03868 L
.96426 .03846 L
.96664 .03823 L
.96716 .03813 L
.96903 .03802 L
.97142 .03795 L
.97356 .03813 L
.9738 .03816 L
.97619 .03869 L
F
.4 g
.97619 .95457 m
.97567 .95471 L
.9738 .95526 L
.97142 .95555 L
.96903 .95557 L
.96664 .95542 L
.96426 .95521 L
.96187 .95502 L
.95948 .95494 L
.9571 .955 L
.95471 .95516 L
.95232 .95536 L
.94993 .9555 L
.94755 .95544 L
.94516 .95503 L
.9441 .95471 L
.94277 .95421 L
.94112 .95232 L
.94277 .95095 L
.94516 .95018 L
.94674 .94993 L
.94755 .94986 L
.94993 .94981 L
.95232 .94991 L
.95277 .94993 L
.95471 .95005 L
.9571 .95016 L
.95948 .95018 L
.96187 .95011 L
.96426 .94995 L
.96451 .94993 L
.96664 .94975 L
.96903 .9496 L
.97142 .94958 L
.9738 .94981 L
.97445 .94993 L
.97619 .95038 L
F
.5 g
.94277 .84449 m
.94516 .84423 L
.94755 .84468 L
.94825 .84491 L
.94755 .847 L
.94654 .8473 L
.94516 .84744 L
.94335 .8473 L
.94277 .84714 L
.94181 .84491 L
F
.2 g
.94277 .40985 m
.94516 .40876 L
.94755 .40861 L
.94993 .40905 L
.95232 .41016 L
.95269 .41049 L
.95232 .41222 L
.95147 .41288 L
.94993 .41351 L
.94755 .41405 L
.94516 .41398 L
.94278 .41288 L
.94277 .41287 L
.94213 .41049 L
F
.3 g
.94516 .38075 m
.94755 .38013 L
.94993 .38018 L
.95232 .38069 L
.95471 .38171 L
.95496 .38185 L
.9571 .38264 L
.9588 .38423 L
.9571 .38523 L
.95471 .38621 L
.95361 .38662 L
.95232 .38711 L
.94993 .38774 L
.94755 .38792 L
.94516 .38739 L
.94363 .38662 L
.94277 .38512 L
.94251 .38423 L
.94277 .38316 L
.94351 .38185 L
F
.5 g
.94516 .30399 m
.94755 .30349 L
.94993 .3037 L
.95232 .30445 L
.95429 .30547 L
.95471 .30562 L
.9571 .30654 L
.95948 .30714 L
.96187 .30675 L
.96426 .30596 L
.96579 .30547 L
.96664 .30511 L
.96903 .30444 L
.97142 .3043 L
.9738 .30501 L
.97446 .30547 L
.97617 .30785 L
.97465 .31024 L
.9738 .31086 L
.97142 .31147 L
.96903 .31127 L
.96664 .31055 L
.9659 .31024 L
.96426 .3097 L
.96187 .30889 L
.95948 .30846 L
.9571 .30898 L
.95471 .30976 L
.95313 .31024 L
.95232 .31054 L
.94993 .31113 L
.94755 .31123 L
.94516 .31052 L
.94458 .31024 L
.94281 .30785 L
.94379 .30547 L
F
.3 g
.97619 .93648 m
.9738 .93688 L
.97142 .93701 L
.96903 .93697 L
.96664 .93683 L
.96426 .93665 L
.96187 .9365 L
.95948 .93641 L
.9571 .93642 L
.95471 .9365 L
.95232 .93662 L
.94993 .9367 L
.94755 .93666 L
.94516 .93639 L
.94284 .93561 L
.94516 .93358 L
.94755 .93333 L
.94993 .93329 L
.95232 .93337 L
.95471 .93348 L
.9571 .93357 L
.95948 .93357 L
.96187 .93349 L
.96426 .93333 L
.96575 .93323 L
.96664 .93317 L
.96903 .93305 L
.97142 .93302 L
.9738 .93312 L
.97484 .93323 L
.97619 .93347 L
F
.7 g
.97619 .86035 m
.9738 .85992 L
.97142 .85963 L
.96903 .85949 L
.96664 .85943 L
.96426 .85937 L
.96187 .85927 L
.96126 .85923 L
.95948 .85909 L
.9571 .8588 L
.95471 .85839 L
.95232 .85786 L
.94993 .8572 L
.94918 .85684 L
.94803 .85446 L
.94993 .85376 L
.95232 .85301 L
.95471 .85235 L
.95589 .85207 L
.9571 .85181 L
.95948 .8514 L
.96187 .85112 L
.96426 .85095 L
.96664 .85083 L
.96903 .85069 L
.97142 .85046 L
.9738 .85002 L
.97481 .84968 L
.97619 .84924 L
F
.6 g
.97619 .69691 m
.9738 .69621 L
.97142 .69574 L
.96903 .69548 L
.96664 .69536 L
.96426 .69529 L
.96187 .69519 L
.95948 .69501 L
.9571 .69472 L
.95599 .69453 L
.95471 .69428 L
.95232 .69368 L
.94993 .69282 L
.94958 .69215 L
.94993 .69197 L
.95232 .69122 L
.95471 .69069 L
.9571 .69032 L
.95948 .69008 L
.96187 .68995 L
.96426 .6899 L
.96664 .68988 L
.96903 .68981 L
.96987 .68976 L
.97142 .68957 L
.9738 .6891 L
.97619 .68846 L
F
.97619 .78616 m
.9738 .78548 L
.97275 .78524 L
.97142 .78499 L
.96903 .78463 L
.96664 .78432 L
.96426 .78402 L
.96187 .78366 L
.95948 .78321 L
.95793 .78285 L
.9571 .78265 L
.95471 .78197 L
.95232 .78111 L
.95093 .78046 L
.94993 .77982 L
.94959 .77808 L
.94993 .77775 L
.95232 .77651 L
.95455 .77569 L
.95471 .77563 L
.9571 .77485 L
.95948 .77429 L
.96187 .77387 L
.96426 .77354 L
.96622 .7733 L
.96664 .77324 L
.96903 .77289 L
.97142 .77244 L
.9738 .77181 L
.97611 .77092 L
.97619 .77089 L
F
.97619 .49269 m
.97539 .49165 L
.9738 .48992 L
.97301 .48926 L
.97142 .48815 L
.96903 .48695 L
.96883 .48687 L
.96664 .48609 L
.96426 .48534 L
.96187 .48456 L
.96164 .48449 L
.95948 .48373 L
.9571 .48277 L
.9556 .4821 L
.95471 .48193 L
.95232 .48075 L
.9513 .47971 L
.94993 .47834 L
.9497 .47732 L
.94993 .4767 L
.95199 .47494 L
.95232 .47466 L
.95471 .47328 L
.9571 .47259 L
.95727 .47255 L
.95948 .47185 L
.96187 .47125 L
.96426 .47078 L
.96664 .47037 L
.96788 .47016 L
.96903 .46995 L
.97142 .46942 L
.9738 .46874 L
.97619 .46789 L
F
.97619 .44125 m
.9738 .44054 L
.97142 .43995 L
.96903 .4395 L
.96664 .43914 L
.96657 .43913 L
.96426 .4389 L
.96187 .43859 L
.95948 .43813 L
.9571 .43744 L
.95535 .43675 L
.95471 .43649 L
.95232 .43531 L
.95107 .43436 L
.95074 .43197 L
.95232 .43086 L
.95471 .42986 L
.95554 .42959 L
.9571 .42907 L
.95948 .42849 L
.96187 .42811 L
.96426 .42785 L
.96664 .42765 L
.96903 .42744 L
.97119 .4272 L
.97142 .42716 L
.9738 .42664 L
.97619 .42596 L
F
.7 g
.97619 .84294 m
.97502 .84252 L
.9738 .8421 L
.97142 .84159 L
.96903 .84129 L
.96664 .84108 L
.96426 .84088 L
.96187 .84061 L
.95948 .84019 L
.95922 .84014 L
.9571 .83959 L
.95471 .83872 L
.95311 .83775 L
.95411 .83536 L
.95471 .83508 L
.9571 .83425 L
.95948 .8337 L
.96187 .83332 L
.96426 .83305 L
.96505 .83298 L
.96664 .83282 L
.96903 .83259 L
.97142 .83227 L
.9738 .83183 L
.97619 .83126 L
F
.6 g
.97619 .10644 m
.9738 .10543 L
.97253 .10496 L
.97142 .10468 L
.96903 .10424 L
.96664 .10399 L
.96426 .10381 L
.96187 .10406 L
.95948 .10355 L
.9571 .10267 L
.95691 .10258 L
.95471 .10159 L
.95337 .10019 L
.95471 .09806 L
.95514 .0978 L
.9571 .09695 L
.95948 .09633 L
.96187 .096 L
.96426 .09584 L
.96664 .09574 L
.96903 .09556 L
.97029 .09542 L
.97142 .09513 L
.9738 .09439 L
.97619 .09345 L
F
.8 g
.97619 .58377 m
.9738 .58306 L
.97142 .58264 L
.96903 .58255 L
.96664 .58266 L
.96426 .5828 L
.96187 .58284 L
.95948 .5827 L
.95718 .58235 L
.9571 .58231 L
.95471 .58143 L
.95454 .57996 L
.95471 .57986 L
.9571 .57902 L
.95948 .57862 L
.96187 .57845 L
.96426 .57845 L
.96664 .57853 L
.96903 .5786 L
.97142 .57848 L
.9738 .57806 L
.97557 .57757 L
.97619 .57732 L
F
.97619 .81284 m
.9738 .81218 L
.97142 .81156 L
.97113 .81149 L
.96903 .81114 L
.96664 .81078 L
.96426 .81036 L
.96187 .8097 L
.96085 .80911 L
.96187 .80771 L
.96426 .80702 L
.96587 .80672 L
.96664 .80659 L
.96903 .80622 L
.97142 .80581 L
.9738 .80531 L
.97619 .8047 L
F
.6 g
.97619 .14055 m
.9738 .13938 L
.97174 .13838 L
.97142 .1383 L
.96903 .13756 L
.96664 .13666 L
.96512 .13599 L
.96426 .13566 L
.96187 .1343 L
.9613 .13361 L
.96187 .13161 L
.96248 .13122 L
.96426 .13053 L
.96664 .12989 L
.96903 .12929 L
.97063 .12883 L
.97142 .12856 L
.9738 .12763 L
.97619 .1266 L
F
.8 g
.97619 .21817 m
.9738 .21719 L
.9737 .21715 L
.97142 .21672 L
.96903 .2161 L
.96664 .21533 L
.96526 .21476 L
.96426 .21441 L
.96187 .21278 L
.9617 .21238 L
.96187 .21127 L
.96328 .20999 L
.96426 .20945 L
.96664 .20852 L
.96903 .20776 L
.9695 .2076 L
.97142 .20688 L
.9738 .20593 L
.97562 .20522 L
.97619 .20496 L
F
.7 g
.97619 .78159 m
.97434 .78046 L
.9738 .78001 L
.97335 .77808 L
.9738 .77761 L
.97619 .77602 L
F
.97619 .48157 m
.97461 .47971 L
.9738 .47865 L
.97347 .47732 L
.9738 .47647 L
.97514 .47494 L
.97619 .47384 L
F
.97619 .24786 m
.9742 .24579 L
.9738 .2451 L
.97358 .24341 L
.9738 .24292 L
.97542 .24102 L
.97619 .24034 L
F
.6 g
.97619 .72959 m
.97425 .72795 L
.97483 .72556 L
.97619 .72464 L
F
.5 g
.97619 .06226 m
.97607 .062 L
.97586 .05961 L
.97619 .05874 L
F
0 g
.0082 w
.05312 .1175 Mdot
.0547 .07743 Mdot
.05523 .04453 Mdot
.07817 .07703 Mdot
.08011 .04443 Mdot
.11143 .11578 Mdot
.1122 .07635 Mdot
.11305 .04394 Mdot
.05104 .18714 Mdot
.05134 .23176 Mdot
.05169 .15583 Mdot
.11134 .15546 Mdot
.11183 .18749 Mdot
.11304 .23299 Mdot
.05242 .26407 Mdot
.05436 .30767 Mdot
.05521 .33987 Mdot
.07739 .26454 Mdot
.08023 .33981 Mdot
.08036 .30799 Mdot
.11314 .33942 Mdot
.11373 .26509 Mdot
.11376 .30793 Mdot
.05098 .49576 Mdot
.05169 .4551 Mdot
.05335 .41126 Mdot
.05445 .38408 Mdot
.07734 .38372 Mdot
.11134 .45485 Mdot
.11149 .41052 Mdot
.11202 .38307 Mdot
.11207 .4964 Mdot
.05114 .52076 Mdot
.05232 .5608 Mdot
.0541 .60072 Mdot
.07686 .56107 Mdot
.08021 .60089 Mdot
.11276 .5218 Mdot
.11369 .56139 Mdot
.11382 .60091 Mdot
.05337 .70995 Mdot
.05472 .67531 Mdot
.05521 .63905 Mdot
.07819 .67516 Mdot
.08023 .63901 Mdot
.11149 .70956 Mdot
.1122 .67488 Mdot
.11313 .6388 Mdot
.05098 .79354 Mdot
.05118 .8225 Mdot
.05144 .76354 Mdot
.05179 .84584 Mdot
.05208 .74231 Mdot
.11128 .74171 Mdot
.11144 .76336 Mdot
.11202 .79371 Mdot
.11281 .82278 Mdot
.11341 .84632 Mdot
.05268 .86855 Mdot
.05384 .89413 Mdot
.05457 .91159 Mdot
.05476 .9731 Mdot
.05518 .93496 Mdot
.0552 .95264 Mdot
.07819 .86867 Mdot
.07831 .97305 Mdot
.07968 .95258 Mdot
.08 .89423 Mdot
.08031 .93495 Mdot
.08045 .91165 Mdot
.11222 .97294 Mdot
.11276 .95242 Mdot
.11321 .93487 Mdot
.11368 .91162 Mdot
.1138 .86878 Mdot
.11387 .89426 Mdot
.16983 .07566 Mdot
.1701 .116 Mdot
.17016 .04272 Mdot
.1973 .04239 Mdot
.198 .07575 Mdot
.20068 .11698 Mdot
.22633 .04244 Mdot
.22718 .07615 Mdot
.22889 .11798 Mdot
.25819 .04296 Mdot
.25887 .07679 Mdot
.25949 .11866 Mdot
.17098 .15645 Mdot
.17175 .18857 Mdot
.17219 .23355 Mdot
.20265 .15702 Mdot
.20283 .23331 Mdot
.20338 .1889 Mdot
.22859 .23288 Mdot
.2301 .18884 Mdot
.2302 .15729 Mdot
.25836 .23228 Mdot
.25918 .18847 Mdot
.25954 .15728 Mdot
.17022 .33852 Mdot
.1709 .30679 Mdot
.17184 .26493 Mdot
.19749 .33828 Mdot
.1994 .306 Mdot
.20161 .26443 Mdot
.22629 .33828 Mdot
.22634 .30543 Mdot
.2274 .26396 Mdot
.25771 .30537 Mdot
.25785 .26355 Mdot
.25812 .33859 Mdot
.16982 .38248 Mdot
.17003 .41053 Mdot
.17098 .45553 Mdot
.17193 .49757 Mdot
.19852 .38268 Mdot
.20036 .41089 Mdot
.20264 .45593 Mdot
.20341 .49779 Mdot
.22746 .38315 Mdot
.22863 .41131 Mdot
.22985 .49761 Mdot
.23019 .45613 Mdot
.25902 .38377 Mdot
.25902 .49712 Mdot
.25943 .41169 Mdot
.25954 .45612 Mdot
.17103 .60047 Mdot
.17189 .56134 Mdot
.17219 .52253 Mdot
.19969 .60019 Mdot
.20173 .56106 Mdot
.2031 .52241 Mdot
.22641 .6 Mdot
.22749 .56079 Mdot
.22899 .52206 Mdot
.25768 .59996 Mdot
.25788 .56053 Mdot
.25856 .52152 Mdot
.16983 .67458 Mdot
.17003 .70956 Mdot
.17021 .63828 Mdot
.19745 .63814 Mdot
.19803 .67463 Mdot
.20034 .70975 Mdot
.2263 .63815 Mdot
.22718 .6748 Mdot
.22861 .70997 Mdot
.25813 .63833 Mdot
.25887 .67506 Mdot
.25943 .71016 Mdot
.17067 .74245 Mdot
.17124 .76485 Mdot
.17189 .79403 Mdot
.17209 .84642 Mdot
.17219 .82298 Mdot
.20214 .74305 Mdot
.20233 .84626 Mdot
.20297 .76549 Mdot
.20307 .82294 Mdot
.20341 .7941 Mdot
.22801 .84605 Mdot
.22892 .82284 Mdot
.22991 .74343 Mdot
.22993 .79406 Mdot
.2303 .76571 Mdot
.25809 .84582 Mdot
.25852 .82268 Mdot
.25906 .79394 Mdot
.25946 .76555 Mdot
.25959 .74355 Mdot
.16983 .97282 Mdot
.16999 .95212 Mdot
.17026 .93468 Mdot
.17075 .91133 Mdot
.17117 .89406 Mdot
.17174 .86871 Mdot
.19687 .95208 Mdot
.19761 .93462 Mdot
.19796 .97284 Mdot
.19901 .91118 Mdot
.2 .8939 Mdot
.20134 .86859 Mdot
.22626 .91109 Mdot
.22627 .93461 Mdot
.22651 .8938 Mdot
.22655 .95213 Mdot
.22715 .9729 Mdot
.22719 .86847 Mdot
.25767 .89375 Mdot
.25776 .91111 Mdot
.25778 .86837 Mdot
.25808 .93468 Mdot
.25842 .95229 Mdot
.25884 .973 Mdot
.31106 .04413 Mdot
.31125 .11855 Mdot
.31139 .07762 Mdot
.35852 .11724 Mdot
.35915 .07733 Mdot
.3594 .04453 Mdot
.30967 .23154 Mdot
.31015 .18756 Mdot
.31069 .15658 Mdot
.35771 .18711 Mdot
.35793 .15569 Mdot
.35799 .23191 Mdot
.30977 .2635 Mdot
.31041 .30663 Mdot
.311 .33946 Mdot
.35851 .26422 Mdot
.35921 .30779 Mdot
.3594 .33988 Mdot
.31 .49613 Mdot
.3107 .45562 Mdot
.31131 .41173 Mdot
.31141 .38434 Mdot
.35771 .49576 Mdot
.35793 .455 Mdot
.35861 .41115 Mdot
.35906 .38398 Mdot
.30973 .52074 Mdot
.30975 .56048 Mdot
.31031 .6003 Mdot
.35787 .52086 Mdot
.35847 .56089 Mdot
.35913 .60078 Mdot
.311 .63882 Mdot
.31132 .71019 Mdot
.31139 .67537 Mdot
.35862 .70989 Mdot
.35916 .67527 Mdot
.3594 .63905 Mdot
.30967 .84566 Mdot
.30971 .82249 Mdot
.31003 .79365 Mdot
.31052 .7645 Mdot
.3109 .74303 Mdot
.35771 .79354 Mdot
.35784 .76339 Mdot
.35789 .82253 Mdot
.35809 .74216 Mdot
.35822 .8459 Mdot
.30983 .86839 Mdot
.31021 .89391 Mdot
.31053 .91137 Mdot
.31095 .93486 Mdot
.3112 .95257 Mdot
.31138 .97313 Mdot
.35862 .86859 Mdot
.35905 .89416 Mdot
.35918 .97309 Mdot
.35927 .91161 Mdot
.35936 .95263 Mdot
.3594 .93496 Mdot
.40682 .11582 Mdot
.40737 .0764 Mdot
.40795 .044 Mdot
.43767 .11558 Mdot
.4379 .07589 Mdot
.43841 .04334 Mdot
.48552 .07568 Mdot
.48557 .04247 Mdot
.48595 .11653 Mdot
.40672 .15544 Mdot
.40704 .18745 Mdot
.40785 .23294 Mdot
.43803 .15584 Mdot
.43859 .18801 Mdot
.43924 .23342 Mdot
.48662 .1568 Mdot
.487 .1888 Mdot
.48701 .23346 Mdot
.40801 .33947 Mdot
.40833 .26506 Mdot
.4084 .30796 Mdot
.43847 .33896 Mdot
.43898 .30751 Mdot
.43935 .26519 Mdot
.48559 .33834 Mdot
.48599 .3063 Mdot
.48665 .26466 Mdot
.40672 .45484 Mdot
.40686 .41054 Mdot
.40719 .49635 Mdot
.40724 .38311 Mdot
.43767 .41039 Mdot
.43782 .38264 Mdot
.43804 .4551 Mdot
.43876 .49701 Mdot
.48556 .38256 Mdot
.48588 .41072 Mdot
.48662 .45577 Mdot
.48706 .49775 Mdot
.40765 .52175 Mdot
.40829 .56137 Mdot
.40843 .60092 Mdot
.43906 .60075 Mdot
.43913 .52228 Mdot
.43935 .56146 Mdot
.48607 .60029 Mdot
.48669 .56119 Mdot
.48707 .52251 Mdot
.40686 .70957 Mdot
.40737 .6749 Mdot
.40801 .63882 Mdot
.43767 .7095 Mdot
.4379 .67468 Mdot
.43847 .63854 Mdot
.48552 .67459 Mdot
.48559 .63818 Mdot
.48587 .70967 Mdot
.40669 .74171 Mdot
.40678 .76332 Mdot
.40716 .79369 Mdot
.40769 .82277 Mdot
.4081 .8463 Mdot
.43787 .74193 Mdot
.43819 .764 Mdot
.43872 .79388 Mdot
.43915 .82292 Mdot
.43933 .84644 Mdot
.48642 .7428 Mdot
.48677 .76526 Mdot
.48687 .84634 Mdot
.48705 .79408 Mdot
.48706 .82297 Mdot
.40739 .97295 Mdot
.40776 .95243 Mdot
.40806 .93488 Mdot
.40835 .91163 Mdot
.40838 .86877 Mdot
.40845 .89427 Mdot
.43791 .97286 Mdot
.43822 .95226 Mdot
.43852 .93478 Mdot
.4389 .9115 Mdot
.43913 .8942 Mdot
.43933 .86878 Mdot
.4855 .95208 Mdot
.48551 .97283 Mdot
.48561 .93463 Mdot
.48589 .91123 Mdot
.48616 .89396 Mdot
.48657 .86865 Mdot
.5316 .04252 Mdot
.532 .07628 Mdot
.53263 .11815 Mdot
.55946 .04304 Mdot
.56248 .07692 Mdot
.56487 .11875 Mdot
.58309 .04359 Mdot
.58549 .07736 Mdot
.61312 .0442 Mdot
.61319 .11847 Mdot
.61336 .07764 Mdot
.53235 .23277 Mdot
.53289 .18879 Mdot
.53297 .15732 Mdot
.55968 .2322 Mdot
.56284 .18836 Mdot
.56451 .15722 Mdot
.58092 .23181 Mdot
.58299 .18799 Mdot
.58483 .15698 Mdot
.61183 .23152 Mdot
.6122 .18749 Mdot
.61268 .15649 Mdot
.53152 .30535 Mdot
.53158 .33833 Mdot
.53189 .26385 Mdot
.55885 .33863 Mdot
.58021 .26341 Mdot
.5811 .30586 Mdot
.58285 .33902 Mdot
.61197 .26354 Mdot
.61257 .30676 Mdot
.61307 .33953 Mdot
.53211 .38329 Mdot
.53255 .4114 Mdot
.53281 .49754 Mdot
.53297 .45615 Mdot
.56226 .49701 Mdot
.56301 .38388 Mdot
.56452 .45609 Mdot
.56463 .41175 Mdot
.58249 .4966 Mdot
.58485 .45591 Mdot
.58636 .38421 Mdot
.61208 .49606 Mdot
.61268 .45556 Mdot
.61324 .41169 Mdot
.61337 .38435 Mdot
.53154 .59998 Mdot
.53192 .56072 Mdot
.5325 .52196 Mdot
.56055 .52144 Mdot
.58022 .56043 Mdot
.5809 .60007 Mdot
.58132 .52107 Mdot
.58182 .50993 Mdot
.61187 .52071 Mdot
.61195 .5605 Mdot
.61248 .60034 Mdot
.53158 .63818 Mdot
.532 .67485 Mdot
.53254 .71001 Mdot
.55896 .63836 Mdot
.56246 .67511 Mdot
.56459 .71019 Mdot
.58288 .63858 Mdot
.58545 .67528 Mdot
.61307 .63886 Mdot
.61325 .71017 Mdot
.61336 .67538 Mdot
.53212 .846 Mdot
.53247 .82281 Mdot
.53283 .79404 Mdot
.53291 .74347 Mdot
.53298 .76571 Mdot
.56038 .82266 Mdot
.5624 .79391 Mdot
.56404 .76546 Mdot
.56495 .74352 Mdot
.58045 .84569 Mdot
.58122 .82256 Mdot
.58259 .79379 Mdot
.58422 .76509 Mdot
.5857 .74335 Mdot
.61185 .82248 Mdot
.61186 .84566 Mdot
.6121 .79363 Mdot
.61253 .76439 Mdot
.61286 .74295 Mdot
.53151 .91109 Mdot
.53156 .93462 Mdot
.53157 .89378 Mdot
.53171 .95216 Mdot
.53181 .86844 Mdot
.53198 .97293 Mdot
.56071 .95232 Mdot
.56237 .97302 Mdot
.5802 .86835 Mdot
.5807 .8938 Mdot
.58142 .91121 Mdot
.58269 .93477 Mdot
.58381 .95245 Mdot
.58533 .97309 Mdot
.61204 .8684 Mdot
.61239 .89393 Mdot
.61267 .9114 Mdot
.61303 .93488 Mdot
.61323 .95259 Mdot
.61335 .97313 Mdot
.66037 .1171 Mdot
.66106 .07726 Mdot
.66136 .04452 Mdot
.7093 .11574 Mdot
.7098 .0763 Mdot
.71036 .04391 Mdot
.65957 .1871 Mdot
.65976 .15563 Mdot
.65994 .23198 Mdot
.70927 .15548 Mdot
.70963 .18753 Mdot
.71043 .23303 Mdot
.66052 .26431 Mdot
.66122 .30785 Mdot
.66137 .33988 Mdot
.71042 .33939 Mdot
.71083 .30791 Mdot
.71085 .2651 Mdot
.65959 .49577 Mdot
.65976 .45496 Mdot
.66047 .41109 Mdot
.66095 .38392 Mdot
.70927 .45486 Mdot
.70934 .4105 Mdot
.70968 .38303 Mdot
.70979 .49644 Mdot
.65979 .52092 Mdot
.66047 .56094 Mdot
.66115 .60081 Mdot
.71024 .52184 Mdot
.71082 .5614 Mdot
.71088 .60091 Mdot
.66048 .70986 Mdot
.66107 .67525 Mdot
.66137 .63905 Mdot
.70934 .70955 Mdot
.7098 .67486 Mdot
.71042 .63878 Mdot
.65958 .79354 Mdot
.65967 .76332 Mdot
.65983 .82254 Mdot
.65992 .7421 Mdot
.6602 .84594 Mdot
.70922 .74172 Mdot
.70935 .7634 Mdot
.70976 .79372 Mdot
.71028 .82279 Mdot
.71066 .84633 Mdot
.66063 .86861 Mdot
.66107 .89418 Mdot
.66108 .97308 Mdot
.66127 .91163 Mdot
.6613 .95262 Mdot
.66137 .93496 Mdot
.70982 .97293 Mdot
.71017 .95241 Mdot
.71047 .93487 Mdot
.71078 .91161 Mdot
.71088 .86878 Mdot
.71091 .89426 Mdot
.76314 .07567 Mdot
.7634 .11595 Mdot
.76355 .04276 Mdot
.79448 .04238 Mdot
.79463 .07576 Mdot
.79559 .11696 Mdot
.82361 .04246 Mdot
.8526 .04294 Mdot
.76438 .15641 Mdot
.76527 .18854 Mdot
.76583 .23355 Mdot
.79662 .157 Mdot
.79678 .23333 Mdot
.79704 .18889 Mdot
.85287 .23229 Mdot
.73866 .26518 Mdot
.76361 .33855 Mdot
.76439 .30684 Mdot
.76546 .26495 Mdot
.7945 .33828 Mdot
.79504 .306 Mdot
.79611 .26445 Mdot
.82349 .33829 Mdot
.82351 .30541 Mdot
.852 .30536 Mdot
.85221 .26356 Mdot
.85252 .33857 Mdot
.76312 .38247 Mdot
.76333 .41051 Mdot
.76438 .4555 Mdot
.76549 .49754 Mdot
.79476 .38269 Mdot
.79545 .41089 Mdot
.79661 .45592 Mdot
.79707 .49779 Mdot
.73874 .56146 Mdot
.76455 .60049 Mdot
.76551 .56135 Mdot
.76581 .52253 Mdot
.79516 .60019 Mdot
.79617 .56107 Mdot
.79692 .52242 Mdot
.82367 .6 Mdot
.85198 .59996 Mdot
.85225 .56054 Mdot
.76314 .67459 Mdot
.76333 .70955 Mdot
.7636 .6383 Mdot
.7945 .63814 Mdot
.79464 .67463 Mdot
.79544 .70975 Mdot
.82351 .63815 Mdot
.85253 .63832 Mdot
.73856 .84644 Mdot
.76403 .74241 Mdot
.76467 .7648 Mdot
.76543 .79402 Mdot
.76573 .84643 Mdot
.76582 .82298 Mdot
.79634 .74303 Mdot
.7965 .84626 Mdot
.79681 .76547 Mdot
.79691 .82295 Mdot
.79707 .7941 Mdot
.85252 .84582 Mdot
.73841 .86878 Mdot
.76314 .97283 Mdot
.76334 .95213 Mdot
.76366 .93468 Mdot
.76423 .91134 Mdot
.7647 .89407 Mdot
.76534 .86872 Mdot
.79445 .95208 Mdot
.79452 .93462 Mdot
.79462 .97284 Mdot
.79489 .91117 Mdot
.7953 .8939 Mdot
.79596 .86859 Mdot
.82333 .91109 Mdot
.82343 .93461 Mdot
.82391 .89379 Mdot
.82428 .95214 Mdot
.82609 .86846 Mdot
.85196 .89375 Mdot
.85207 .91111 Mdot
.85212 .86837 Mdot
.85247 .93467 Mdot
.85289 .95229 Mdot
.85346 .07678 Mdot
.85425 .11866 Mdot
.91377 .04425 Mdot
.91378 .11842 Mdot
.91416 .07764 Mdot
.94643 .1175 Mdot
.9485 .07742 Mdot
.94934 .04454 Mdot
.96849 .07709 Mdot
.97077 .04445 Mdot
.85389 .18848 Mdot
.85432 .15728 Mdot
.91115 .23152 Mdot
.91187 .18746 Mdot
.91279 .15645 Mdot
.94398 .18714 Mdot
.94432 .23176 Mdot
.94474 .15583 Mdot
.91147 .26356 Mdot
.91275 .30683 Mdot
.91368 .33957 Mdot
.94559 .26407 Mdot
.94808 .30768 Mdot
.94932 .33988 Mdot
.97089 .33983 Mdot
.97091 .30797 Mdot
.85365 .38375 Mdot
.85369 .49714 Mdot
.85418 .41168 Mdot
.85432 .45613 Mdot
.91163 .49604 Mdot
.9128 .45553 Mdot
.91389 .41167 Mdot
.91416 .38434 Mdot
.94391 .49576 Mdot
.94473 .4551 Mdot
.94671 .41126 Mdot
.94814 .38407 Mdot
.96723 .38377 Mdot
.85311 .52154 Mdot
.9112 .5207 Mdot
.91143 .56051 Mdot
.91256 .60037 Mdot
.94408 .52076 Mdot
.94547 .5608 Mdot
.94772 .60072 Mdot
.97069 .60088 Mdot
.85346 .67505 Mdot
.85417 .71016 Mdot
.91368 .63888 Mdot
.91391 .71016 Mdot
.91416 .67539 Mdot
.94674 .70995 Mdot
.94852 .67531 Mdot
.94932 .63905 Mdot
.96853 .67518 Mdot
.97089 .63902 Mdot
.85306 .82269 Mdot
.85374 .79394 Mdot
.85422 .76556 Mdot
.85438 .74355 Mdot
.91118 .82248 Mdot
.91121 .84567 Mdot
.91167 .79362 Mdot
.9125 .76433 Mdot
.91314 .74291 Mdot
.94391 .79354 Mdot
.94413 .8225 Mdot
.94444 .76355 Mdot
.94484 .84583 Mdot
.94519 .74231 Mdot
.85343 .973 Mdot
.91162 .86841 Mdot
.91238 .89394 Mdot
.91294 .91141 Mdot
.91361 .93489 Mdot
.91396 .9526 Mdot
.91416 .97313 Mdot
.94591 .86855 Mdot
.94738 .89413 Mdot
.94838 .91159 Mdot
.94859 .9731 Mdot
.94926 .95264 Mdot
.94927 .93496 Mdot
.96697 .86865 Mdot
.96869 .97306 Mdot
.97032 .95259 Mdot
.97042 .89422 Mdot
.97097 .93495 Mdot
.97102 .91165 Mdot
1 g
.03603 .05994 Mdot
.03623 .09942 Mdot
.03677 .13226 Mdot
.06879 .06017 Mdot
.09242 .06078 Mdot
.09331 .10058 Mdot
.09382 .13328 Mdot
.03755 .17537 Mdot
.03767 .24482 Mdot
.03786 .21223 Mdot
.09272 .24371 Mdot
.09339 .2117 Mdot
.09388 .17568 Mdot
.03602 .36195 Mdot
.03644 .31738 Mdot
.03695 .28826 Mdot
.06825 .31703 Mdot
.06898 .3621 Mdot
.07014 .28773 Mdot
.09181 .317 Mdot
.09193 .28748 Mdot
.09248 .3624 Mdot
.03616 .3924 Mdot
.03679 .43266 Mdot
.0376 .4774 Mdot
.07356 .39321 Mdot
.09318 .39379 Mdot
.09383 .43342 Mdot
.09386 .47752 Mdot
.03708 .58089 Mdot
.0377 .54156 Mdot
.03786 .51366 Mdot
.07076 .58055 Mdot
.09201 .5804 Mdot
.09277 .54094 Mdot
.09338 .51151 Mdot
.03603 .65659 Mdot
.03617 .69229 Mdot
.03639 .61945 Mdot
.03669 .72669 Mdot
.06815 .61927 Mdot
.06867 .65664 Mdot
.07362 .69252 Mdot
.09183 .61927 Mdot
.09237 .65678 Mdot
.09318 .69268 Mdot
.09377 .72715 Mdot
.03722 .75376 Mdot
.0375 .85564 Mdot
.03762 .77872 Mdot
.03773 .83703 Mdot
.03786 .80875 Mdot
.09244 .85521 Mdot
.09284 .83662 Mdot
.09342 .80859 Mdot
.09384 .77877 Mdot
.09394 .75427 Mdot
.03602 .96216 Mdot
.03609 .94461 Mdot
.03633 .92316 Mdot
.03665 .90288 Mdot
.03705 .88136 Mdot
.06804 .9231 Mdot
.06815 .9446 Mdot
.06888 .90273 Mdot
.06911 .9622 Mdot
.07061 .88121 Mdot
.0918 .90268 Mdot
.09186 .92311 Mdot
.09198 .88114 Mdot
.09215 .94467 Mdot
.09251 .96226 Mdot
.15241 .06258 Mdot
.15244 .13316 Mdot
.15271 .10118 Mdot
.19147 .13246 Mdot
.19336 .10083 Mdot
.19566 .06292 Mdot
.2136 .13205 Mdot
.21447 .10046 Mdot
.21532 .06274 Mdot
.23719 .13172 Mdot
.23847 .09996 Mdot
.23999 .06224 Mdot
.15018 .24295 Mdot
.15067 .21057 Mdot
.15158 .1744 Mdot
.18885 .21022 Mdot
.18935 .24314 Mdot
.18956 .17322 Mdot
.21279 .17276 Mdot
.21288 .21034 Mdot
.21364 .24354 Mdot
.23662 .17269 Mdot
.23784 .21072 Mdot
.23939 .2441 Mdot
.15062 .28764 Mdot
.1514 .31773 Mdot
.15243 .36326 Mdot
.1916 .28831 Mdot
.19368 .31849 Mdot
.1956 .36343 Mdot
.21493 .28867 Mdot
.2153 .36332 Mdot
.21546 .31873 Mdot
.23994 .36305 Mdot
.24082 .28894 Mdot
.24095 .31876 Mdot
.15149 .4769 Mdot
.15243 .43331 Mdot
.15271 .39517 Mdot
.18943 .47645 Mdot
.1914 .43278 Mdot
.1937 .39457 Mdot
.21275 .4763 Mdot
.21356 .43246 Mdot
.21463 .39396 Mdot
.23668 .47631 Mdot
.23714 .4322 Mdot
.23873 .39327 Mdot
.15019 .54044 Mdot
.15048 .58041 Mdot
.15079 .50459 Mdot
.18888 .50392 Mdot
.1893 .54055 Mdot
.19119 .58077 Mdot
.21281 .50401 Mdot
.21358 .54079 Mdot
.21475 .58102 Mdot
.2376 .50452 Mdot
.2393 .54112 Mdot
.24069 .58123 Mdot
.15147 .61969 Mdot
.15235 .6573 Mdot
.1525 .72714 Mdot
.1527 .69297 Mdot
.19169 .72685 Mdot
.19376 .69287 Mdot
.19385 .62009 Mdot
.19582 .65745 Mdot
.2137 .72665 Mdot
.21464 .69273 Mdot
.21538 .6574 Mdot
.21548 .6202 Mdot
.23732 .72648 Mdot
.23872 .69254 Mdot
.24011 .65724 Mdot
.24094 .62021 Mdot
.15017 .855 Mdot
.15022 .83626 Mdot
.15069 .80827 Mdot
.15144 .7784 Mdot
.15203 .75381 Mdot
.18885 .80818 Mdot
.1892 .8363 Mdot
.18935 .77814 Mdot
.18987 .85517 Mdot
.19031 .75326 Mdot
.21273 .77806 Mdot
.21287 .80821 Mdot
.21306 .753 Mdot
.21349 .83646 Mdot
.21403 .85536 Mdot
.23663 .75285 Mdot
.23673 .77808 Mdot
.23781 .8083 Mdot
.23913 .83668 Mdot
.23993 .85557 Mdot
.15051 .88116 Mdot
.15104 .90285 Mdot
.15159 .92329 Mdot
.15212 .94501 Mdot
.15244 .96244 Mdot
.19127 .88132 Mdot
.1927 .90311 Mdot
.19415 .92343 Mdot
.19556 .96248 Mdot
.19564 .94517 Mdot
.21478 .88143 Mdot
.21527 .90322 Mdot
.21529 .96245 Mdot
.2155 .94516 Mdot
.21551 .92347 Mdot
.2399 .96239 Mdot
.24045 .94508 Mdot
.24071 .88152 Mdot
.24089 .92346 Mdot
.24099 .90327 Mdot
.27842 .13155 Mdot
.2785 .09928 Mdot
.27905 .06106 Mdot
.33388 .05994 Mdot
.33398 .09942 Mdot
.33423 .13226 Mdot
.2789 .17364 Mdot
.27969 .2116 Mdot
.28027 .2449 Mdot
.33459 .17535 Mdot
.33465 .24483 Mdot
.33473 .21223 Mdot
.27901 .36246 Mdot
.27989 .31833 Mdot
.28032 .28895 Mdot
.33388 .36195 Mdot
.33407 .31738 Mdot
.33432 .28827 Mdot
.27842 .43209 Mdot
.27856 .39242 Mdot
.27897 .47669 Mdot
.33394 .3924 Mdot
.33424 .43266 Mdot
.33461 .4774 Mdot
.2796 .5065 Mdot
.28024 .54156 Mdot
.28038 .58129 Mdot
.33438 .58089 Mdot
.33466 .54156 Mdot
.33473 .51366 Mdot
.27841 .72637 Mdot
.27855 .69229 Mdot
.2791 .6569 Mdot
.27985 .61997 Mdot
.33388 .65659 Mdot
.33395 .69229 Mdot
.33405 .61945 Mdot
.33419 .72668 Mdot
.27861 .753 Mdot
.27902 .77831 Mdot
.27966 .80855 Mdot
.28018 .837 Mdot
.28038 .85577 Mdot
.33443 .75375 Mdot
.33457 .85564 Mdot
.33462 .77872 Mdot
.33468 .83703 Mdot
.33473 .80875 Mdot
.27898 .96226 Mdot
.27933 .94487 Mdot
.27977 .92336 Mdot
.28013 .9032 Mdot
.28037 .88154 Mdot
.33388 .96216 Mdot
.33391 .94461 Mdot
.33402 .92316 Mdot
.33418 .90289 Mdot
.33437 .88136 Mdot
.3873 .06069 Mdot
.38815 .10052 Mdot
.38867 .13324 Mdot
.42308 .06187 Mdot
.42389 .10106 Mdot
.42403 .1334 Mdot
.45882 .13302 Mdot
.45902 .06273 Mdot
.45914 .10115 Mdot
.3877 .24376 Mdot
.38834 .21175 Mdot
.38878 .1757 Mdot
.42187 .24317 Mdot
.42256 .21106 Mdot
.42344 .17514 Mdot
.45745 .24294 Mdot
.45761 .21043 Mdot
.45813 .17412 Mdot
.38679 .31699 Mdot
.38693 .2875 Mdot
.38735 .36236 Mdot
.4216 .2874 Mdot
.42199 .31728 Mdot
.42313 .36292 Mdot
.45781 .28778 Mdot
.45833 .3179 Mdot
.45904 .36334 Mdot
.38802 .3937 Mdot
.38868 .43339 Mdot
.38876 .47753 Mdot
.42337 .47723 Mdot
.42381 .39478 Mdot
.42402 .4335 Mdot
.45807 .47678 Mdot
.45881 .43321 Mdot
.45916 .39515 Mdot
.38701 .58041 Mdot
.38774 .54098 Mdot
.38832 .51186 Mdot
.42157 .58032 Mdot
.4219 .5406 Mdot
.42268 .50554 Mdot
.45745 .54043 Mdot
.45767 .50435 Mdot
.45772 .58048 Mdot
.3868 .61926 Mdot
.38726 .65676 Mdot
.38802 .69266 Mdot
.38862 .72713 Mdot
.42206 .61944 Mdot
.423 .65707 Mdot
.42379 .6929 Mdot
.42404 .72723 Mdot
.45838 .61979 Mdot
.45889 .72709 Mdot
.45898 .65736 Mdot
.45916 .69297 Mdot
.38743 .85523 Mdot
.38782 .83664 Mdot
.38836 .80861 Mdot
.38875 .77878 Mdot
.38882 .75426 Mdot
.42168 .85503 Mdot
.42196 .83637 Mdot
.42259 .80841 Mdot
.42332 .77859 Mdot
.4238 .75412 Mdot
.45745 .83624 Mdot
.45749 .85502 Mdot
.45761 .80823 Mdot
.45803 .77833 Mdot
.45846 .75368 Mdot
.3868 .90268 Mdot
.38683 .92311 Mdot
.38699 .88115 Mdot
.38706 .94466 Mdot
.38738 .96225 Mdot
.42158 .88111 Mdot
.42177 .90272 Mdot
.42215 .92319 Mdot
.4227 .94485 Mdot
.42315 .96237 Mdot
.45774 .88119 Mdot
.45809 .90291 Mdot
.45846 .92333 Mdot
.45883 .94506 Mdot
.45904 .96246 Mdot
.51057 .13206 Mdot
.51085 .10048 Mdot
.51111 .06276 Mdot
.55281 .13157 Mdot
.55352 .09962 Mdot
.55527 .06174 Mdot
.56826 .13154 Mdot
.56908 .09937 Mdot
.57089 .06125 Mdot
.5893 .06069 Mdot
.51032 .17276 Mdot
.51035 .21034 Mdot
.51057 .24353 Mdot
.55304 .17297 Mdot
.55447 .21111 Mdot
.56983 .17342 Mdot
.57186 .21149 Mdot
.5733 .24483 Mdot
.59034 .17412 Mdot
.59195 .21187 Mdot
.5926 .24503 Mdot
.51096 .28865 Mdot
.5111 .36334 Mdot
.51114 .31871 Mdot
.55516 .3628 Mdot
.57079 .36255 Mdot
.57279 .31841 Mdot
.57366 .28897 Mdot
.58916 .36229 Mdot
.59131 .31809 Mdot
.59223 .28883 Mdot
.51031 .4763 Mdot
.51056 .43247 Mdot
.51089 .39401 Mdot
.5528 .43209 Mdot
.55314 .47643 Mdot
.55373 .39284 Mdot
.56827 .43207 Mdot
.56935 .39253 Mdot
.57005 .47661 Mdot
.59052 .47688 Mdot
.51032 .504 Mdot
.51055 .54078 Mdot
.51091 .581 Mdot
.55421 .5052 Mdot
.55735 .54137 Mdot
.57162 .5061 Mdot
.57321 .54153 Mdot
.57375 .5813 Mdot
.592 .51263 Mdot
.59237 .58123 Mdot
.59258 .54164 Mdot
.5106 .72666 Mdot
.5109 .69274 Mdot
.51113 .65741 Mdot
.51114 .62019 Mdot
.55286 .72639 Mdot
.55371 .69241 Mdot
.55547 .65709 Mdot
.56826 .72636 Mdot
.56932 .69232 Mdot
.57102 .65695 Mdot
.57269 .62001 Mdot
.58943 .65679 Mdot
.59121 .61984 Mdot
.5103 .77806 Mdot
.51034 .8082 Mdot
.5104 .753 Mdot
.51052 .83645 Mdot
.51068 .85535 Mdot
.55277 .75285 Mdot
.55321 .77815 Mdot
.55442 .80841 Mdot
.55661 .83685 Mdot
.56889 .75294 Mdot
.57018 .77826 Mdot
.57179 .80852 Mdot
.57308 .83697 Mdot
.57363 .85576 Mdot
.58917 .75314 Mdot
.59064 .77842 Mdot
.5919 .80863 Mdot
.59254 .83706 Mdot
.59263 .85578 Mdot
.51092 .88142 Mdot
.51107 .90321 Mdot
.5111 .96246 Mdot
.51115 .92347 Mdot
.51116 .94516 Mdot
.55509 .96234 Mdot
.55633 .94499 Mdot
.57073 .96228 Mdot
.57156 .9449 Mdot
.57252 .92338 Mdot
.57327 .90321 Mdot
.57374 .88154 Mdot
.58906 .96223 Mdot
.59003 .94479 Mdot
.59104 .92331 Mdot
.59179 .90313 Mdot
.59235 .88151 Mdot
.63363 .05993 Mdot
.63376 .09945 Mdot
.63405 .1323 Mdot
.68785 .06078 Mdot
.6883 .10057 Mdot
.68858 .13327 Mdot
.63446 .1754 Mdot
.63449 .24479 Mdot
.6346 .21223 Mdot
.688 .24371 Mdot
.68835 .21171 Mdot
.68862 .17568 Mdot
.63363 .36194 Mdot
.63383 .31735 Mdot
.63411 .28823 Mdot
.68757 .317 Mdot
.68762 .28747 Mdot
.68788 .3624 Mdot
.63372 .39243 Mdot
.63406 .43269 Mdot
.63448 .47742 Mdot
.68823 .39378 Mdot
.68859 .43341 Mdot
.68861 .47752 Mdot
.63418 .58087 Mdot
.63451 .54155 Mdot
.6346 .51366 Mdot
.68765 .5804 Mdot
.68802 .54094 Mdot
.68835 .51157 Mdot
.63363 .65658 Mdot
.63372 .6923 Mdot
.63381 .61943 Mdot
.63401 .7267 Mdot
.68758 .61927 Mdot
.68783 .65678 Mdot
.68823 .69268 Mdot
.68855 .72715 Mdot
.63428 .75378 Mdot
.6344 .85563 Mdot
.63449 .77873 Mdot
.63453 .83702 Mdot
.6346 .80875 Mdot
.68786 .85521 Mdot
.68806 .83662 Mdot
.68837 .8086 Mdot
.6886 .77877 Mdot
.68865 .75426 Mdot
.63363 .96216 Mdot
.63366 .94461 Mdot
.63378 .92316 Mdot
.63395 .90287 Mdot
.63416 .88135 Mdot
.68756 .90268 Mdot
.68759 .92311 Mdot
.68764 .88114 Mdot
.68772 .94467 Mdot
.68789 .96226 Mdot
.74787 .06258 Mdot
.74791 .13315 Mdot
.74826 .10118 Mdot
.78002 .13259 Mdot
.7811 .10094 Mdot
.78163 .06294 Mdot
.81276 .13199 Mdot
.81359 .10039 Mdot
.81461 .06268 Mdot
.82956 .06238 Mdot
.73547 .243 Mdot
.74427 .24295 Mdot
.74531 .21058 Mdot
.74673 .17441 Mdot
.77769 .21024 Mdot
.77794 .24306 Mdot
.77848 .1734 Mdot
.81215 .17271 Mdot
.8123 .21038 Mdot
.81298 .24362 Mdot
.74514 .28763 Mdot
.74644 .31772 Mdot
.7479 .36326 Mdot
.77952 .28818 Mdot
.78074 .31836 Mdot
.78163 .36344 Mdot
.81431 .28872 Mdot
.81457 .36329 Mdot
.81492 .31875 Mdot
.82938 .36313 Mdot
.83114 .2889 Mdot
.83171 .31878 Mdot
.74661 .4769 Mdot
.74789 .43331 Mdot
.74826 .39517 Mdot
.77836 .47651 Mdot
.77997 .43288 Mdot
.78124 .39477 Mdot
.81213 .47629 Mdot
.81273 .43242 Mdot
.81375 .39385 Mdot
.73563 .54048 Mdot
.73577 .58036 Mdot
.7443 .54045 Mdot
.74487 .58041 Mdot
.74552 .50461 Mdot
.77775 .50397 Mdot
.7779 .5405 Mdot
.77924 .5807 Mdot
.81223 .50406 Mdot
.81293 .54084 Mdot
.81411 .58106 Mdot
.83072 .58119 Mdot
.74655 .61969 Mdot
.74778 .6573 Mdot
.74799 .72714 Mdot
.74826 .69297 Mdot
.78017 .72691 Mdot
.78083 .62002 Mdot
.78127 .69291 Mdot
.78162 .65745 Mdot
.81284 .72662 Mdot
.81376 .6927 Mdot
.81468 .65738 Mdot
.81494 .62021 Mdot
.82992 .65728 Mdot
.83168 .62022 Mdot
.73484 .855 Mdot
.73616 .83629 Mdot
.74421 .855 Mdot
.74437 .83626 Mdot
.74534 .80828 Mdot
.74652 .7784 Mdot
.74735 .75381 Mdot
.7777 .80818 Mdot
.77783 .83628 Mdot
.77829 .77817 Mdot
.77831 .85512 Mdot
.77914 .75335 Mdot
.81212 .77806 Mdot
.81229 .80822 Mdot
.81233 .75296 Mdot
.81284 .83649 Mdot
.81336 .85539 Mdot
.73618 .88114 Mdot
.74494 .88116 Mdot
.74587 .90285 Mdot
.74673 .92329 Mdot
.74748 .94501 Mdot
.74792 .96244 Mdot
.7793 .88129 Mdot
.78022 .90306 Mdot
.78097 .92341 Mdot
.7815 .94515 Mdot
.78163 .96248 Mdot
.81415 .88144 Mdot
.81456 .96245 Mdot
.81471 .90323 Mdot
.81488 .94515 Mdot
.81497 .92347 Mdot
.82927 .96241 Mdot
.83078 .9451 Mdot
.8308 .8815 Mdot
.83162 .92347 Mdot
.83166 .90327 Mdot
.8722 .13155 Mdot
.87231 .0993 Mdot
.87294 .06111 Mdot
.92974 .05994 Mdot
.92996 .09943 Mdot
.93052 .13228 Mdot
.95947 .06013 Mdot
.87271 .17359 Mdot
.87359 .21157 Mdot
.87429 .24488 Mdot
.93136 .17538 Mdot
.93147 .24481 Mdot
.93168 .21223 Mdot
.87289 .36249 Mdot
.87389 .31835 Mdot
.87439 .28895 Mdot
.92973 .36194 Mdot
.93015 .31737 Mdot
.93069 .28825 Mdot
.95905 .31705 Mdot
.95972 .36207 Mdot
.96181 .28775 Mdot
.87221 .43208 Mdot
.87238 .39245 Mdot
.87279 .47667 Mdot
.92988 .39241 Mdot
.93055 .43267 Mdot
.93141 .47741 Mdot
.87348 .50639 Mdot
.87425 .54155 Mdot
.87445 .5813 Mdot
.93082 .58088 Mdot
.9315 .54155 Mdot
.93168 .51366 Mdot
.96274 .58056 Mdot
.87219 .72637 Mdot
.87237 .6923 Mdot
.87299 .65691 Mdot
.87384 .61998 Mdot
.92974 .65658 Mdot
.92989 .69229 Mdot
.93011 .61945 Mdot
.93044 .72669 Mdot
.95888 .61928 Mdot
.95931 .65662 Mdot
.8724 .75298 Mdot
.87284 .7783 Mdot
.87355 .80854 Mdot
.87418 .83699 Mdot
.87444 .85577 Mdot
.931 .75377 Mdot
.93128 .85563 Mdot
.93144 .77873 Mdot
.93154 .83703 Mdot
.93168 .80875 Mdot
.87286 .96227 Mdot
.87325 .94488 Mdot
.87375 .92337 Mdot
.87416 .9032 Mdot
.87445 .88154 Mdot
.92973 .96216 Mdot
.9298 .94461 Mdot
.93004 .92316 Mdot
.93038 .90288 Mdot
.9308 .88136 Mdot
.95865 .9446 Mdot
.95868 .9231 Mdot
.9599 .96219 Mdot
.95999 .90273 Mdot
.96251 .88122 Mdot
.5 g
.03605 .07762 Mdot
.03611 .04444 Mdot
.03651 .11802 Mdot
.0525 .13258 Mdot
.05387 .09974 Mdot
.05513 .05998 Mdot
.06808 .04451 Mdot
.07033 .07718 Mdot
.07939 .06041 Mdot
.0921 .04429 Mdot
.09278 .07674 Mdot
.09359 .11618 Mdot
.11129 .1334 Mdot
.11166 .10089 Mdot
.11259 .06145 Mdot
.03723 .1561 Mdot
.03771 .18723 Mdot
.03779 .2316 Mdot
.05102 .21221 Mdot
.05121 .1756 Mdot
.05169 .24457 Mdot
.09297 .23258 Mdot
.09377 .18726 Mdot
.09394 .1554 Mdot
.11159 .17543 Mdot
.11244 .21132 Mdot
.11331 .24333 Mdot
.03615 .33976 Mdot
.0366 .30729 Mdot
.03739 .26381 Mdot
.05349 .28798 Mdot
.05471 .31715 Mdot
.05508 .36199 Mdot
.068 .33987 Mdot
.06867 .30788 Mdot
.0731 .26446 Mdot
.07924 .36221 Mdot
.0796 .2876 Mdot
.08048 .31699 Mdot
.0918 .30803 Mdot
.09204 .33971 Mdot
.09228 .26481 Mdot
.11253 .36271 Mdot
.11362 .31715 Mdot
.11389 .28738 Mdot
.03609 .38427 Mdot
.03642 .4115 Mdot
.03723 .45528 Mdot
.03779 .49582 Mdot
.05116 .47751 Mdot
.05246 .4329 Mdot
.05412 .39272 Mdot
.07134 .38382 Mdot
.07536 .39326 Mdot
.09295 .38342 Mdot
.09351 .4107 Mdot
.09364 .49607 Mdot
.09394 .45481 Mdot
.11129 .4335 Mdot
.11164 .47738 Mdot
.11177 .39438 Mdot
.03671 .60055 Mdot
.03743 .56065 Mdot
.03785 .52067 Mdot
.05104 .51356 Mdot
.05162 .54144 Mdot
.05319 .58072 Mdot
.06905 .60083 Mdot
.0737 .56103 Mdot
.07919 .58048 Mdot
.09181 .60093 Mdot
.09234 .56122 Mdot
.09318 .52142 Mdot
.11232 .50618 Mdot
.11326 .5407 Mdot
.11388 .58032 Mdot
.03604 .67538 Mdot
.03615 .63898 Mdot
.03641 .71007 Mdot
.05267 .72683 Mdot
.0541 .69238 Mdot
.05481 .61933 Mdot
.05516 .65659 Mdot
.068 .63905 Mdot
.07029 .67522 Mdot
.07532 .69254 Mdot
.07951 .65669 Mdot
.08049 .61926 Mdot
.09204 .63896 Mdot
.09278 .67504 Mdot
.09351 .70966 Mdot
.11131 .72721 Mdot
.11178 .69281 Mdot
.11266 .65696 Mdot
.11356 .61936 Mdot
.037 .74259 Mdot
.0374 .76386 Mdot
.03764 .84575 Mdot
.03778 .79356 Mdot
.03784 .82248 Mdot
.05101 .80874 Mdot
.05113 .77878 Mdot
.05151 .83695 Mdot
.0517 .75396 Mdot
.05214 .85553 Mdot
.09263 .84617 Mdot
.09314 .82268 Mdot
.09366 .79362 Mdot
.0939 .74176 Mdot
.09393 .76318 Mdot
.11134 .75423 Mdot
.11168 .77869 Mdot
.11241 .80849 Mdot
.11318 .83645 Mdot
.11359 .85508 Mdot
.03604 .97313 Mdot
.03605 .95263 Mdot
.03618 .93493 Mdot
.03651 .91151 Mdot
.03681 .89404 Mdot
.03729 .86848 Mdot
.05325 .88129 Mdot
.05422 .90279 Mdot
.05494 .92312 Mdot
.05505 .96217 Mdot
.05524 .94459 Mdot
.06796 .93496 Mdot
.06841 .91163 Mdot
.06848 .95261 Mdot
.06946 .8942 Mdot
.07013 .97307 Mdot
.07213 .86864 Mdot
.07914 .96222 Mdot
.0793 .88118 Mdot
.08002 .94463 Mdot
.08028 .90269 Mdot
.08048 .9231 Mdot
.0918 .91166 Mdot
.09185 .89426 Mdot
.09199 .93493 Mdot
.09218 .86872 Mdot
.0923 .95253 Mdot
.09275 .973 Mdot
.1125 .96233 Mdot
.11296 .94478 Mdot
.11347 .92315 Mdot
.1138 .90269 Mdot
.11388 .88111 Mdot
.15202 .04309 Mdot
.15259 .07576 Mdot
.15264 .11567 Mdot
.1699 .06284 Mdot
.16991 .1011 Mdot
.17042 .13286 Mdot
.19238 .11668 Mdot
.19493 .07573 Mdot
.19532 .0424 Mdot
.19717 .06292 Mdot
.19967 .10073 Mdot
.20154 .13227 Mdot
.214 .11748 Mdot
.21508 .07595 Mdot
.21553 .04237 Mdot
.22675 .06254 Mdot
.22812 .10018 Mdot
.22945 .13181 Mdot
.2377 .11823 Mdot
.23946 .07638 Mdot
.24058 .04262 Mdot
.25856 .06171 Mdot
.25927 .09956 Mdot
.25957 .13155 Mdot
.15027 .23349 Mdot
.15122 .18821 Mdot
.15201 .15606 Mdot
.17142 .17376 Mdot
.1721 .2103 Mdot
.17214 .24298 Mdot
.18909 .23346 Mdot
.18912 .1888 Mdot
.19022 .15682 Mdot
.2025 .24334 Mdot
.20312 .1729 Mdot
.20333 .21026 Mdot
.21271 .18891 Mdot
.21302 .15716 Mdot
.21336 .23315 Mdot
.22815 .24385 Mdot
.22945 .21057 Mdot
.2303 .17267 Mdot
.23659 .15732 Mdot
.23698 .18877 Mdot
.23887 .23268 Mdot
.25814 .24451 Mdot
.25878 .21116 Mdot
.2594 .17306 Mdot
.15024 .26515 Mdot
.15112 .30729 Mdot
.15194 .33878 Mdot
.16989 .3634 Mdot
.17063 .31809 Mdot
.17135 .28796 Mdot
.19024 .26464 Mdot
.19281 .30618 Mdot
.1951 .3383 Mdot
.19724 .36343 Mdot
.19866 .31856 Mdot
.20039 .28845 Mdot
.21425 .2642 Mdot
.21528 .30563 Mdot
.21554 .33825 Mdot
.22622 .31877 Mdot
.22666 .28882 Mdot
.22679 .36321 Mdot
.24017 .26376 Mdot
.24066 .33838 Mdot
.24099 .30531 Mdot
.25767 .28901 Mdot
.25783 .31863 Mdot
.2586 .36278 Mdot
.15097 .49721 Mdot
.15201 .45526 Mdot
.15265 .38253 Mdot
.15267 .41042 Mdot
.16987 .39507 Mdot
.17044 .43309 Mdot
.1715 .47664 Mdot
.18894 .49775 Mdot
.19024 .45579 Mdot
.19269 .41078 Mdot
.19445 .38263 Mdot
.19931 .39441 Mdot
.2016 .43263 Mdot
.20322 .47634 Mdot
.21275 .49776 Mdot
.21302 .45603 Mdot
.21416 .4111 Mdot
.2149 .38292 Mdot
.22788 .39357 Mdot
.2295 .43228 Mdot
.23028 .47629 Mdot
.2366 .45615 Mdot
.23731 .4975 Mdot
.23794 .41144 Mdot
.23914 .38338 Mdot
.25917 .39277 Mdot
.25934 .47647 Mdot
.25958 .43208 Mdot
.15021 .56145 Mdot
.15042 .52239 Mdot
.15096 .60067 Mdot
.1715 .58058 Mdot
.17203 .50411 Mdot
.17215 .54045 Mdot
.18892 .52251 Mdot
.19011 .56118 Mdot
.19245 .60025 Mdot
.20076 .58088 Mdot
.20256 .54067 Mdot
.20339 .50392 Mdot
.21312 .5223 Mdot
.21418 .56093 Mdot
.2152 .60007 Mdot
.22684 .58113 Mdot
.22824 .54098 Mdot
.22964 .50431 Mdot
.2384 .5219 Mdot
.24009 .56067 Mdot
.24096 .59996 Mdot
.25769 .5813 Mdot
.25818 .54135 Mdot
.25887 .5053 Mdot
.15195 .63843 Mdot
.15259 .67462 Mdot
.15267 .70951 Mdot
.16986 .69296 Mdot
.16994 .6574 Mdot
.17033 .72703 Mdot
.17057 .61989 Mdot
.19271 .7097 Mdot
.1949 .67461 Mdot
.19514 .63815 Mdot
.19697 .65745 Mdot
.19852 .62012 Mdot
.19926 .69283 Mdot
.20133 .72676 Mdot
.21417 .70986 Mdot
.21507 .67471 Mdot
.21554 .63813 Mdot
.22621 .62022 Mdot
.22665 .65734 Mdot
.22787 .69263 Mdot
.22931 .72653 Mdot
.23797 .71004 Mdot
.23946 .6749 Mdot
.24064 .63821 Mdot
.25785 .62013 Mdot
.2585 .65709 Mdot
.25918 .69239 Mdot
.25956 .72638 Mdot
.15016 .84645 Mdot
.1504 .82295 Mdot
.15104 .79393 Mdot
.15179 .76432 Mdot
.15226 .74211 Mdot
.17095 .75353 Mdot
.17156 .77825 Mdot
.17198 .85506 Mdot
.17209 .8082 Mdot
.17217 .83625 Mdot
.18893 .82297 Mdot
.18898 .79408 Mdot
.18952 .84634 Mdot
.1898 .76527 Mdot
.19082 .74284 Mdot
.20195 .85526 Mdot
.20256 .75311 Mdot
.20268 .83638 Mdot
.20326 .77808 Mdot
.20334 .80818 Mdot
.21273 .79409 Mdot
.21285 .76561 Mdot
.21315 .82291 Mdot
.21328 .74323 Mdot
.21376 .84617 Mdot
.22765 .85547 Mdot
.22838 .83658 Mdot
.22947 .80827 Mdot
.23015 .75288 Mdot
.23025 .77806 Mdot
.23657 .76571 Mdot
.2368 .74348 Mdot
.23721 .79403 Mdot
.23848 .82279 Mdot
.23954 .84596 Mdot
.25793 .85568 Mdot
.25825 .83685 Mdot
.2588 .80842 Mdot
.25931 .77818 Mdot
.25955 .75287 Mdot
.1503 .86877 Mdot
.15081 .89416 Mdot
.15127 .91144 Mdot
.15188 .93474 Mdot
.15227 .9522 Mdot
.15258 .97284 Mdot
.16988 .96247 Mdot
.17008 .9451 Mdot
.17048 .92336 Mdot
.17095 .90297 Mdot
.17147 .88123 Mdot
.19053 .86864 Mdot
.19208 .89394 Mdot
.19327 .9112 Mdot
.19495 .93462 Mdot
.19496 .97284 Mdot
.19588 .95208 Mdot
.19704 .94517 Mdot
.19728 .96248 Mdot
.19828 .92344 Mdot
.19948 .90314 Mdot
.20069 .88137 Mdot
.21442 .86853 Mdot
.21508 .89384 Mdot
.21509 .97287 Mdot
.21539 .91112 Mdot
.21543 .9521 Mdot
.21554 .93461 Mdot
.22621 .92347 Mdot
.22635 .90325 Mdot
.22641 .94514 Mdot
.2268 .88147 Mdot
.22681 .96243 Mdot
.2395 .97294 Mdot
.24025 .95219 Mdot
.24038 .86842 Mdot
.2407 .93463 Mdot
.24091 .89376 Mdot
.24099 .91109 Mdot
.25769 .88154 Mdot
.2577 .90326 Mdot
.25791 .92343 Mdot
.25827 .94499 Mdot
.25862 .96233 Mdot
.2784 .11881 Mdot
.27877 .0772 Mdot
.2794 .04345 Mdot
.31109 .13186 Mdot
.31126 .06021 Mdot
.31139 .09918 Mdot
.33389 .07761 Mdot
.33392 .04444 Mdot
.33411 .11802 Mdot
.35826 .13274 Mdot
.35882 .09989 Mdot
.35933 .06006 Mdot
.27864 .1571 Mdot
.27919 .18811 Mdot
.28008 .23187 Mdot
.30966 .24505 Mdot
.30981 .21208 Mdot
.31037 .17471 Mdot
.33444 .15611 Mdot
.33466 .18724 Mdot
.3347 .23159 Mdot
.35776 .17569 Mdot
.35778 .21215 Mdot
.35817 .2444 Mdot
.27948 .33892 Mdot
.28011 .30578 Mdot
.28041 .26341 Mdot
.3101 .28864 Mdot
.31062 .31778 Mdot
.31129 .36206 Mdot
.33394 .33976 Mdot
.33415 .30728 Mdot
.33453 .2638 Mdot
.35893 .28786 Mdot
.3593 .31708 Mdot
.35931 .36203 Mdot
.27842 .4118 Mdot
.27864 .456 Mdot
.27866 .38408 Mdot
.27939 .49671 Mdot
.31031 .47712 Mdot
.31107 .43234 Mdot
.31141 .39222 Mdot
.33391 .38427 Mdot
.33406 .4115 Mdot
.33444 .45529 Mdot
.3347 .49583 Mdot
.35774 .47755 Mdot
.35824 .43303 Mdot
.35892 .39288 Mdot
.2799 .52113 Mdot
.28018 .60005 Mdot
.2804 .56044 Mdot
.30966 .54166 Mdot
.30979 .5133 Mdot
.30999 .58112 Mdot
.3342 .60055 Mdot
.33454 .56065 Mdot
.33473 .52067 Mdot
.3578 .51339 Mdot
.35814 .54134 Mdot
.35882 .58064 Mdot
.27842 .71022 Mdot
.27878 .67522 Mdot
.27947 .63852 Mdot
.31067 .61966 Mdot
.31114 .7265 Mdot
.31124 .65666 Mdot
.31141 .69223 Mdot
.33389 .67538 Mdot
.33394 .63898 Mdot
.33406 .71007 Mdot
.35833 .7269 Mdot
.35892 .69243 Mdot
.35932 .6193 Mdot
.35934 .65661 Mdot
.2785 .74345 Mdot
.27879 .76525 Mdot
.27934 .79382 Mdot
.27994 .82258 Mdot
.28029 .8457 Mdot
.30966 .83708 Mdot
.30972 .85576 Mdot
.30983 .80869 Mdot
.31027 .77856 Mdot
.31072 .7534 Mdot
.33434 .7426 Mdot
.33452 .76387 Mdot
.33464 .84574 Mdot
.33469 .79356 Mdot
.33472 .82248 Mdot
.35773 .7788 Mdot
.35777 .80873 Mdot
.35793 .75406 Mdot
.35808 .83689 Mdot
.35839 .85547 Mdot
.2788 .97306 Mdot
.27917 .95241 Mdot
.27953 .93475 Mdot
.27999 .9112 Mdot
.28026 .89379 Mdot
.28042 .86835 Mdot
.31001 .88146 Mdot
.31038 .90303 Mdot
.31075 .92324 Mdot
.3111 .94469 Mdot
.3113 .96218 Mdot
.33388 .97313 Mdot
.33389 .95263 Mdot
.33395 .93493 Mdot
.33411 .91151 Mdot
.33425 .89404 Mdot
.33448 .86848 Mdot
.35884 .88125 Mdot
.35917 .90275 Mdot
.35929 .96218 Mdot
.35936 .92311 Mdot
.35939 .94459 Mdot
.38702 .04433 Mdot
.38764 .0768 Mdot
.38844 .11626 Mdot
.40671 .1334 Mdot
.40699 .10086 Mdot
.40764 .06136 Mdot
.4226 .0437 Mdot
.42343 .0761 Mdot
.42402 .1156 Mdot
.43769 .10116 Mdot
.43776 .1333 Mdot
.4381 .06231 Mdot
.45876 .0429 Mdot
.45904 .11581 Mdot
.45913 .07569 Mdot
.48549 .06294 Mdot
.48573 .10091 Mdot
.48622 .13252 Mdot
.38793 .23252 Mdot
.38868 .18723 Mdot
.38882 .15541 Mdot
.40688 .17548 Mdot
.40744 .21138 Mdot
.40803 .24337 Mdot
.42206 .23319 Mdot
.42314 .18772 Mdot
.4238 .15561 Mdot
.43835 .17474 Mdot
.43897 .21074 Mdot
.43931 .24299 Mdot
.45746 .23354 Mdot
.4579 .18838 Mdot
.45844 .15624 Mdot
.48685 .17323 Mdot
.48693 .24314 Mdot
.48709 .21022 Mdot
.38679 .30803 Mdot
.38697 .33974 Mdot
.38728 .26476 Mdot
.4076 .36267 Mdot
.40831 .31711 Mdot
.40846 .28738 Mdot
.42161 .26516 Mdot
.42182 .30781 Mdot
.42251 .33923 Mdot
.43807 .36313 Mdot
.43883 .31754 Mdot
.43922 .28753 Mdot
.45755 .26507 Mdot
.45813 .30706 Mdot
.4587 .33865 Mdot
.48549 .36344 Mdot
.48581 .3184 Mdot
.48628 .28825 Mdot
.3878 .38348 Mdot
.38836 .41074 Mdot
.38857 .49603 Mdot
.38882 .45481 Mdot
.4067 .4335 Mdot
.40692 .47741 Mdot
.40707 .3943 Mdot
.4229 .49667 Mdot
.42359 .38283 Mdot
.4238 .45495 Mdot
.42399 .41042 Mdot
.43772 .39506 Mdot
.43777 .43342 Mdot
.43841 .47704 Mdot
.45775 .49738 Mdot
.45844 .45538 Mdot
.45908 .41046 Mdot
.45916 .38248 Mdot
.48567 .39472 Mdot
.48623 .43283 Mdot
.4869 .47645 Mdot
.38681 .60092 Mdot
.38733 .5612 Mdot
.38814 .52137 Mdot
.40737 .50635 Mdot
.408 .54073 Mdot
.40844 .58033 Mdot
.42163 .56144 Mdot
.42173 .60087 Mdot
.42228 .52202 Mdot
.43889 .5049 Mdot
.43927 .58037 Mdot
.4393 .54048 Mdot
.4575 .52247 Mdot
.45752 .56141 Mdot
.45803 .60058 Mdot
.48639 .58075 Mdot
.48694 .54055 Mdot
.48708 .50392 Mdot
.38697 .63897 Mdot
.38764 .67506 Mdot
.38835 .70968 Mdot
.40672 .72721 Mdot
.40708 .6928 Mdot
.40769 .65693 Mdot
.40828 .61934 Mdot
.42251 .63869 Mdot
.42344 .67477 Mdot
.42399 .70951 Mdot
.43772 .69295 Mdot
.43773 .7272 Mdot
.43815 .65721 Mdot
.43879 .61959 Mdot
.45871 .63836 Mdot
.45908 .70953 Mdot
.45913 .6746 Mdot
.48549 .65745 Mdot
.48566 .6929 Mdot
.48578 .62005 Mdot
.48615 .72688 Mdot
.38762 .84615 Mdot
.3881 .82266 Mdot
.38859 .79361 Mdot
.38877 .74178 Mdot
.38882 .76317 Mdot
.40672 .75424 Mdot
.40694 .7787 Mdot
.40742 .8085 Mdot
.40794 .83648 Mdot
.40823 .85509 Mdot
.42179 .84638 Mdot
.42225 .82284 Mdot
.42296 .79379 Mdot
.42364 .76364 Mdot
.42396 .74178 Mdot
.43803 .75396 Mdot
.43845 .77848 Mdot
.43895 .80832 Mdot
.43927 .83628 Mdot
.43935 .855 Mdot
.45745 .84645 Mdot
.4575 .82297 Mdot
.45779 .79398 Mdot
.45827 .76456 Mdot
.45866 .74227 Mdot
.48659 .75328 Mdot
.48676 .85516 Mdot
.48692 .77814 Mdot
.48697 .83631 Mdot
.48709 .80818 Mdot
.38679 .91166 Mdot
.38685 .89425 Mdot
.38693 .93494 Mdot
.38718 .86871 Mdot
.3872 .95254 Mdot
.38761 .97301 Mdot
.40758 .96232 Mdot
.4079 .94476 Mdot
.40823 .92315 Mdot
.40842 .90269 Mdot
.40845 .88111 Mdot
.42158 .86879 Mdot
.42166 .89425 Mdot
.42192 .91158 Mdot
.42244 .93484 Mdot
.42289 .95235 Mdot
.42341 .9729 Mdot
.43806 .96241 Mdot
.43834 .94494 Mdot
.43871 .92325 Mdot
.43903 .9028 Mdot
.43926 .88114 Mdot
.4576 .86875 Mdot
.45794 .89411 Mdot
.45824 .91139 Mdot
.45866 .93471 Mdot
.45893 .95216 Mdot
.45913 .97283 Mdot
.48549 .96248 Mdot
.48553 .94515 Mdot
.48573 .92342 Mdot
.48601 .90308 Mdot
.48637 .88131 Mdot
.51069 .11744 Mdot
.51104 .07593 Mdot
.51117 .04236 Mdot
.5318 .06238 Mdot
.53236 .10004 Mdot
.5328 .13174 Mdot
.55301 .1186 Mdot
.55445 .07675 Mdot
.5568 .04298 Mdot
.5613 .06155 Mdot
.56395 .09944 Mdot
.56513 .13154 Mdot
.56839 .11878 Mdot
.57012 .07708 Mdot
.57175 .04333 Mdot
.58422 .06083 Mdot
.58819 .0774 Mdot
.59021 .04376 Mdot
.61303 .13192 Mdot
.61327 .06013 Mdot
.61333 .09921 Mdot
.5103 .18891 Mdot
.51039 .15715 Mdot
.51048 .23316 Mdot
.53218 .24399 Mdot
.53266 .21066 Mdot
.53297 .17269 Mdot
.55279 .1573 Mdot
.55348 .18852 Mdot
.55593 .23228 Mdot
.56136 .21126 Mdot
.56371 .17324 Mdot
.56901 .15718 Mdot
.57063 .18822 Mdot
.57281 .23195 Mdot
.58051 .24493 Mdot
.58178 .21169 Mdot
.58379 .17389 Mdot
.58931 .15692 Mdot
.59102 .18785 Mdot
.59243 .23166 Mdot
.61185 .24504 Mdot
.61193 .21213 Mdot
.61239 .17485 Mdot
.51075 .26422 Mdot
.51108 .30567 Mdot
.51117 .33825 Mdot
.5315 .31878 Mdot
.53162 .28889 Mdot
.53182 .36313 Mdot
.55735 .33861 Mdot
.56146 .3627 Mdot
.57192 .33883 Mdot
.57324 .30567 Mdot
.57373 .26342 Mdot
.5805 .28893 Mdot
.58169 .31826 Mdot
.58438 .36235 Mdot
.59039 .33915 Mdot
.59174 .30615 Mdot
.59261 .26342 Mdot
.61228 .28858 Mdot
.61275 .3177 Mdot
.61329 .36203 Mdot
.51031 .49776 Mdot
.51039 .45603 Mdot
.51074 .41108 Mdot
.51098 .3829 Mdot
.53227 .39338 Mdot
.53281 .43222 Mdot
.53296 .4763 Mdot
.55279 .45614 Mdot
.55315 .41165 Mdot
.55384 .49718 Mdot
.55409 .38372 Mdot
.56349 .47653 Mdot
.56358 .39263 Mdot
.56513 .43207 Mdot
.56857 .41177 Mdot
.569 .45606 Mdot
.56975 .38399 Mdot
.57114 .49683 Mdot
.58357 .47678 Mdot
.5874 .38422 Mdot
.5893 .45586 Mdot
.59143 .49642 Mdot
.61234 .47717 Mdot
.61302 .43239 Mdot
.61335 .39224 Mdot
.51041 .5223 Mdot
.51073 .56094 Mdot
.51105 .60008 Mdot
.53168 .58118 Mdot
.53221 .54106 Mdot
.53273 .50445 Mdot
.55516 .52154 Mdot
.5582 .54138 Mdot
.5617 .50554 Mdot
.57237 .52122 Mdot
.57339 .60002 Mdot
.5737 .56045 Mdot
.58034 .58129 Mdot
.58058 .54158 Mdot
.58174 .5116 Mdot
.58196 .50694 Mdot
.59191 .60015 Mdot
.59223 .52091 Mdot
.59262 .56043 Mdot
.61184 .54166 Mdot
.61191 .51342 Mdot
.61219 .58108 Mdot
.51075 .70985 Mdot
.51103 .6747 Mdot
.51117 .63813 Mdot
.53151 .62022 Mdot
.53176 .65729 Mdot
.53227 .69257 Mdot
.53276 .72649 Mdot
.55317 .71014 Mdot
.55445 .67504 Mdot
.55724 .63834 Mdot
.56106 .65704 Mdot
.56361 .69235 Mdot
.5651 .72637 Mdot
.5686 .7102 Mdot
.57014 .67517 Mdot
.5719 .63847 Mdot
.58181 .61993 Mdot
.58405 .65684 Mdot
.58823 .67529 Mdot
.59038 .63865 Mdot
.61279 .61962 Mdot
.61308 .72653 Mdot
.61326 .65664 Mdot
.61335 .69223 Mdot
.5103 .79409 Mdot
.51034 .76561 Mdot
.51042 .82291 Mdot
.51047 .74322 Mdot
.5106 .84617 Mdot
.53198 .85552 Mdot
.53226 .83664 Mdot
.53267 .80829 Mdot
.53295 .77807 Mdot
.53296 .75286 Mdot
.55274 .74355 Mdot
.55293 .7656 Mdot
.55374 .79395 Mdot
.55529 .82269 Mdot
.55895 .83687 Mdot
.56144 .80845 Mdot
.56335 .77822 Mdot
.56462 .75291 Mdot
.56852 .7435 Mdot
.5695 .76537 Mdot
.57102 .79386 Mdot
.57247 .8226 Mdot
.57337 .84572 Mdot
.58026 .85577 Mdot
.58069 .83701 Mdot
.58185 .80857 Mdot
.58344 .77836 Mdot
.58499 .75309 Mdot
.58844 .74332 Mdot
.58991 .76496 Mdot
.59135 .79374 Mdot
.59228 .82252 Mdot
.59261 .84566 Mdot
.61183 .83708 Mdot
.61191 .85574 Mdot
.61194 .80871 Mdot
.61231 .77859 Mdot
.6127 .75346 Mdot
.51081 .86853 Mdot
.51101 .89384 Mdot
.51104 .97287 Mdot
.51111 .91112 Mdot
.51114 .9521 Mdot
.51117 .93461 Mdot
.53152 .92347 Mdot
.53152 .90327 Mdot
.53164 .94511 Mdot
.53167 .8815 Mdot
.53184 .96241 Mdot
.55452 .973 Mdot
.55574 .95229 Mdot
.55999 .94497 Mdot
.56156 .96231 Mdot
.5702 .97305 Mdot
.57121 .95238 Mdot
.57203 .93473 Mdot
.573 .91117 Mdot
.57353 .89378 Mdot
.57379 .86835 Mdot
.58036 .88154 Mdot
.58105 .90318 Mdot
.58204 .92335 Mdot
.58331 .94483 Mdot
.58449 .96224 Mdot
.58834 .97309 Mdot
.58963 .95249 Mdot
.59052 .9348 Mdot
.59151 .91127 Mdot
.59206 .89384 Mdot
.59255 .86836 Mdot
.6122 .88145 Mdot
.61254 .90301 Mdot
.61286 .92323 Mdot
.61315 .94467 Mdot
.6133 .96218 Mdot
.63365 .0776 Mdot
.63367 .04446 Mdot
.63391 .11796 Mdot
.66009 .13282 Mdot
.66069 .09998 Mdot
.66126 .06012 Mdot
.6877 .04429 Mdot
.68803 .07674 Mdot
.68845 .11619 Mdot
.70922 .13341 Mdot
.70944 .10092 Mdot
.71006 .06152 Mdot
.63429 .15607 Mdot
.63453 .18722 Mdot
.63456 .23161 Mdot
.6596 .17573 Mdot
.65969 .21211 Mdot
.66014 .24431 Mdot
.68813 .23258 Mdot
.68856 .18725 Mdot
.68865 .15541 Mdot
.70946 .17539 Mdot
.71004 .21128 Mdot
.71059 .2433 Mdot
.63369 .33978 Mdot
.63392 .30733 Mdot
.63435 .26383 Mdot
.66095 .28779 Mdot
.66124 .36207 Mdot
.6613 .31705 Mdot
.68756 .30803 Mdot
.68767 .33971 Mdot
.68778 .26481 Mdot
.71002 .36275 Mdot
.71074 .31716 Mdot
.71093 .28738 Mdot
.63368 .38426 Mdot
.63386 .41147 Mdot
.63429 .45526 Mdot
.63457 .49581 Mdot
.65959 .47757 Mdot
.66008 .43309 Mdot
.6608 .39299 Mdot
.68812 .38343 Mdot
.68841 .41071 Mdot
.68849 .49606 Mdot
.68865 .45481 Mdot
.70922 .43351 Mdot
.7095 .47736 Mdot
.70952 .39445 Mdot
.63398 .60057 Mdot
.63437 .56067 Mdot
.63459 .52068 Mdot
.65971 .51328 Mdot
.66011 .54129 Mdot
.66084 .5806 Mdot
.68757 .60093 Mdot
.68781 .56122 Mdot
.68824 .52141 Mdot
.70996 .50606 Mdot
.71056 .54068 Mdot
.71093 .58032 Mdot
.63365 .67537 Mdot
.63369 .63899 Mdot
.63385 .71006 Mdot
.66017 .72694 Mdot
.66079 .69246 Mdot
.66128 .65662 Mdot
.66132 .61928 Mdot
.68767 .63895 Mdot
.68803 .67504 Mdot
.68841 .70966 Mdot
.70923 .72722 Mdot
.70953 .69283 Mdot
.71011 .65698 Mdot
.7107 .61937 Mdot
.63417 .74256 Mdot
.63438 .76382 Mdot
.63448 .84575 Mdot
.63457 .79355 Mdot
.63459 .82248 Mdot
.65958 .77881 Mdot
.65967 .80872 Mdot
.65976 .7541 Mdot
.66004 .83686 Mdot
.66038 .85543 Mdot
.68796 .84617 Mdot
.68822 .82268 Mdot
.6885 .79362 Mdot
.68863 .74176 Mdot
.68865 .76318 Mdot
.70927 .75421 Mdot
.70952 .77867 Mdot
.71002 .80847 Mdot
.71051 .83644 Mdot
.71077 .85507 Mdot
.63364 .95264 Mdot
.63364 .97313 Mdot
.6337 .93493 Mdot
.63387 .91152 Mdot
.63403 .89405 Mdot
.63429 .86849 Mdot
.66086 .88123 Mdot
.66118 .90274 Mdot
.66122 .96219 Mdot
.66135 .9231 Mdot
.66135 .9446 Mdot
.68756 .91166 Mdot
.68758 .89426 Mdot
.68765 .93493 Mdot
.68774 .86872 Mdot
.68779 .95253 Mdot
.68801 .973 Mdot
.71 .96233 Mdot
.71031 .94479 Mdot
.71065 .92316 Mdot
.71086 .9027 Mdot
.71093 .88111 Mdot
.74734 .04309 Mdot
.7481 .07576 Mdot
.74818 .11568 Mdot
.76321 .10112 Mdot
.76324 .06282 Mdot
.76375 .1329 Mdot
.78061 .11643 Mdot
.78141 .04249 Mdot
.78158 .07568 Mdot
.79449 .06291 Mdot
.79515 .10073 Mdot
.79602 .13228 Mdot
.81311 .11761 Mdot
.81428 .07601 Mdot
.81493 .04239 Mdot
.82499 .06248 Mdot
.83105 .04255 Mdot
.7382 .24298 Mdot
.74448 .23349 Mdot
.74621 .1882 Mdot
.74734 .15606 Mdot
.76488 .17382 Mdot
.76569 .21032 Mdot
.76578 .24297 Mdot
.77777 .23351 Mdot
.77805 .18873 Mdot
.77908 .1567 Mdot
.79659 .24331 Mdot
.79689 .17294 Mdot
.79704 .21025 Mdot
.81212 .18891 Mdot
.81229 .1572 Mdot
.81272 .23309 Mdot
.85258 .24449 Mdot
.73482 .26519 Mdot
.74434 .26516 Mdot
.746 .3073 Mdot
.74723 .33878 Mdot
.76322 .36339 Mdot
.7641 .31806 Mdot
.76491 .28793 Mdot
.77858 .26476 Mdot
.78029 .3064 Mdot
.78134 .33836 Mdot
.7945 .36342 Mdot
.79478 .31856 Mdot
.79548 .28845 Mdot
.81358 .26413 Mdot
.81472 .30555 Mdot
.81496 .33826 Mdot
.82325 .31878 Mdot
.82428 .28884 Mdot
.82516 .36318 Mdot
.83121 .33834 Mdot
.83166 .30533 Mdot
.85197 .289 Mdot
.85215 .31865 Mdot
.74582 .4972 Mdot
.74734 .45525 Mdot
.74819 .38253 Mdot
.74822 .41042 Mdot
.76317 .3951 Mdot
.76378 .43312 Mdot
.76498 .47666 Mdot
.77784 .49769 Mdot
.77909 .4557 Mdot
.78078 .41069 Mdot
.78149 .38255 Mdot
.79502 .3944 Mdot
.79605 .43265 Mdot
.79695 .47635 Mdot
.81217 .49774 Mdot
.8123 .45606 Mdot
.81326 .41115 Mdot
.81407 .38299 Mdot
.7348 .56146 Mdot
.73725 .58037 Mdot
.73801 .54047 Mdot
.74428 .56145 Mdot
.74482 .52238 Mdot
.74574 .60067 Mdot
.76508 .58056 Mdot
.76561 .50414 Mdot
.76579 .54045 Mdot
.77767 .52253 Mdot
.77848 .56125 Mdot
.78007 .60033 Mdot
.79566 .58087 Mdot
.79663 .54066 Mdot
.79706 .50391 Mdot
.8125 .52224 Mdot
.8135 .56089 Mdot
.81462 .60004 Mdot
.82478 .58115 Mdot
.83157 .59997 Mdot
.852 .5813 Mdot
.85264 .54134 Mdot
.74724 .63844 Mdot
.74811 .67462 Mdot
.74822 .70951 Mdot
.76316 .69297 Mdot
.76328 .65739 Mdot
.76365 .72704 Mdot
.76403 .61987 Mdot
.78079 .70965 Mdot
.78135 .63819 Mdot
.78158 .67459 Mdot
.79446 .65745 Mdot
.79473 .62013 Mdot
.795 .69283 Mdot
.79591 .72677 Mdot
.81328 .70989 Mdot
.81427 .67474 Mdot
.81495 .63813 Mdot
.82324 .62022 Mdot
.82464 .65732 Mdot
.83118 .63818 Mdot
.85218 .62014 Mdot
.853 .65709 Mdot
.73512 .84644 Mdot
.73746 .83628 Mdot
.73879 .855 Mdot
.7442 .84645 Mdot
.74477 .82294 Mdot
.74592 .79393 Mdot
.74702 .76431 Mdot
.74767 .74211 Mdot
.76434 .75356 Mdot
.76505 .77826 Mdot
.76561 .85506 Mdot
.76569 .8082 Mdot
.76581 .83625 Mdot
.77768 .82298 Mdot
.77789 .79407 Mdot
.77805 .84638 Mdot
.77871 .76513 Mdot
.77956 .74272 Mdot
.7963 .85525 Mdot
.79657 .75312 Mdot
.7967 .83637 Mdot
.79697 .77809 Mdot
.79704 .80818 Mdot
.81215 .79409 Mdot
.81219 .76564 Mdot
.81249 .74328 Mdot
.81253 .82289 Mdot
.8131 .84614 Mdot
.85232 .85568 Mdot
.85272 .83684 Mdot
.73494 .86879 Mdot
.73679 .88114 Mdot
.74449 .86877 Mdot
.74549 .89416 Mdot
.74624 .91145 Mdot
.74715 .93474 Mdot
.74768 .9522 Mdot
.7481 .97284 Mdot
.76322 .96247 Mdot
.76346 .94509 Mdot
.76392 .92336 Mdot
.76446 .90296 Mdot
.76504 .88123 Mdot
.77879 .86867 Mdot
.77984 .89399 Mdot
.78054 .91125 Mdot
.78129 .93464 Mdot
.78158 .95209 Mdot
.78159 .97283 Mdot
.79445 .94517 Mdot
.7945 .96248 Mdot
.79466 .92345 Mdot
.79507 .90314 Mdot
.79562 .88136 Mdot
.81376 .86851 Mdot
.8143 .97288 Mdot
.81449 .89382 Mdot
.81477 .95211 Mdot
.81485 .91111 Mdot
.81497 .93461 Mdot
.82325 .92347 Mdot
.82352 .90325 Mdot
.82385 .94513 Mdot
.82469 .88148 Mdot
.82527 .96242 Mdot
.82951 .86844 Mdot
.8303 .95217 Mdot
.83129 .93463 Mdot
.83141 .89377 Mdot
.83173 .91109 Mdot
.85199 .88154 Mdot
.852 .90327 Mdot
.85225 .92343 Mdot
.85271 .945 Mdot
.85307 .06174 Mdot
.85397 .09957 Mdot
.85436 .13156 Mdot
.87219 .11881 Mdot
.87262 .07717 Mdot
.87334 .04342 Mdot
.91348 .13197 Mdot
.91403 .06009 Mdot
.91408 .09923 Mdot
.92976 .07761 Mdot
.92982 .04444 Mdot
.93025 .118 Mdot
.94569 .13258 Mdot
.94736 .09975 Mdot
.94915 .05999 Mdot
.95857 .04452 Mdot
.96159 .07721 Mdot
.97 .06035 Mdot
.85338 .21114 Mdot
.85415 .17305 Mdot
.87243 .15712 Mdot
.87302 .18814 Mdot
.87405 .23189 Mdot
.91119 .24503 Mdot
.91132 .21214 Mdot
.91223 .17491 Mdot
.93101 .15609 Mdot
.93153 .18723 Mdot
.93161 .2316 Mdot
.94395 .21221 Mdot
.94418 .1756 Mdot
.94473 .24457 Mdot
.85312 .36279 Mdot
.87342 .3389 Mdot
.87415 .30574 Mdot
.87448 .26341 Mdot
.91215 .28855 Mdot
.91309 .31765 Mdot
.91407 .36201 Mdot
.92986 .33976 Mdot
.93033 .3073 Mdot
.93117 .26382 Mdot
.94692 .28798 Mdot
.94858 .31714 Mdot
.94907 .36199 Mdot
.95849 .33988 Mdot
.95969 .30786 Mdot
.96983 .36218 Mdot
.96987 .28764 Mdot
.97108 .31699 Mdot
.85385 .39279 Mdot
.85408 .47646 Mdot
.85436 .43208 Mdot
.87221 .4118 Mdot
.87243 .45601 Mdot
.8725 .38406 Mdot
.87324 .49674 Mdot
.91214 .4772 Mdot
.91345 .43243 Mdot
.91413 .39225 Mdot
.92981 .38427 Mdot
.93015 .41149 Mdot
.93101 .45527 Mdot
.93162 .49582 Mdot
.94412 .47751 Mdot
.94564 .43291 Mdot
.94769 .39273 Mdot
.96319 .38384 Mdot
.85351 .50527 Mdot
.87383 .52116 Mdot
.87423 .60004 Mdot
.87446 .56044 Mdot
.91117 .54165 Mdot
.91129 .51346 Mdot
.91195 .58107 Mdot
.93044 .60055 Mdot
.93121 .56066 Mdot
.93167 .52068 Mdot
.94398 .51357 Mdot
.94465 .54144 Mdot
.94654 .58072 Mdot
.96024 .60082 Mdot
.96927 .58051 Mdot
.85386 .6924 Mdot
.85433 .72638 Mdot
.87222 .71022 Mdot
.87263 .67521 Mdot
.87341 .63851 Mdot
.91317 .6196 Mdot
.91357 .72655 Mdot
.91401 .65663 Mdot
.91412 .69224 Mdot
.92976 .67538 Mdot
.92986 .63899 Mdot
.93014 .71007 Mdot
.94589 .72683 Mdot
.94767 .69239 Mdot
.94872 .61932 Mdot
.9492 .65659 Mdot
.95849 .63905 Mdot
.96153 .67523 Mdot
.97013 .65668 Mdot
.9711 .61926 Mdot
.85341 .80842 Mdot
.85404 .77817 Mdot
.85434 .75286 Mdot
.87229 .74346 Mdot
.87258 .76528 Mdot
.87319 .79383 Mdot
.87388 .82259 Mdot
.87432 .8457 Mdot
.91115 .83708 Mdot
.91135 .80871 Mdot
.91135 .85574 Mdot
.91207 .7786 Mdot
.91283 .7535 Mdot
.93077 .74258 Mdot
.93119 .76384 Mdot
.93143 .84575 Mdot
.93161 .79356 Mdot
.93166 .82248 Mdot
.94393 .80874 Mdot
.94408 .77878 Mdot
.94452 .83696 Mdot
.94474 .75396 Mdot
.94526 .85553 Mdot
.85315 .96233 Mdot
.87265 .97306 Mdot
.87308 .95241 Mdot
.87348 .93474 Mdot
.87401 .91119 Mdot
.87431 .89379 Mdot
.87449 .86835 Mdot
.91198 .88144 Mdot
.91267 .90299 Mdot
.9133 .92322 Mdot
.91382 .94466 Mdot
.91408 .96217 Mdot
.92975 .97313 Mdot
.92975 .95263 Mdot
.92989 .93493 Mdot
.93022 .91151 Mdot
.93055 .89404 Mdot
.93105 .86849 Mdot
.94662 .88128 Mdot
.94789 .90279 Mdot
.94892 .92312 Mdot
.94902 .96217 Mdot
.94935 .94459 Mdot
.95846 .93496 Mdot
.95907 .95262 Mdot
.95929 .91163 Mdot
.96084 .89419 Mdot
.9613 .97308 Mdot
.96558 .86864 Mdot
.96943 .88119 Mdot
.96971 .96221 Mdot
.97068 .94462 Mdot
.97079 .9027 Mdot
.97111 .9231 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Subsubsection",
  ShowCellBracket->True,
  ImageSize->{413, 413},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006M0001WB000`400?l00000o`00003ooooooonN
ooooo`00oooooonNooooo`00oooooonNooooo`00oooooonNooooo`00oooooonNooooo`00oooooonN
ooooo`00oooooonNooooo`00oooooonNooooo`00oooooonNooooo`00oooooonNooooo`00oooooonN
ooooo`00oooooonNooooo`00:Oooool5o`00057ooooo0ol00004ooooo`03o`000?oooooooooo00Co
oooo0ol0001;ooooo`?o0000D_ooool3o`0000Cooooo00?o0000ooooooooool01?ooool3o`0004ko
oooo1Ol00009ooooo`00:oooool00ol0003oooooooooo`1@ooooo`05o`000?ooooooooooooooool0
00002Oooool01Ol0003ooooooooooooooooo000004Wooooo00Go0000ooooooooooooooooo`00001@
ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000004oooooo
00?o0000ooooooooool02Oooool002?ooooo1Ol00003ooooo`03o`000?oooooooooo04[ooooo1Ol0
00000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0Aooo
ool01Ol0003ooooooooooooooooo0000053ooooo00Go0000ooooooooooooooooo`00000=ooooo`03
o`000?oooooooooo04gooooo00?o0000ooooooooool02Oooool002_ooooo00?o0000ooooooooool0
D?ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`000019oooo
o`05o`000?ooooooooooooooool00000D?ooool01Ol0003ooooooooooooooooo000000Wooooo00Go
0000ooooooooooooooooo`00001?ooooo`03o`000?oooooooooo00Wooooo000[ooooo`03o`000?oo
oooooooo053ooooo00Go0000ooooooooooooooooo`000009ooooo`Co0000B_ooool01Ol0003ooooo
oooooooooooo0000053ooooo00Go0000ooooooooooooooooo`000009ooooo`Co0000D?ooool00ol0
003oooooooooo`09ooooo`00:Oooool00ol0003oooooo`00001Booooo`05o`000?oooooooooooooo
ool000002Oooool00ol0003oooooooooo`1;ooooo`05o`000?ooooooooooooooool00000D?ooool0
1Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool0Coooool00ol0003oooooo`00
000;ooooo`00:_ooool2o`0005;ooooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oo
oooooooo04_ooooo00Go0000ooooooooooooooooo`00001@ooooo`05o`000?ooooooooooooooool0
00002Oooool00ol0003oooooooooo`1@ooooo`;o00002oooool002_ooooo00?o0000ooooooooool0
DOooool3o`0000[ooooo1Ol0001:ooooo`?o0000D_ooool3o`0000[ooooo1Ol0001?ooooo`03o`00
0?oooooooooo00Wooooo003ooooooikooooo003ooooooikooooo003ooooooikooooo003ooooooiko
oooo000Nooooool00000O`000001ooooo`007_ooool00`00003oooooooooo`06ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00`00003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00<00000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`0300000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00`00003oooooooooo`08ooooo`4000000Ooo
ool001kooooo00<00000ooooooooool01_ooool00ol0003oooooooooo`1Hooooo`0300000?oooooo
oooo05Oooooo00<00000ooooooooool0Eoooool00`00003oooooooooo`1Gooooo`0300000?oooooo
oooo00Sooooo0@000001ooooo`007_ooool00`00003oooooooooo`3oooooog_ooooo0@000001oooo
o`007_ooool00`00003oooooooooo`3oooooog_ooooo0@000001ooooo`007_ooool00`00003ooooo
ooooo`3oooooog_ooooo0@000001ooooo`007_ooool00`00003oooooooooo`3oooooog_ooooo0@00
0001ooooo`004oooool5o`0000Kooooo00<00000ooooooooool0oooooomkooooo`4000000Oooool0
01Gooooo00?o0000ooooooooool01_ooool00`00003oooooooooo`3oooooog_ooooo0@000001oooo
o`003Oooool5o`0000?ooooo00?o0000ooooooooool01_ooool400000?ooooooN?ooool30000007o
oooo000Eooooo`03o`000?oooooooooo00Kooooo00<00000ooooooooool01_ooool309VIV@H0/k>c
5@2IVIT207moO`L0IVIV3P1oOgl806IVIP[oOgmo4?nIVIT5ogmoO`80VIVI0_nc/k<5olc<c0?o/k>c
0`2IVIT6ogmoO`04oiVIVOnc/k?o/k>colc<c0?oi^KV0_o<c<`01?nc/k?oVIVIogmoOomoOgl506IV
IP<0Ogmo0`2IVIT30;>c/`<0VIVI0P1oOgl506IVIP@0Ogmo201VIVH207moO`D0VIVI0P1oOgl306IV
IPD0C4a<0P1VIVH01?moOgl0VIVI0;>c/`2c/k<20<c<c080/k>c00<0VIVIogmoOomoOgl0101VIVH3
ogmoO`@0VIVI4@2c/k<209VIV@GoOgmo0P2IVIT00`2c/k<0c<c<0<c<c0020>KViP80c<c<00<0/k>c
09VIV@2IVIT00_moOgl606IVIP;oOgmo0P2IVIT50;>c/`0309VIVOmoOgooOgmo0080IVIV0`1<C4`4
06IVIP`0Ogmo1P1VIVH7ogmoO`80IVIV1?moOgl?09VIV@CoOgmo0`2IVIT30;>c/`030<c<c02c/k<0
/k>c00P0/k>c202IVIT60;>c/`h0VIVI2Oooool10000007ooooo000Eooooo`03o`000?oooooooooo
00Kooooo00<00000ooooooooool01_ooool409VIV@@0/k>c102IVIT207moO`l0VIVI0P1oOgl:06IV
IP/0Ogmo101VIVH204a<C0@0IVIV2_moOgl3oiVIV@GoOgmo1_nIVIT6ogmoO`80VIVI0onc/k<3olc<
c0Co/k>c0P2IVIT3ogmoO`80IVIV0_moOgl2oiVIV@06ok>c/oo<c<coc<c<olc<c?oVi^Koc<c<0_nc
/k<00onIVIWoOgmoogmoO`0606IVIP<0Ogmo1`2IVIT207moO`d0IVIV0`1<C4`206IVIP<0Ogmo102I
VIT207moO`80IVIV1`1<C4`0101VIVKoOgmo09VIV@2IVIT50;>c/`0309VIVOmoOgl0IVIV00D0IVIV
0_moOgl909VIV@@0/k>c0`2IVIT40;>c/`80VIVI1omoOgl00`2IVIT0/k>c0;>c/`050<c<c0040;>c
/`2IVIWoOgmoogmoO`<0IVIV0P1<C4`206IVIP;oOgmo0P2IVIT50;>c/`0409VIVOmoOgl0IVIV06IV
IPH0C4a<101VIVH:07moO`P0IVIV0omoOgl606IVIP?oOgmo302IVIT7ogmoO`80VIVI302c/k<;09VI
V@@0/k>c3`2IVIT9ooooo`4000000Oooool001?ooooo00?o0000ooooool000002?ooool00`00003o
ooooooooo`06ooooo`80Ogmo1`2IVITE07moO`80IVIV1P1<C4`906IVIP@0Ogmo0`1VIVH604a<C0T0
IVIV6?moOgl209VIV@Oo/k>c0`2IVIT3ogmoO`D0IVIV00CoOgmooiVIVOnc/k?o/k>c0oo<c<`2ok>c
/`03oiVIVOmoOgooOgmo0080IVIV101<C4`306IVIP<0Ogmo102IVIT207moO`80IVIV1@1<C4`506IV
IPH0C4a<0P1VIVH707moO`80IVIV0`1<C4`403<c<`0504a<C01VIVH0IVIVogmoO`2IVIT0102c/k<2
09VIV@03ogmoO`1VIVH0IVIV0080C4a<0`1VIVH2ogmoOaD0VIVI0_moOgl406IVIP;oOgmo00<0VIVI
0;>c/`2c/k<00P3<c<`20;>c/`80VIVI00?oOgmo06IVIP1VIVH01@1<C4`206IVIP;oOgmo0`2IVIT0
1P2c/k<0VIVI09VIV@2IVIWoOgmo06IVIP80C4a<0`0c<c<304a<C0h0IVIV0`1<C4`>06IVIQKoOgmo
0P2IVIT60;>c/`P0VIVI1_moOgl809VIV@goOgmo2Oooool10000007ooooo000Dooooo`;o00002?oo
ool00`00003oooooooooo`06ooooo`@0Ogmo0`2IVIT307moO`l0IVIV101oOgl00`1VIVH0C4a<04a<
C00204a<C080<c<c1P1<C4`:06IVIP@0C4a<00<0<c<c04a<C01<C4`00`1<C4`:06IVIPCoOgmo101V
IVH7ogmoO`D0IVIV0_moOgl209VIV@Co/k>c0`2IVIT3ogmoO`<0IVIV0_m<C4`206IVIP;oOgmo00?o
VIVIok>c/onc/k<00onc/k<01?nIVIWoOgmoogmoO`1VIVH304a<C00403<c<`1<C4`0C4a<04a<C0<0
IVIV1`1oOgl206IVIPd0C4a<0`0c<c<204a<C080IVIV1@1oOgl206IVIP80C4a<1`0c<c<0101<C4`0
IVIVogmoOomoOgl209VIV@040;>c/`2IVIT0VIVIogmoO`80IVIV1@1<C4`206IVIPWoOgmo102IVIT4
ogmoO`80VIVI0omoOgl706IVIP03ogmoO`2IVIT0VIVI00@0/k>c0P2IVIT2ogmoO`0306IVIP1<C4`0
C4a<00<0<c<c0`1<C4`206IVIP;oOgmo0`2IVIT2ogmoO`80IVIV00<0C4a<03<c<`0c<c<0100c<c<4
04a<C0X0IVIV1`1<C4`406IVIPD0C4a<0`1VIVH>ogmoO`H0IVIV0_moOgl<09VIV@KoOgmo0P1VIVH4
ogmoO`80VIVI1_moOgl00`1VIVKoOgmoogmoO`04ogmoO`<0IVIV2Oooool10000007ooooo000Eoooo
o`03o`000?oooooooooo00Kooooo00<00000ooooooooool01_ooool306IVIPD0Ogmo5@1VIVH204a<
C0T0<c<c201<C4`306IVIP<0C4a<1P0c<c<904a<C1@0IVIV00?oC4a<06IVIP1VIVH00P1VIVH2ogmo
O`H0VIVI0_moOgl306IVIPKoC4a<0P1VIVH00omoOgooVIVIoiVIV@02ok>c/`;oVIVI00CoOgmo06IV
IP1<C4`0C4a<1@0c<c<304a<C0@0IVIV0P1oOgl306IVIP0304a<C00c<c<0<c<c00@0<c<c101<C4`7
03<c<`80C4a<1`1VIVH204a<C080<c<c1@0I6AT0100c<c<0C4a<04a<C01VIVH2ogmoO`<0VIVI00?o
Ogmo06IVIP1VIVH00P1<C4`203<c<`<0C4a<0P1VIVHDogmoO`80IVIV1P1<C4`0101VIVKoOgmoogmo
O`2IVIT20;>c/`80VIVI00CoOgmo06IVIP1VIVH0C4a<1`0c<c<204a<C080IVIV1OmoOgl0101VIVH0
C4a<03<c<`0c<c<401TI6@@0<c<c3@1<C4`303<c<`h0C4a<0`1VIVH2ogmoOa80IVIV0_moOgl409VI
V@SoOgmo201VIVH6ogmoO`h0IVIV2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Ko
oooo101VIVH207moO`@0IVIV3`1<C4`306IVIP<0C4a<0`0c<c<00`0I6AT0<c<c03<c<`0403<c<`L0
C4a<0`1oOgl204a<C080<c<c0`00000303<c<`@0C4a<0`1oOgl304a<C00406IVIP1oOgl0Ogmo07mo
O`80IVIV0`00000206IVIP<0Ogmo0P1VIVH2oda<C0<000000P1VIVH2ogmoO`0409VIV@1oOgl0Ogmo
07moO`?oOgmo0`1VIVH3oda<C0;o<c<c0om<C4`00`1VIVKoOgmooiVIV@04oiVIV@04ogmoO`1VIVH0
IVIV04a<C0<0<c<c0P0I6AT303<c<`80C4a<1`1VIVH204a<C0d0<c<c0`00000203<c<`80C4a<00D0
IVIV07moO`1oOgl0Ogmo06IVIP0204a<C080<c<c0P0I6AT30000000501TI6@0c<c<0<c<c04a<C01V
IVH00_moOgl307moO`05ogmoO`1VIVH0C4a<04a<C00c<c<00`00000304a<C0<0IVIV0`1oOgl00`00
003oOgmoogmoO`0307moO`OoOgmo0`1VIVH704a<C080IVIV00?oOgmo09VIV@2IVIT00P2IVIT2ogmo
O`0306IVIP1<C4`0C4a<0080<c<c100I6AT203<c<`80C4a<0P1VIVH3ogmoO`80IVIV00<0C4a<03<c
<`0c<c<01P0I6AT403<c<`D0C4a<0`1oOgl00`1<C4`0<c<c03<c<`0300000080<c<c0P1<C4`307mo
O`80C4a<0`00000304a<C080IVIV0`1oOgl3000000<0Ogmo101VIVH01@1<C4`00000000000000000
C4a<0080IVIV0_moOgl307moO`OoOgmo1`1VIVH00`1<C4`0IVIV06IVIP0206IVIP;oOgmo1P1VIVH0
0`1<C4`0IVIV06IVIP0406IVIP<0C4a<2Oooool10000007ooooo000Nooooo`0300000?oooooooooo
00Kooooo00@0C4a<06IVIP1VIVH0IVIV0`1oOgl206IVIP80C4a<0`00000204a<C0<0Ogmo0P1<C4`3
0000000404a<C01oOgl0Ogmo07moO`80C4a<0`0c<c<30000000301TI6@0c<c<0<c<c00@0<c<c1@1<
C4`307moO`0404a<C00c<c<0<c<c03<c<`<000000`0c<c<404a<C0<0Ogmo0`1<C4`0101VIVH0Ogmo
07moO`1oOgl206IVIP<000000P1VIVH307moO`0406IVI_m<C4coC4a<oda<C0<000000P1VIVH3ogmo
O`<0Ogmo0omoOgl206IVIP?oC4a<00Co<c<c00000000000000000_m<C4`0101VIVKoOgmoogmoOonI
VIT307moO`06ogmoO`1VIVH0C4a<04a<C00c<c<06ATI0`00000303<c<`<0C4a<0P1VIVH307moO`80
C4a<0`0c<c<300000080<c<c0`1oOgl203<c<`0401TI6@000000000000000080<c<c0P1<C4`0101V
IVH0Ogmo07moO`1oOgl304a<C080<c<c0P0I6AT30000000501TI6@0c<c<0<c<c04a<C01VIVH00_mo
Ogl307moO`05ogmoO`1VIVH0C4a<04a<C00c<c<00`00000304a<C0<0IVIV0`1oOgl00`000000IVIV
06IVIP0307moO`0406IVIP0000000000000000<0Ogmo0`1VIVH304a<C0<0000000D0C4a<06IVIP1V
IVKoOgmo09VIV@0307moO`04ogmoO`1VIVH0IVIV04a<C080<c<c00D06ATI000000000000000001TI
6@0203<c<`80C4a<0P1VIVH307moO`0406IVIP1<C4`0C4a<03<c<`806ATI0`00000201TI6@D0<c<c
101<C4`307moO`0304a<C00c<c<0<c<c00<000000`0c<c<01P1<C4`0Ogmo07moO`1oOgl0C4a<03<c
<`<000000`1<C4`206IVIP<0Ogmo0`00000307moO`<0IVIV0P1<C4`30000000304a<C01VIVH0IVIV
00;oOgmo0`1oOgl5ogmoO`H0IVIV00D0C4a<000000000000000004a<C00306IVIP<0Ogmo0P1VIVH2
04a<C0<0000000D0C4a<07moO`1oOgl0Ogmo04a<C003000000Wooooo0@000001ooooo`007_ooool0
0`00003oooooooooo`06ooooo`0404a<C01VIVH0IVIV06IVIP<0Ogmo0P1VIVH204a<C0<000000P1<
C4`307moO`80C4a<0`000000101<C4`0Ogmo07moO`1oOgl204a<C080<c<c00D06ATI000000000000
000001TI6@0603<c<`D0C4a<0`1oOgl0101<C4`0<c<c03<c<`0c<c<3000000<0<c<c101<C4`307mo
O`<0C4a<00@0IVIV07moO`1oOgl0Ogmo0P1VIVH300000080IVIV0`1oOgl206IVIP;oC4a<0`000002
06IVIP?oOgmo0`1oOgl3ogmoO`80IVIV0_m<C4`2oc<c<`<000000_m<C4`0101VIVKoOgmoogmoOonI
VIT307moO`03ogmoO`1VIVH0C4a<0080<c<c00D06ATI000000000000000001TI6@0203<c<`<0C4a<
0P1VIVH307moO`80C4a<0P0c<c<0100I6AT0000000000000000203<c<`<0Ogmo0P0c<c<0100I6AT0
000000000000000203<c<`80C4a<00@0IVIV07moO`1oOgl0Ogmo0`1<C4`203<c<`806ATI0`000000
1@0I6AT0<c<c03<c<`1<C4`0IVIV00;oOgmo0`1oOgl01OmoOgl0IVIV04a<C01<C4`0<c<c00<00000
0`1<C4`306IVIP<0Ogmo00<0000006IVIP1VIVH00`1oOgl0101VIVH0000000000000000307moO`<0
IVIV0P1<C4`01@0c<c<00000000000000000C4a<0080IVIV00?oOgmo09VIV@1oOgl00P1oOgl01?mo
Ogl0IVIV04a<C01<C4`203<c<`0501TI6@00000000000000000I6AT00P0c<c<204a<C080IVIV0`1o
Ogl0101VIVH0C4a<04a<C00c<c<201TI6@<000000P0I6AT503<c<`@0C4a<0`1oOgl00`1<C4`0<c<c
03<c<`03000000<0<c<c00H0C4a<07moO`1oOgl0Ogmo04a<C00c<c<3000000<0C4a<0P1VIVH307mo
O`<000000`1oOgl306IVIP80C4a<0`0000000`1<C4`0IVIV06IVIP02ogmoO`<0Ogmo1OmoOgl606IV
IP0504a<C000000000000000001<C4`00`1VIVH307moO`80IVIV0P1<C4`30000000504a<C01oOgl0
Ogmo07moO`1<C4`00`000009ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool0
101<C4`0IVIV06IVIP1VIVH307moO`80IVIV0P1<C4`300000080C4a<0`1oOgl204a<C0<0000000@0
C4a<07moO`1oOgl0Ogmo0P1<C4`303<c<`<0000000<06ATI03<c<`0c<c<0100c<c<:04a<C0P0<c<c
2P1<C4`@06IVIPGoC4a<0P1VIVH2ogmoO`@0VIVI0omoOgl206IVIP?oC4a<00Co<c<c000000000000
00000_m<C4`0101VIVKoOgmoogmoOonIVIT307moO`03ogmoO`1VIVH0C4a<0080<c<c00D06ATI0000
00000000000001TI6@0203<c<`<0C4a<0P1VIVH307moO`80C4a<0`0c<c<300000080<c<c0`1oOgl3
03<c<`<06ATI0P0c<c<204a<C0D0IVIV0P1<C4`303<c<`D06ATI0P0c<c<0101<C4`0IVIVogmoOomo
Ogl309VIV@04ogmoO`1VIVH0C4a<04a<C0@0<c<c0`1<C4`806IVIPGoOgmo0`00000307moO`<0IVIV
0`1<C4`30000000504a<C01VIVH0IVIVogmoO`2IVIT00`1oOgl01?moOgl0IVIV06IVIP1<C4`203<c
<`0501TI6@00000000000000000I6AT00P0c<c<204a<C080IVIV0`1oOgl0101VIVH0C4a<04a<C00c
<c<201TI6@<000000P0I6AT403<c<`X0C4a<1P0c<c<804a<C00403<c<`1<C4`0C4a<04a<C100IVIV
1@1<C4`206IVIP[oOgmo1P1VIVH01@1<C4`00000000000000000C4a<00<0IVIV0`1oOgl206IVIP80
C4a<0`0000001@1<C4`0Ogmo07moO`1oOgl0C4a<00<000002Oooool10000007ooooo000Nooooo`03
00000?oooooooooo00Kooooo2P1VIVH@04a<C080IVIV0P1<C4`:03<c<`h0C4a<1P0c<c<904a<C1@0
IVIV0_m<C4`306IVIP;oOgmo1@2IVIT3ogmoO`80IVIV0om<C4`2oc<c<`?oC4a<00<0IVIVogmoOonI
VIT01?nIVIT01?moOgl0IVIV06IVIP1<C4`203<c<`<06ATI0`0c<c<304a<C0H0IVIV0P1<C4`>03<c
<`806ATI0P0c<c<204a<C0H0IVIV0P1<C4`303<c<`@06ATI00D0<c<c04a<C01<C4`0IVIVogmoO`04
09VIV@;oOgmo00<0IVIV04a<C01<C4`00P0c<c<304a<C0<0IVIV4_moOgl206IVIPL0C4a<0P1VIVH0
0omoOgl0VIVI09VIV@0209VIV@;oOgmo00@0IVIV04a<C00c<c<0<c<c1@0I6AT203<c<`80C4a<0P1V
IVH3ogmoO`80IVIV00<0C4a<03<c<`0c<c<01P0I6AT303<c<``0C4a<100c<c<=04a<C0<0IVIV0_mo
Ogl=06IVIP80C4a<0`1VIVH3ogmoO`0309VIVOmoOgooOgmo00KoOgmo1P1VIVH204a<C0X0IVIV301<
C4`9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool306IVIPD0Ogmo5@1VIVH3
04a<C0L0<c<c1`1<C4`606IVIP<0C4a<0`0c<c<404a<C0X0IVIV1?moOgl406IVIPKoOgmo1`1VIVH2
ogmoO`L0VIVI0omoOgl206IVIPKoC4a<0P1VIVH00omoOgooVIVIoiVIV@02ok>c/`05oiVIVOmoOgoo
Ogmo06IVIP1<C4`01`0c<c<304a<C0P0IVIV0P1<C4`503<c<`D0C4a<1P0c<c<204a<C080IVIV0omo
Ogl306IVIP80C4a<1`0c<c<0101<C4`0IVIVogmoOomoOgl209VIV@040;>c/`2IVIT0VIVIogmoO`80
IVIV1@1<C4`306IVIQCoOgmo0P1VIVH604a<C00306IVI_moOgooOgmo00D0VIVI00CoOgmo06IVIP1<
C4`0C4a<1`0c<c<204a<C080IVIV1OmoOgl00`1VIVH0C4a<04a<C00203<c<`<06ATI0`0c<c<704a<
C0D0IVIV2@1<C4`406IVIP@0C4a<101VIVH<ogmoO`P0IVIV0_moOgl609VIV@SoOgmo201VIVH407mo
O`l0IVIV2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0P1VIVH707moOaD0
IVIV0`1<C4`403<c<`D0C4a<2`1VIVH704a<C0X0IVIV4_moOgl406IVIP;oOgmo0`2IVIT3ok>c/`<0
VIVI0_moOgl306IVIPCoC4a<0P1VIVH2ogmoO`04oiVIVOnc/k?o/k>cok>c/`;oVIVI00CoOgmo06IV
IP1<C4`0C4a<1@0c<c<304a<C0<0IVIV101oOgl206IVIP<0C4a<0`0c<c<804a<C0<0<c<c0P1<C4`2
06IVIPGoOgmo0`1VIVH204a<C0D0<c<c00@0C4a<06IVIP1VIVKoOgmo0P2IVIT30;>c/`0309VIVOmo
OgooOgmo0080IVIV0`1<C4`306IVIP;oOgmo302IVIT8ogmoO`<0IVIV0`1<C4`206IVIP03ogmoO`2I
VIT0VIVI0080/k>c0P2IVIT00omoOgl0IVIV06IVIP0204a<C0H0<c<c0P1<C4`206IVIP;oOgmo0P2I
VIT01?moOgl0IVIV06IVIP1<C4`703<c<`@0C4a<2P1VIVH504a<C0d0IVIV4OmoOgl406IVIP;oOgmo
2`2IVIT5ogmoO`D0IVIV201oOgl=06IVIPWooooo0@000001ooooo`007_ooool00`00003ooooooooo
o`06ooooo`@0Ogmo0`3oool207moO`80IVIV0`1oOgl206IVIP<0oooo0P1VIVH307moO`0406IVIP3o
ool0oooo0?ooo`<0IVIV0P1<C4`307moO`@0C4a<201VIVH307moO`<0IVIV1@1<C4`406IVIQ?oOgmo
0onIVIT4ogmoO`<0Ogmo0_moOgl209VIV@05ok>c/`3oool0oooo0?oooonc/k<00`2IVIT2ogmoO`80
IVIV00CoC4a<07moO`1oOgl0Ogmo0P1VIVH00omoOgooVIVIoiVIV@030?ooo`03ok>c/onIVIWoOgmo
0080IVIV0P1<C4`307moO`<0C4a<0`1VIVH207moO`<0oooo00<0Ogmo06IVIP1VIVH00P1<C4`307mo
O`80C4a<0`3oool704a<C080IVIV1omoOgl206IVIP<0C4a<0`0c<c<204a<C00406IVI_moOgooOgmo
09VIV@@0/k>c0P2IVIT00omoOgl0IVIV06IVIP0506IVIP;oOgmo0P2IVIT20?ooo`<0Ogmo00@0VIVI
0?ooo`3oool0oooo0P2IVIT307moO`80oooo00<0VIVIogmoOomoOgl00`1VIVH307moO`0506IVI_mo
OgooOgmo09VIV@2c/k<00`3oool0102IVIWoOgmoogmoO`1VIVH204a<C00503<c<`1oOgl0Ogmo07mo
O`0c<c<00P1<C4`206IVIP;oOgmo0`3oool2ogmoO`0406IVIP1<C4`0C4a<03<c<`<0Ogmo00<0<c<c
04a<C01<C4`00P1<C4`L06IVIP?oOgmo2`2IVIT4ogmoO`<0Ogmo0_moOgl309VIV@<0oooo1`2IVIT5
ogmoO`0306IVIP1oOgl0Ogmo00@0Ogmo0`3oool307moO`0506IVIP1oOgl0Ogmo07moO`1VIVH00`3o
ool0101VIVH0Ogmo07moO`1oOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_oo
ool407moO`<0oooo0`1oOgl0101VIVH0Ogmo07moO`1oOgl206IVIP<0oooo0P1VIVH307moO`0406IV
IP3oool0oooo0?ooo`<0IVIV0P1<C4`307moO`@0C4a<1`1VIVH01@1oOgl0oooo0?ooo`3oool0Ogmo
00<0IVIV0`1oOgl406IVIP?oOgmo0`1oOgl4ogmoO`<0oooo00?oVIVIogmoO`1oOgl00P1oOgl2oiVI
V@<0oooo1?moOgl307moO`03ogmoO`2IVIT0VIVI00;o/k>c0`3oool01?nc/k<0VIVI09VIV@2IVIT2
ogmoO`<0IVIV0`1oOgl01@1VIVKoOgmoogmoOonIVIWo/k>c00<0oooo00?o/k>coiVIVOmoOgl00P1V
IVH204a<C0<0Ogmo0`1<C4`206IVIP<0Ogmo0`3oool00`1oOgl0IVIV06IVIP0204a<C0<0Ogmo0P1<
C4`30?ooo`<0C4a<0`1oOgl00`1<C4`0IVIV06IVIP02ogmoO`<0oooo0omoOgl206IVIP80C4a<0`1o
Ogl204a<C00506IVI_moOgl0VIVI09VIV@2c/k<00`3oool00`2c/k<0VIVIogmoO`0206IVIP<0Ogmo
00@0IVIVogmoOomoOgooOgmo0P2IVIT20?ooo`<0Ogmo00@0VIVI0?ooo`3oool0oooo0P2IVIT307mo
O`80oooo00@0VIVIogmoOomoOgooOgmo0P1VIVH307moO`0506IVI_moOgl0VIVI09VIV@2c/k<00`3o
ool0102IVIWoOgmoogmoO`1VIVH204a<C00503<c<`1oOgl0Ogmo07moO`0c<c<00P1<C4`206IVIP;o
Ogmo0`3oool2ogmoO`0406IVIP1<C4`0C4a<03<c<`<0Ogmo00@0<c<c04a<C01<C4`0C4a<1`1VIVH3
0?ooo`<0IVIV0`1oOgl406IVIP<0oooo00<0Ogmo06IVIP1oOgl00P1oOgl3ogmoO`80VIVI0`3oool0
1@2IVIT0Ogmo07moO`1oOgl0oooo00<0VIVI0omoOgl307moO`;oOgmo0P2IVIT0102c/k<0oooo0?oo
o`3oool809VIV@GoOgmo1P1oOgl30?ooo`<0Ogmo00D0IVIV07moO`1oOgl0Ogmo06IVIP030?ooo`04
06IVIP1oOgl0Ogmo07moO`Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`@0
Ogmo0`3oool207moO`80IVIV0`1oOgl206IVIP<0oooo0P1VIVH307moO`0406IVIP3oool0oooo0?oo
o`<0IVIV0P1<C4`307moO`<0C4a<1`1VIVH207moO`<0oooo00@0Ogmo06IVIP1VIVH0IVIV0`1oOgl3
06IVIPCoOgmo0`1oOgl3ogmoO`06oiVIV@3oool0oooo0?oooonIVIWoOgmo0`1oOgl2oiVIV@<0oooo
1?moOgl307moO`03ogmoO`2IVIT0VIVI00;o/k>c0`3oool01?nc/k<0VIVI09VIV@2IVIT2ogmoO`<0
IVIV0`1oOgl206IVIP03ogmoOonIVIWo/k>c00<0oooo00?o/k>coiVIVOmoOgl00P1VIVH204a<C0<0
Ogmo0`1<C4`206IVIP<0Ogmo0`3oool00`1oOgl0IVIV06IVIP0204a<C0<0Ogmo0P1<C4`30?ooo`03
06IVIP1<C4`0C4a<00<0Ogmo00<0C4a<06IVIP1VIVH00_moOgl30?ooo`?oOgmo0P1VIVH204a<C0<0
Ogmo00D0C4a<06IVIP1VIVKoOgmo09VIV@020;>c/`<0oooo00D0/k>c09VIVOmoOgooOgmo06IVIP03
07moO`0306IVI_moOgooOgmo00<0VIVI0P3oool307moO`0409VIV@3oool0oooo0?ooo`80VIVI0`1o
Ogl20?ooo`0409VIVOmoOgooOgmoogmoO`80IVIV0`1oOgl01@1VIVKoOgmoogmoO`2IVIT0/k>c00<0
oooo00@0VIVIogmoOomoOgl0IVIV0P1<C4`01@0c<c<0Ogmo07moO`1oOgl0<c<c0080C4a<0P1VIVH2
ogmoO`<0oooo0_moOgl0101VIVH0C4a<04a<C00c<c<307moO`<0C4a<1`1VIVH0101oOgl0oooo0?oo
o`3oool306IVIP<0Ogmo0`1VIVH01P1oOgl0oooo0?ooo`3oool0Ogmo06IVIP<0Ogmo0omoOgl209VI
V@<0oooo00D0VIVI07moO`1oOgl0Ogmo0?ooo`0309VIV@?oOgmo0`1oOgl2ogmoO`80VIVI00@0/k>c
0?ooo`3oool0oooo202IVIT5ogmoO`H0Ogmo0`3oool307moO`0506IVIP1oOgl0Ogmo07moO`1VIVH0
0`3oool0101VIVH0Ogmo07moO`1oOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool0
1_ooool00`1VIVH0Ogmo07moO`0607moOa40IVIV0P1oOgl306IVIPT0C4a<1`1VIVH01@1oOgl0oooo
0?ooo`3oool0Ogmo00<0IVIV0`1oOgl306IVIPCoOgmo0`1oOgl3ogmoO`06oiVIV@3oool0oooo0?oo
oonIVIWoOgmo0`1oOgl2oiVIV@<0oooo2?moOgl309VIV@Go/k>c0`2IVIT2ogmoO`80IVIV1?m<C4`2
06IVIP03ogmoOonIVIWoVIVI00Co/k>c00?oVIVIogmoO`1VIVH00P1<C4`403<c<`<0C4a<0`1VIVH6
07moO`80IVIV1`1<C4`306IVIP<0C4a<0`1oOgl00`1<C4`0IVIV06IVIP02ogmoO`<0oooo0omoOgl2
06IVIP80C4a<0`1oOgl204a<C00506IVI_moOgl0VIVI09VIV@2c/k<00`3oool00`2c/k<0VIVIogmo
O`0206IVIP<0Ogmo00@0IVIVogmoOomoOgooOgmo4P2IVIT3ogmoO`<0IVIV0P1<C4`206IVIP;oOgmo
00<0VIVI0;>c/`2c/k<00P2c/k<0102IVIWoOgmoogmoO`1VIVH204a<C0D0<c<c0P1<C4`206IVIP;o
Ogmo0`2IVIT2ogmoO`0306IVIP1<C4`0C4a<00D0<c<c0`1<C4`706IVIP<0oooo0`1VIVH307moO`<0
IVIV00H0Ogmo0?ooo`3oool0oooo07moO`1VIVH307moO`?oOgmo0P2IVIT30?ooo`0509VIV@1oOgl0
Ogmo07moO`3oool00`2IVIT8ogmoO`<0VIVI0`2c/k<709VIV@GoOgmo0`1VIVH907moO`d0IVIV2Ooo
ool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0P1VIVH607moOaH0IVIV0`1<C4`3
03<c<`@0C4a<201VIVH307moO`<0IVIV1@1<C4`306IVIP_oOgmo0_nIVIT7ogmoO`;oVIVI1OmoOgl2
ofIVIP?oOgmo0P2IVIT4ok>c/`<0VIVI0_moOgl306IVIPGoC4a<00<0IVIVogmoOomoOgl00_nIVIT2
ok>c/`;oVIVI00CoOgmo06IVIP1<C4`0C4a<1@0c<c<304a<C0<0IVIV101oOgl206IVIP@0C4a<00<0
<c<c04a<C01<C4`02`1<C4`206IVIPOoOgmo0`1VIVH304a<C080<c<c0P1<C4`0101VIVKoOgmoogmo
O`2IVIT50;>c/`0309VIVOmoOgl0IVIV00H0IVIV0_moOgl=09VIV@SoOgmo0P1VIVH404a<C080IVIV
00?oOgmo09VIV@2IVIT00P2c/k<209VIV@04ogmoO`1VIVH0IVIV04a<C0L0<c<c0P1<C4`206IVIP;o
Ogmo0P2IVIT01?moOgl0IVIV06IVIP1<C4`703<c<`<0C4a<4`1VIVH307moO`H0IVIV0omoOgl;09VI
V@GoOgmo00<0IVIVogmoOomoOgl00_moOgl:09VIV@KoOgmo1P1VIVH607moO`h0IVIV2Oooool10000
007ooooo000Nooooo`<000001_ooool406IVIP<0Ogmo0`1VIVH604a<C0d0IVIV0`1<C4`603<c<`@0
C4a<2`1VIVH704a<C0D0IVIV5_moOgl5ofIVIP?oOgmo1`2IVIT2ogmoO`<0IVIV1_m<C4`206IVIP03
ogmoOonIVIWoVIVI00?oVIVI00CoOgmo06IVIP1VIVH0C4a<0`0c<c<201TI6@80<c<c0`1<C4`806IV
IP80C4a<1@0c<c<704a<C0<0<c<c0P1<C4`206IVIPKoOgmo0P1VIVH304a<C0@0<c<c00D0C4a<06IV
IP1VIVKoOgmo09VIV@040;>c/`0309VIVOmoOgooOgmo0080IVIV0`1<C4`306IVIQGoOgmo0P1VIVH6
04a<C080IVIV00?oOgmo09VIV@2IVIT00P2IVIT2ogmoO`0306IVIP1<C4`0C4a<0080<c<c0`0I6AT3
03<c<`0304a<C01VIVH0IVIV00GoOgmo00<0IVIV04a<C01<C4`00P0c<c<201TI6@@0<c<c0`1<C4`;
06IVIP<0C4a<3P1VIVH3ogmoO`80VIVI2omoOgl506IVIP;oOgmo1`2IVIT7ogmoO`T0IVIV101oOgl?
06IVIPSooooo0Ol000010000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0P1<C4`206IV
IP<0Ogmo0P1VIVH204a<C0<000000`1<C4`307moO`<000000`1<C4`307moO`80C4a<0P0c<c<30000
00<0<c<c1P1<C4`306IVIP<0Ogmo0P1VIVH204a<C0<000000P1<C4`506IVIP<0Ogmo00@0000006IV
I_moOgooOgmo0`1oOgl2ogmoO`<000000_moOgl307moO`04ogmoOomVIVKoIVIVofIVIP<0000000Co
IVIVogmoOomoOgl0VIVI0`1oOgl209VIV@?oOgmo0P1VIVH2oda<C004oc<c<`0000000000000000;o
C4a<00<0IVIVogmoOomoOgl00`1oOgl2ogmoO`0506IVIP1<C4`0C4a<03<c<`0I6AT00`0000000`0I
6AT0<c<c03<c<`0304a<C080IVIV0`1oOgl0101VIVH0C4a<04a<C00c<c<300000080<c<c0P1<C4`3
07moO`0304a<C00c<c<000000080000000D0<c<c04a<C01VIVH0IVIVogmoO`0307moO`03ogmoO`1V
IVH0IVIV00<0C4a<00D0<c<c000000000000000003<c<`0204a<C00406IVI_moOgl0VIVI09VIV@<0
Ogmo00D0VIVIogmoO`1VIVH0IVIV04a<C0030000000404a<C01VIVH0IVIV06IVIP;oOgmo0`1oOgl3
000000<0Ogmo0_moOgl010000000Ogmo07moO`1oOgl2ogmoO`80IVIV0`1<C4`303<c<`80C4a<00<0
IVIVogmoO`2IVIT00`1oOgl01?moOgl0IVIV06IVIP1<C4`203<c<`0501TI6@00000000000000000I
6AT00P0c<c<204a<C080IVIV0`1oOgl206IVIP0404a<C00c<c<0<c<c01TI6@<000000`0c<c<504a<
C0<0IVIV0`1oOgl00`1VIVH0C4a<04a<C00300000080C4a<0P1VIVH307moO`80IVIV0`00000206IV
IP?oOgmo0`1oOgl8ogmoO`<0IVIV0`00000206IVIP?oOgmo0`1oOgl7ogmoO`D0IVIV101<C4`306IV
IP<0Ogmo0P1VIVH204a<C0<000000P1<C4`307moO`80000000<0C4a<ooooooooool01oooool10000
007ooooo000Nooooo`0300000?oooooooooo00Kooooo0P1<C4`206IVIP<0Ogmo00@0IVIV04a<C01<
C4`0C4a<0`00000304a<C0<0Ogmo0`00000304a<C0<0Ogmo00@0C4a<03<c<`0c<c<0<c<c0`000003
03<c<`L0C4a<0P1VIVH307moO`0406IVIP1<C4`0C4a<04a<C0<000000`1<C4`406IVIP<0Ogmo00@0
000006IVIP1VIVKoOgmo0`1oOgl2ogmoO`<000000_moOgl307moO`CoIVIV0`000002ofIVIP;oOgmo
0`1oOgl0102IVIWoOgmoogmoOomoOgl206IVIP?oC4a<00Ko<c<c0000000000000000oc<c<om<C4`2
06IVIP04ogmoO`1oOgl0Ogmo07moO`;oOgmo00D0IVIV04a<C00c<c<0<c<c01TI6@030000000401TI
6@0c<c<0<c<c03<c<`80C4a<0P1VIVH307moO`<0C4a<00@0<c<c00000000000000000`0c<c<0101<
C4`0Ogmo07moO`1oOgl203<c<`<0000000<0<c<c04a<C01<C4`00P1VIVH307moO`<0IVIV0P1<C4`2
03<c<`<0000000D0<c<c04a<C01<C4`0IVIVogmoO`0209VIV@<0Ogmo00D0VIVIogmoO`1VIVH0IVIV
04a<C0030000000404a<C01VIVH0IVIV06IVIP;oOgmo0`1oOgl3000000<0Ogmo0_moOgl010000000
Ogmo07moO`1oOgl406IVIP80C4a<00@0<c<c00000000000000000P1<C4`00`1VIVKoOgmoogmoO`03
07moO`05ogmoO`1VIVH0C4a<04a<C00c<c<00P0I6AT30000000301TI6@0c<c<0<c<c0080C4a<0P1V
IVH307moO`80IVIV00@0C4a<03<c<`0c<c<06ATI0`0000000`0I6AT0<c<c03<c<`0704a<C00506IV
IP1oOgl0Ogmo07moO`1VIVH00P1<C4`300000080C4a<0P1VIVH307moO`80IVIV0`00000206IVIP?o
Ogmo0`1oOgl7ogmoO`@0IVIV0`00000206IVIP?oOgmo0`1oOgl5ogmoO`H0IVIV0P1<C4`300000003
04a<C01VIVH0IVIV00<0Ogmo00@0IVIV04a<C01<C4`0C4a<0`00000204a<C0<0Ogmo0P0000000`1<
C4coooooooooo`07ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool204a<C080
IVIV0`1oOgl0101VIVH0C4a<04a<C01<C4`3000000<0C4a<0`1oOgl3000000<0C4a<0`1oOgl0101<
C4`0<c<c03<c<`0c<c<3000000<0<c<c1`1<C4`206IVIP<0Ogmo00@0IVIV04a<C01<C4`0C4a<0`00
000304a<C0@0IVIV0`1oOgl010000000IVIV06IVI_moOgl307moO`;oOgmo0`000002ogmoO`<0Ogmo
1?mVIVH3000000;oIVIV0_moOgl307moO`0409VIVOmoOgooOgmoogmoO`80IVIV0_m<C4`2oc<c<`<0
000000Go<c<coda<C01VIVH0IVIVogmoO`0307moO`04ogmoO`1VIVH0IVIV04a<C080<c<c00D06ATI
000000000000000001TI6@0303<c<`80C4a<0P1VIVH307moO`80C4a<0P0c<c<3000000<0<c<c00@0
C4a<07moO`1oOgl0Ogmo0P0c<c<30000000303<c<`1<C4`0C4a<0080IVIV0`1oOgl00omoOgl0IVIV
06IVIP0204a<C080<c<c0`0000001@0c<c<0C4a<04a<C01VIVKoOgmo0080VIVI0`1oOgl01@2IVIWo
Ogmo06IVIP1VIVH0C4a<00<0000000@0C4a<06IVIP1VIVH0IVIV0_moOgl307moO`<000000`1oOgl2
ogmoO`040000001oOgl0Ogmo07moO`<0IVIV0`1<C4`0100c<c<0000000000000000204a<C00306IV
I_moOgooOgmo00<0Ogmo00?oOgmo06IVIP1<C4`00P0c<c<201TI6@<0000000<06ATI03<c<`0c<c<0
0P1<C4`206IVIP<0Ogmo0P1VIVH0101<C4`0<c<c03<c<`0I6AT30000000301TI6@0c<c<0<c<c00H0
C4a<0P1VIVH307moO`0306IVIP1<C4`0C4a<00<000000P1<C4`206IVIP<0Ogmo0P1VIVH300000080
IVIV0omoOgl307moO`OoOgmo101VIVH300000080IVIV0omoOgl307moO`GoOgmo1@1VIVH304a<C0<0
000000<0C4a<06IVIP1VIVH00`1oOgl404a<C0<000000P1<C4`307moO`80000000<0C4a<oooooooo
ool01oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0P1<C4`606IVIQ<0C4a<
00@0IVIV04a<C01<C4`0C4a<200c<c<604a<C0P0IVIV1`1<C4`:06IVIQ3oOgmo1omVIVH3ogmoO`@0
VIVI0omoOgl206IVIP;oC4a<1_lc<c<01?m<C4`0IVIV06IVI_moOgl3oiVIV@;oOgmo00@0IVIV04a<
C00c<c<0<c<c1@0I6AT203<c<`<0C4a<1P1VIVH204a<C0H0<c<c1P1<C4`403<c<`80C4a<0P1VIVH5
ogmoO`<0IVIV0P1<C4`503<c<`0404a<C01VIVH0IVIVogmoO`80VIVI0`2c/k<0102IVIWoOgmo06IV
IP1VIVH504a<C0<0IVIV3_moOgl706IVIP80C4a<00@0<c<c00000000000000000P1<C4`00`1VIVKo
OgmoogmoO`0209VIV@;oOgmo00@0IVIV04a<C01<C4`0<c<c1P0I6AT203<c<`80C4a<0P1VIVH3ogmo
O`80IVIV00<0C4a<03<c<`0c<c<0100I6AT303<c<`D0C4a<201VIVH504a<C0d0IVIV3_moOgl806IV
IP_oOgmo1@1VIVH304a<C0<0000000<0C4a<06IVIP1VIVH0101VIVH>04a<C0Wooooo0@000001oooo
o`007_ooool00`00003oooooooooo`06ooooo`80C4a<1`1VIVH@04a<C0@0IVIV0P1<C4`703<c<`@0
C4a<301VIVH604a<C0<0IVIV6?moOgl6ofIVIP;oOgmo1P2IVIT3ogmoO`80IVIV0_m<C4`4oc<c<`;o
C4a<00<0IVIVogmoOomoOgl00onIVIT2ogmoO`0406IVIP1<C4`0<c<c03<c<`@06ATI0`0c<c<304a<
C0H0IVIV0P1<C4`603<c<`L0C4a<0`0c<c<204a<C080IVIV1_moOgl206IVIP<0C4a<100c<c<01@1<
C4`0IVIVogmoOomoOgl0VIVI00@0/k>c00<0VIVIogmoOomoOgl00P1VIVH304a<C0<0IVIV4omoOgl3
06IVIP<0C4a<0`0c<c<204a<C00306IVI_moOgooOgmo0080VIVI0_moOgl00`1VIVH0C4a<04a<C002
03<c<`D06ATI0P0c<c<204a<C00306IVI_moOgooOgmo00?oOgmo00<0IVIV04a<C01<C4`00P0c<c<2
01TI6@@0<c<c0`1<C4`;06IVIP80C4a<3`1VIVH3ogmoO`80VIVI2_moOgl706IVIP;oOgmo102IVIT7
ogmoO`@0IVIV1@1<C4`806IVIPd0C4a<2Oooool10000007ooooo000Nooooo`0300000?oooooooooo
00Kooooo101VIVH2ogmoO`@0IVIV1@1<C4`?06IVIP<0C4a<0`0c<c<404a<C0H0IVIV1_moOgl906IV
IP[oOgmo1@2IVIT5ogmoO`<0VIVI1?moOgl4ofIVIP;oOgmo202IVIT2ogmoO`80IVIV2?m<C4`00`1V
IVKoOgmoogmoO`04oiVIV@04ogmoO`1VIVH0IVIV04a<C0L0<c<c0`1<C4`306IVIP?oOgmo0P1VIVH3
04a<C080<c<c101<C4`206IVIPL0C4a<0P1VIVH2ogmoO`<0VIVI0omoOgl206IVIPL0C4a<00@0IVIV
ogmoO`2IVIT0VIVI0P2c/k<01@3<c<`0/k>c0;>c/`2IVIWoOgmo00L0IVIV0omoOgl909VIV@WoOgmo
0`1VIVH604a<C080IVIV00?oOgmo09VIV@2IVIT00P2IVIT2ogmoO`0306IVIP1<C4`0C4a<0080<c<c
0`0I6AT303<c<`0304a<C01VIVH0IVIV00GoOgmo0P1VIVH00`1<C4`0<c<c03<c<`0403<c<`<0C4a<
1P1VIVH5ogmoO`L0IVIV2?moOgl00`1VIVKoOgmoogmoO`02ogmoO`/0VIVI1OmoOgl406IVIP;oOgmo
1`2IVIT7ogmoO`X0IVIV0_moOgl@06IVIPWooooo0@000001ooooo`007_ooool00`00003ooooooooo
o`06ooooo`80IVIV1omoOgl?06IVIPKoOgmo0P1VIVH504a<C0@0IVIV1omoOgl309VIV@?oOgmo101V
IVH4ogmoOaT0VIVI1_moOgl209VIV@Ko/k>c0P2IVIT3ogmoO`80IVIV1?m<C4`206IVIP03ogmoOonI
VIWoVIVI00?o/k>c0_nIVIT00omoOgl0IVIV06IVIP0204a<C0@0<c<c0P1<C4`206IVIPOoOgmo0`1V
IVH404a<C0T0IVIV00D0C4a<06IVIP1VIVH0IVIVogmoO`0709VIV@?oOgmo0`1VIVH01@1<C4`0IVIV
06IVIP1VIVKoOgmo0080VIVI00<0/k>c0<c<c03<c<`00`3<c<`0102c/k<0VIVIogmoOomoOgl306IV
IP?oOgmo4`2IVIT3ogmoO`80IVIV101<C4`206IVIP03ogmoO`2IVIT0VIVI0080/k>c0P2IVIT2ogmo
O`80IVIV00<0C4a<03<c<`0c<c<00`0c<c<204a<C080IVIV00?oOgmo09VIV@2IVIT00`2IVIT2ogmo
O`0306IVIP1<C4`0C4a<0080<c<c0`1<C4`306IVIQCoOgmo00<0VIVIogmoOomoOgl01OmoOgl309VI
V@<0/k>c2P2IVIT7ogmoO`<0VIVI0`2c/k<609VIV@GoOgmo1@1VIVH8ogmoO`d0IVIV2Oooool10000
007ooooo000Nooooo`0300000?oooooooooo00Kooooo1?moOgl309VIV@CoOgmo0`1VIVH@ogmoO`T0
IVIV1OmoOgl909VIV@OoOgmo2P2IVIT80;>c/`80VIVI1@2c/k<409VIV@?oOgmo0P2IVIT3ok>c/`;o
c<c<0onc/k<309VIV@;oOgmo1P1VIVH2ogmoO`06oiVIVOnc/k?o/k>cok>c/oo<c<co/k>c0_nIVIT0
0omoOgl0IVIV06IVIP0604a<C080IVIV0omoOgl409VIV@?oOgmo1P1VIVH6ogmoO`@0IVIV0_moOgl2
09VIV@H0/k>c0P2IVIT2ogmoO`D0IVIV00CoOgmo09VIV@2IVIT0/k>c0P3<c<`30>KViP040<c<c02c
/k<0VIVI09VIV@GoOgmo0`2IVIT;0;>c/`T0VIVI0_moOgl606IVIP03ogmoO`2IVIT0VIVI00D0/k>c
00@0VIVIogmoOomoOgl0IVIV1`1<C4`206IVIP04ogmoO`2IVIT0VIVI09VIV@80/k>c0P2IVIT00omo
Ogl0IVIV06IVIP0404a<C0<0IVIV1?moOgl:09VIV@CoOgmo3@2IVIT=0;>c/`D0VIVI0_moOgl309VI
V@P0/k>c1P2IVIT:ogmoO`<0VIVI3omoOgl9ooooo`4000000Oooool001kooooo00<00000oooooooo
ool01_ooool2ogmoO`L0VIVI4?moOgl509VIV@;oOgmo1@1VIVH4ogmoO`L0VIVI102c/k<309VIV@?o
Ogmo102IVITI0;>c/`H0VIVI0_nc/k<5olc<c0?o/k>c0P2IVIT3ogmoO`D0IVIV00CoOgmooiVIVOnI
VIWo/k>c0oo<c<`2ok>c/`04oiVIVOmoOgl0IVIV06IVIPD0C4a<0P1VIVH2ogmoO`P0VIVI0_moOgl4
06IVIPcoOgmo0P2IVIT30;>c/`80c<c<0`2c/k<209VIV@OoOgmo00@0VIVI0;>c/`3<c<`0c<c<1@3V
i^H0103<c<`0/k>c09VIV@2IVIT3ogmoO`<0VIVI4P2c/k<409VIV@;oOgmo101VIVH2ogmoO`0309VI
V@2c/k<0/k>c0080c<c<0P2c/k<00`2IVIWoOgmoogmoO`0206IVIPD0C4a<0P1VIVH2ogmoO`0309VI
V@2c/k<0/k>c00<0/k>c00<0VIVIogmoOomoOgl01`1VIVH3ogmoO`L0VIVI0P2c/k<:09VIV@<0/k>c
1P2IVIT30;>c/`@0c<c<2@2c/k<709VIV@<0/k>c0P3<c<`70;>c/`D0VIVI1_moOgl709VIV@goOgmo
2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00CoOgmo09VIV@2IVIT0VIVI
0`3oool209VIV@;oOgmo0`1oOgl6ogmoO`H0VIVI0`3oool0102IVIWoOgmoogmoOomoOgl307moO`Co
Ogmo1P2IVIT20;>c/`<0oooo0P2c/k<209VIV@<0Ogmo0P2IVIT40;>c/`80oooo0`1oOgl20;>c/`06
0<c<c03oool0oooo0?ooo`3<c<`0/k>c0`1oOgl0102c/k<0oooo0?ooo`3oool40;>c/`0509VIV@1o
Ogl0Ogmo07moO`2IVIT00_nc/k<01?o<c<`0oooo0?ooo`3oool2olc<c0?o/k>c0P2IVIT2ogmoO`04
06IVIP1oOgl0Ogmo07moO`;oOgmo00CoVIVIok>c/onc/k?oc<c<0`3oool01?nc/k?oVIVIogmoOomo
Ogl206IVIP<0Ogmo0P1VIVH3ogmoO`<0VIVI0`3oool209VIV@;oOgmo0`1oOgl3ogmoO`0409VIV@3o
ool0oooo0?ooo`;oOgmo0`1oOgl01OmoOgl0VIVI0;>c/`2c/k<0c<c<00<0oooo00<0c<c<0;>c/`2c
/k<00`2IVIT01OmoOgl0Ogmo07moO`1oOgooOgmo0080VIVI00@0/k>c0<c<c03Vi^H0i^KV0`3oool0
0`3Vi^H0c<c<0;>c/`0209VIV@<0Ogmo0P2IVIT30;>c/`<0oooo00@0/k>c07moO`1oOgl0Ogmo0P3o
ool80;>c/`<0VIVI0omoOgl307moO`05ogmoO`2IVIT0VIVI0;>c/`3<c<`00`3oool0102c/k<0VIVI
09VIVOmoOgl206IVIP0404a<C01oOgl0Ogmo07moO`80IVIV0_moOgl209VIV@80/k>c0`3oool209VI
V@03ogmoO`1VIVH0IVIV00<0Ogmo00@0IVIVogmoOomoOgooOgmo1@2IVIT20;>c/`<0oooo0P2c/k<0
102IVIT0Ogmo07moO`1oOgl209VIV@80/k>c0`3oool20;>c/`<0Ogmo0`2c/k<0103<c<`0oooo0?oo
o`3oool70<c<c0@0/k>c0P2IVIT307moO`<0/k>c00@0c<c<0?ooo`3oool0oooo1`2c/k<509VIV@04
ogmoO`1oOgl0Ogmo07moO`<0VIVI0`3oool209VIV@04ogmoO`1oOgl0Ogmo07moO`CoOgmo1@2IVIT9
ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool01?moOgl0VIVI09VIV@2IVIT3
0?ooo`80VIVI0_moOgl307moO`;oOgmo2P2IVIT30?ooo`0409VIVOmoOgooOgmoogmoO`<0Ogmo0omo
Ogl509VIV@@0/k>c0`3oool20;>c/`80VIVI0`1oOgl209VIV@@0/k>c0P3oool307moO`030;>c/`3<
c<`0c<c<00<0oooo00<0c<c<0;>c/`1oOgl00P1oOgl0102c/k<0oooo0?ooo`3oool40;>c/`0409VI
V@1oOgl0Ogmo07moO`;o/k>c0_o<c<`30?ooo`;oc<c<0onc/k<209VIV@;oOgmo00@0IVIV07moO`1o
Ogl0Ogmo0_moOgl01?nIVIWo/k>colc<c?o<c<`30?ooo`04ok>c/onIVIWoOgmoogmoO`80IVIV0`1o
Ogl206IVIP;oOgmo0`2IVIT0102c/k<0oooo0?ooo`3oool209VIV@;oOgmo0`1oOgl2ogmoO`80VIVI
0`3oool00`2IVIWoOgmo07moO`0207moO`80VIVI0P2c/k<01@3<c<`0oooo0?ooo`3oool0c<c<00<0
/k>c0P2IVIT01_moOgl0Ogmo07moO`1oOgooOgmo09VIV@80/k>c00<0c<c<0>KViP3Vi^H00`3oool0
0`3Vi^H0c<c<0;>c/`0209VIV@<0Ogmo0P2IVIT30;>c/`<0oooo00@0/k>c07moO`1oOgl0Ogmo0P3o
ool80;>c/`<0VIVI0omoOgl307moO`05ogmoO`2IVIT0VIVI0;>c/`3<c<`00`3oool0102c/k<0VIVI
09VIVOmoOgl306IVIP<0Ogmo0P1VIVH2ogmoO`80VIVI0P2c/k<30?ooo`80VIVI0_moOgl0101VIVH0
Ogmo07moO`1oOgl3ogmoO`@0VIVI102c/k<30?ooo`80/k>c00D0VIVI07moO`1oOgl0Ogmo09VIV@03
0;>c/`<0oooo0P2c/k<307moO`80/k>c0P3<c<`30?ooo`L0c<c<102c/k<209VIV@<0Ogmo0`2c/k<0
1@3<c<`0oooo0?ooo`3oool0c<c<00H0/k>c1@2IVIT01?moOgl0Ogmo07moO`1oOgl309VIV@<0oooo
0`2IVIT307moO`03ogmoO`2IVIT0VIVI00H0VIVI2Oooool10000007ooooo000Nooooo`0300000?oo
oooooooo00Kooooo00CoOgmo09VIV@2IVIT0VIVI0`3oool209VIV@;oOgmo0`1oOgl3ogmoO`T0VIVI
0`3oool0102IVIWoOgmoogmoOomoOgl307moO`;oOgmo1@2IVIT50;>c/`<0oooo0P2c/k<209VIV@<0
Ogmo00<0VIVI0;>c/`2c/k<00`2c/k<20?ooo`<0Ogmo00<0/k>c0<c<c03<c<`00`3oool00`3<c<`0
/k>c07moO`0207moO`040;>c/`3oool0oooo0?ooo`@0/k>c00D0VIVI07moO`1oOgl0Ogmo09VIV@02
ok>c/`04olc<c03oool0oooo0?ooo`;oc<c<0onc/k<209VIV@;oOgmo00@0IVIV07moO`1oOgl0Ogmo
0_moOgl01?nIVIWo/k>cok>c/oo<c<`30?ooo`04ok>c/onIVIWoOgmoogmoO`80IVIV0`1oOgl206IV
IP;oOgmo0`2IVIT0102c/k<0oooo0?ooo`3oool209VIV@;oOgmo0`1oOgl2ogmoO`80VIVI0`3oool0
0`2IVIWoOgmo07moO`0207moO`80VIVI0P2c/k<01@3<c<`0oooo0?ooo`3oool0c<c<00<0/k>c0P2I
VIT01_moOgl0Ogmo07moO`1oOgooOgmo09VIV@80/k>c00<0c<c<0>KViP3Vi^H00`3oool00`3Vi^H0
c<c<0;>c/`0209VIV@<0Ogmo0P2IVIT30;>c/`<0oooo00@0/k>c07moO`1oOgl0Ogmo0P3oool80;>c
/`<0VIVI0omoOgl307moO`05ogmoO`2IVIT0VIVI0;>c/`3<c<`00`3oool0102c/k<0VIVI09VIVOmo
Ogl306IVIP<0Ogmo0P1VIVH2ogmoO`80VIVI0P2c/k<30?ooo`80VIVI0_moOgl0101VIVH0Ogmo07mo
O`1oOgl3ogmoO`@0VIVI102c/k<30?ooo`80/k>c00@0VIVI07moO`1oOgl0Ogmo102c/k<30?ooo`80
/k>c0`1oOgl20;>c/`80c<c<0`3oool70<c<c0@0/k>c0P2IVIT307moO`<0/k>c00D0c<c<0?ooo`3o
ool0oooo0<c<c0060;>c/`D0VIVI00CoOgmo07moO`1oOgl0Ogmo0`2IVIT30?ooo`<0VIVI0`1oOgl0
0omoOgl0VIVI09VIV@0609VIV@Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06oooo
o`;oOgmo1`2IVIT<ogmoO`T0VIVI2OmoOgl609VIV@P0/k>c1`2IVIT;0;>c/`D0c<c<2`2c/k<609VI
V@;o/k>c1_o<c<`2ok>c/`80VIVI0omoOgl406IVIP;oOgmo0_nIVIT01?nc/k?oc<c<olc<c?o<c<`2
ok>c/`03oiVIVOmoOgooOgmo0080IVIV0`1<C4`306IVIP;oOgmo102IVIT20;>c/`80VIVI2?moOgl5
09VIV@CoOgmo0P2IVIT20;>c/`D0c<c<0`2c/k<209VIV@GoOgmo0P2IVIT00`2c/k<0c<c<0>KViP02
0>KViP050?ooo`3Vi^H0i^KV0<c<c02c/k<01`2IVITD0;>c/`<0VIVI0_moOgl406IVIP;oOgmo00<0
VIVI0;>c/`2c/k<00P3<c<`20;>c/`80VIVI00?oOgmo06IVIP1VIVH0101<C4`306IVIP03ogmoO`2I
VIT0VIVI00D0/k>c0P2IVIT2ogmoO`D0IVIV0_moOgl409VIV@T0/k>c1@2IVIT>0;>c/`/0c<c<102c
/k<609VIV@80/k>c103<c<`60;>c/`D0VIVI1_moOgl709VIV@SoOgmo00<0VIVIogmoOomoOgl00P2I
VIT9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool4ogmoO`@0VIVI4OmoOgl5
09VIV@;oOgmo101VIVH4ogmoO`L0VIVI1@2c/k<909VIVAT0/k>c202IVIT3ok>c/`?oc<c<0_nc/k<3
09VIV@;oOgmo1P1VIVH2ogmoO`06oiVIVOnc/k?o/k>cok>c/oo<c<co/k>c0_nIVIT00omoOgl0IVIV
06IVIP0504a<C080IVIV0omoOgl709VIV@;oOgmo101VIVH<ogmoO`80VIVI0P2c/k<40<c<c080/k>c
0P2IVIT7ogmoO`0409VIV@2c/k<0c<c<0<c<c0@0i^KV0P3<c<`00`2c/k<0VIVI09VIV@04ogmoO`<0
VIVI2`2c/k<909VIV@;oOgmo1P1VIVH00omoOgl0VIVI09VIV@050;>c/`0309VIVOmoOgooOgmo0080
IVIV1@1<C4`206IVIP;oOgmo00<0VIVI0;>c/`2c/k<00`2c/k<209VIV@03ogmoO`1VIVH0IVIV00@0
IVIV0omoOgl609VIV@D0/k>c202IVIT50;>c/`D0VIVI0`2c/k<40<c<c0P0/k>c2@2IVIT80;>c/`H0
VIVI2OmoOgl409VIV@ooOgmo2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo
0P1VIVH7ogmoO`L0IVIV3omoOgl706IVIPCoOgmo1P2IVIT30;>c/`<0VIVI1@1oOgl409VIV@l0/k>c
0`2IVIT30;>c/`@0VIVI1OmoOgl209VIV@Ko/k>c0`2IVIT2ogmoO`<0IVIV0om<C4`206IVIP03ogmo
OonIVIWoVIVI00Co/k>c00CoVIVIogmoOomoOgl0IVIV0`1<C4`0100c<c<0C4a<04a<C01<C4`206IV
IP?oOgmo1@2IVIT2ogmoO`H0IVIV2?moOgl01@1VIVKoOgmoogmoOomoOgl0VIVI00L0/k>c0`2IVIT2
ogmoO`<0IVIV0_moOgl209VIV@030;>c/`3<c<`0i^KV00<0i^KV00@0c<c<0;>c/`2IVIT0VIVI1_mo
OglE09VIV@;oOgmo0`1VIVH304a<C00406IVI_moOgooOgmo09VIV@@0/k>c0P2IVIT00omoOgl0IVIV
06IVIP0204a<C0<0<c<c0P1<C4`206IVIP03ogmoO`2IVIT0VIVI00<0/k>c0P2IVIT2ogmoO`80IVIV
0P1<C4`306IVIP?oOgmo7@2IVIT=0;>c/`@0VIVI1?moOgl309VIV@@0/k>c1`2IVIT5ogmoO`@0IVIV
2OmoOgl406IVIPSoOgmo2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0`1V
IVH6ogmoO`d0IVIV1?moOgl307moO`04ogmoO`1VIVH0IVIV06IVIP<000000P1VIVH5ogmoO`D0VIVI
0`1oOgl309VIV@0407moO`000000000000000080Ogmo102IVIT307moO`<0000000<0VIVI0;>c/`2c
/k<00P2c/k<<09VIV@KoOgmo0`2IVIT4ok>c/`<0VIVI0_moOgl306IVIPGoC4a<00@0IVIVogmoOomo
OgooVIVI0onc/k<2oiVIV@03ogmoO`1VIVH0IVIV0080C4a<0`0c<c<204a<C0<0IVIV0omoOgl307mo
O`;oOgmo0P1VIVH300000080IVIV0_moOgl307moO`03ogmoO`1VIVH00000008000000_moOgl209VI
V@040;>c/`1oOgl0Ogmo07moO`80/k>c0P2IVIT2ogmoO`0506IVIP00000000000000001VIVH00_mo
Ogl0102IVIT0/k>c0<c<c03<c<`20>KViP80c<c<00@0/k>c09VIVOmoOgooOgmo0`1VIVH3ogmoO`d0
VIVI2OmoOgl206IVIP@0C4a<0P1VIVH00omoOgl0VIVI09VIV@020;>c/`80VIVI0_moOgl00`1VIVH0
C4a<04a<C00403<c<`80C4a<0P1VIVH2ogmoO`80VIVI0`1oOgl01@2IVIWoOgmo06IVIP1VIVH0C4a<
00<000000`1VIVH3ogmoO`D0VIVI0`1oOgl309VIV@<00000102IVIT307moO`80VIVI0`00000309VI
V@P0/k>c1P2IVIT7ogmoO`/0VIVI1OmoOgl706IVIPKoOgmo301VIVH2ogmoO`Wooooo0@000001oooo
o`007_ooool00`00003oooooooooo`06ooooo`@0IVIV0`1oOgl406IVIP<000002@1VIVH3ogmoO`<0
Ogmo00CoOgmo06IVIP1VIVH0IVIV0`00000306IVIPGoOgmo102IVIT307moO`80VIVI0P1oOgl30000
0080Ogmo102IVIT307moO`<000000P2IVIT307moO`80VIVI0`000000102IVIT0Ogmo07moO`1oOgl2
09VIV@?oOgmo0`000002ogmoO`80VIVI0`1oOgl309VIV@;oOgmo0P1VIVH3oda<C0<0000000CoC4a<
06IVIP1VIVKoOgmo0_nIVIT307moO`;oOgmo00@0IVIV04a<C01<C4`0<c<c0`0000000`0c<c<0C4a<
04a<C00206IVIP?oOgmo0`1oOgl2ogmoO`80IVIV0`00000306IVIP04ogmoO`1oOgl0Ogmo07moO`80
IVIV0`000002ogmoO`80VIVI00D0/k>c07moO`1oOgl0Ogmo0;>c/`0309VIV@;oOgmo00D0IVIV0000
00000000000006IVIP02ogmoO`0409VIV@2c/k<0/k>c0<c<c0<0Ogmo0P2c/k<00`2IVIWoOgmo06IV
IP03000000CoOgmo00@0VIVI07moO`1oOgl0Ogmo0P2IVIT01@000000Ogmo07moO`1oOgl0VIVI00So
Ogmo0`1VIVH204a<C0<0000000D0C4a<06IVI_moOgooOgmo09VIV@0307moO`;oOgmo00<0IVIV04a<
C01<C4`00P0c<c<30000000403<c<`1<C4`0C4a<06IVIP;oOgmo0P2IVIT307moO`;oOgmo00<0IVIV
04a<C01<C4`00`00000306IVIPCoOgmo102IVIT307moO`80VIVI00D0Ogmo000000000000000007mo
O`0309VIV@<0Ogmo0P2IVIT3000000<0VIVI00D0/k>c07moO`1oOgl0Ogmo0;>c/`0809VIV@CoOgmo
0`000002ogmoO`80VIVI0`1oOgl209VIV@KoOgmo101VIVH3000000<0IVIV00CoOgmo07moO`1oOgl0
Ogmo0`1VIVH3000000P0IVIV00?oOgmoooooooooool01oooool10000007ooooo000Nooooo`<00000
1_ooool406IVIP<0Ogmo101VIVH3000000T0IVIV0omoOgl307moO`04ogmoO`1VIVH0IVIV06IVIP<0
00000`1VIVH5ogmoO`@0VIVI0`1oOgl209VIV@80Ogmo0`00000207moO`@0VIVI0`1oOgl300000080
VIVI0`1oOgl209VIV@<0000000D0VIVI07moO`1oOgl0Ogmo09VIV@04ogmoO`<000000_moOgl209VI
V@<0Ogmo0`2IVIT2ogmoO`80IVIV0om<C4`300000004oda<C01VIVH0IVIVogmoO`;oVIVI0`1oOgl2
ogmoO`0406IVIP1<C4`0<c<c03<c<`<0000000<0<c<c04a<C01<C4`00P1VIVH3ogmoO`<0Ogmo0_mo
Ogl206IVIP<000000`1VIVH01_moOgl0Ogmo07moO`1oOgooOgmo06IVIP<000000_moOgl209VIV@05
0;>c/`1oOgl0Ogmo07moO`2c/k<00`2IVIT2ogmoO`0506IVIP00000000000000001VIVH00_moOgl0
102IVIT0/k>c0;>c/`3<c<`307moO`050;>c/`2IVIT0VIVIogmoO`1VIVH00`000004ogmoO`0409VI
V@1oOgl0Ogmo07moO`80VIVI00@0000007moO`1oOgl0Ogmo2OmoOgl306IVIP80C4a<0`0000001@1<
C4`0IVIVogmoOomoOgl0VIVI00<0Ogmo0_moOgl00`1VIVH0C4a<04a<C00203<c<`<0000000@0<c<c
04a<C01<C4`0IVIV0_moOgl209VIV@<0Ogmo0_moOgl00`1VIVH0C4a<04a<C003000000<0IVIV1?mo
Ogl409VIV@<0Ogmo0P2IVIT01@1oOgl00000000000000000Ogmo00<0VIVI0`1oOgl209VIV@<00000
0`2IVIT01@2c/k<0Ogmo07moO`1oOgl0/k>c00P0VIVI1?moOgl3000000;oOgmo0P2IVIT307moO`80
VIVI1_moOgl406IVIP<000000`1VIVH01?moOgl0Ogmo07moO`1oOgl306IVIP<000002@1VIVH8oooo
o`7o00000@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`@0IVIV0`1oOgl406IVIP<0
00002@1VIVH7ogmoO`P0IVIV1OmoOgl:09VIV@L0Ogmo302IVIT307moO`80VIVI0`000000102IVIT0
Ogmo07moO`1oOgl209VIV@?oOgmo0`000002ogmoO`80VIVI0`1oOgl309VIV@;oOgmo0P1VIVH3oda<
C0<0000000CoC4a<06IVIP1VIVKoOgmo0_nIVIT307moO`;oOgmo00@0IVIV04a<C01<C4`0<c<c0`00
00000`0c<c<0C4a<04a<C00206IVIP?oOgmo0P2IVIT3ogmoO`L0IVIV1_moOgl406IVIP;oOgmo0P2I
VIT60;>c/`80VIVI0_moOgl506IVIP;oOgmo00@0VIVI0;>c/`3<c<`0c<c<0`1oOgl20;>c/`0309VI
VOmoOgooOgmo00<000001?moOgl0102IVIT0Ogmo07moO`1oOgl209VIV@040000001oOgl0Ogmo07mo
O`WoOgmo0`1VIVH204a<C0<0000000D0C4a<06IVI_moOgooOgmo09VIV@0307moO`0409VIVOmoOgl0
IVIV06IVIP80C4a<00D0<c<c000000000000000003<c<`0204a<C00306IVI_moOgooOgmo00D0VIVI
0_moOgl206IVIP@0C4a<0`1VIVH4ogmoO`X0VIVI101oOgl909VIV@0307moO`2IVIT0VIVI0080VIVI
00D0/k>c07moO`1oOgl0Ogmo0;>c/`0809VIV@CoOgmo0`000002ogmoO`80VIVI0`1oOgl209VIV@Ko
Ogmo101VIVH3000000<0IVIV00CoOgmo07moO`1oOgl0Ogmo0`1VIVH3000000P0IVIV00?oOgmooooo
ooooool01oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0`1VIVH5ogmoO``0
IVIV2omoOgl706IVIPCoOgmo1`2IVIT20;>c/`<0VIVI1@1oOgl<09VIV@@0/k>c2`2IVIT4ogmoO`04
ofIVI_moOgooOgmoogmoO`<0VIVI0_nc/k<309VIV@?oOgmo0P1VIVH6oda<C080IVIV00?oOgmooiVI
VOnIVIT00_nc/k<2oiVIV@03ogmoO`1VIVH0C4a<0080C4a<0`0c<c<204a<C0<0IVIV0omoOgl309VI
V@?oOgmo1P1VIVH8ogmoO`0506IVI_moOgooOgmoogmoO`2IVIT01`2c/k<209VIV@?oOgmo101VIVH0
1?moOgl0VIVI09VIV@2c/k<30<c<c0050>KViP3<c<`0c<c<0;>c/`2IVIT00_moOgl306IVIP?oOgmo
302IVIT9ogmoO`80IVIV1P1<C4`00`1VIVKoOgmo09VIV@0509VIV@03ogmoO`1VIVH0IVIV0080C4a<
100c<c<204a<C080IVIV0_moOgl209VIV@80/k>c0P2IVIT01?moOgl0IVIV06IVIP1VIVH304a<C080
IVIV0omoOgl<09VIV@80Ogmo402IVIT60;>c/`L0VIVI2OmoOgl809VIV@KoOgmo2@1VIVH5ogmoO`/0
IVIV0omoOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool206IVIPOoOgmo
1`1VIVH:ogmoO`<0VIVI0omoOgl506IVIP?oOgmo1`2IVIT50;>c/`@0VIVI0P1oOgl409VIV@l0/k>c
2P2IVIT6ogmoO`<0VIVI1?nc/k<309VIV@;oOgmo0P1VIVH6oda<C00406IVI_moOgooOgmooiVIV@?o
/k>c0_nIVIT00omoOgl0IVIV06IVIP0304a<C00403<c<`1<C4`0C4a<04a<C080IVIV0_moOgl609VI
V@?oOgmo101VIVH<ogmoO`80VIVI0P2c/k<40<c<c080/k>c0P2IVIT3ogmoO`80IVIV0_moOgl0102I
VIT0/k>c0;>c/`3<c<`40>KViP030<c<c02c/k<0VIVI00SoOgmo3P2IVIT8ogmoO`80IVIV101<C4`2
06IVIP03ogmoO`2IVIT0VIVI00<0/k>c00<0VIVIogmoOomoOgl00P1VIVH204a<C080<c<c0`1<C4`2
06IVIP03ogmoO`2IVIT0VIVI00@0/k>c00<0VIVIogmoOomoOgl01P1VIVH3ogmoO`H0VIVI1@2c/k<9
09VIV@<0/k>c1`2IVIT<0;>c/`@0VIVI1_moOgl;09VIV@GoOgmo1`1VIVH8ogmoO`<0IVIV2OmoOgl9
ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool0101VIVKoOgmoogmoOomoOgl3
0?ooo`?oOgmo0`1oOgl:ogmoO`L0VIVI2OmoOgl409VIV@X0/k>c1`2IVIT30;>c/`<0oooo00@0/k>c
07moO`1oOgl0Ogmo0P2c/k<30?ooo`<0/k>c0`1oOgl30?ooo`050;>c/`2IVIT0VIVI09VIVOmoOgl0
0`1oOgl01?moOgl0VIVI09VIVOnc/k<30?ooo`;o/k>c0`2IVIT2ogmoO`80IVIV00CoC4a<07moO`1o
Ogl0Ogmo0P1VIVH01?moOgooVIVIoiVIVOnc/k<30?ooo`04oiVIVOmoOgooOgmo06IVIP80C4a<0`1o
Ogl00`1<C4`0IVIV06IVIP02ogmoO`@0VIVI00@0/k>c09VIV@2IVIT0VIVI1omoOgl709VIV@?oOgmo
0P2IVIT20;>c/`H0c<c<0P2c/k<209VIV@;oOgmo0`1oOgl00omoOgl0VIVI0;>c/`020<c<c0060>KV
iP3oool0oooo0?ooo`3<c<`0/k>c0P2IVIT01?moOgl0Ogmo07moO`1oOgl2ogmoO`<0VIVI0`3oool2
09VIV@<0Ogmo00<0oooo09VIV@2IVIT01P2IVIT3ogmoO`<0IVIV0`1oOgl01@1VIVKoOgmoogmoO`2I
VIT0/k>c00<0oooo0P2IVIT00omoOgl0IVIV06IVIP0604a<C080IVIV0_moOgl00`2IVIT0/k>c0;>c
/`030;>c/`80VIVI0_moOgl406IVIP?oOgmo102IVIT:0;>c/`@0VIVI0P2c/k<30?ooo`<0/k>c00@0
VIVI07moO`1oOgl0Ogmo0`2c/k<30?ooo`P0/k>c102IVIT01?moOgl0Ogmo07moO`1oOgl309VIV@04
0;>c/`3oool0oooo0?ooo`L0VIVI1OmoOgl307moO`CoOgmo0`3oool3ogmoO`<0Ogmo2?moOgl00`2I
VIWoooooooooo`07ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool4ogmoO`<0
oooo0omoOgl307moO`OoOgmo1P2IVIT30?ooo`80VIVI0_moOgl307moO`;oOgmo0`2IVIT70;>c/`<0
oooo0`2c/k<01@2IVIT0Ogmo07moO`1oOgl0VIVI00@0/k>c0`3oool0102c/k<0Ogmo07moO`1oOgl2
0;>c/`<0oooo0`2c/k<307moO`<0oooo00D0/k>c09VIV@2IVIT0VIVIogmoO`0307moO`80VIVI0_nc
/k<30?ooo`;o/k>c0`2IVIT2ogmoO`<0IVIV0`1oOgl0101VIVKoOgmoogmoOonIVIT2ok>c/`<0oooo
0_nIVIT01?moOgl0IVIV06IVIP1<C4`307moO`<0IVIV0_moOgl309VIV@<0oooo00@0/k>c09VIV@2I
VIWoOgmo0`1oOgl2ogmoO`80VIVI0`3oool209VIV@<0Ogmo0P2IVIT00`2c/k<0c<c<0<c<c0030?oo
o`80c<c<0P2c/k<209VIV@;oOgmo0`1oOgl209VIV@040;>c/`3<c<`0c<c<0>KViP<0oooo0P3<c<`0
0`2c/k<0VIVIogmoO`0307moO`05ogmoO`2IVIT0VIVI09VIV@2c/k<00`3oool00`2c/k<0VIVI07mo
O`0207moO`030?ooo`2IVIT0VIVI00L0VIVI0_moOgl306IVIP<0Ogmo00D0IVIVogmoO`2IVIT0VIVI
0;>c/`030?ooo`040;>c/`2IVIWoOgmoogmoO`80IVIV00H0C4a<07moO`1oOgl0Ogmo04a<C01VIVH2
ogmoO`80VIVI0P2c/k<30?ooo`030;>c/`2IVIWoOgmo00;oOgmo0`1oOgl2ogmoO`<0VIVI1P2c/k<3
0?ooo`<0/k>c0`1oOgl30;>c/`<0oooo102c/k<307moO`<0/k>c0`3oool00`3<c<`0/k>c0;>c/`05
0;>c/`@0VIVI00CoOgmo07moO`1oOgl0Ogmo0P2IVIT20;>c/`<0oooo00<0/k>c09VIV@2IVIT01@2I
VIT4ogmoO`<0Ogmo0omoOgl0102IVIT0oooo0?ooo`3oool3ogmoO`<0Ogmo1_moOgl309VIV@Wooooo
0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`?oOgmo00@0VIVI0?ooo`3oool0oooo
0omoOgl307moO`GoOgmo202IVIT30?ooo`80VIVI0_moOgl307moO`03ogmoO`2IVIT0VIVI0080VIVI
1P2c/k<0103<c<`0oooo0?ooo`3oool30;>c/`0509VIV@1oOgl0Ogmo07moO`2IVIT0102c/k<30?oo
o`040;>c/`1oOgl0Ogmo07moO`80/k>c0`3oool30;>c/`<0Ogmo0`3oool01@2c/k<0VIVI09VIV@2I
VIWoOgmo00<0Ogmo0P2IVIT2ok>c/`<0oooo0_nc/k<309VIV@;oOgmo0`1VIVH307moO`0406IVI_mo
OgooOgmooiVIV@;o/k>c0`3oool2oiVIV@04ogmoO`1VIVH0IVIV04a<C0<0Ogmo0P1VIVH2ogmoO`<0
VIVI00D0/k>c0?ooo`3oool0oooo0;>c/`0209VIV@05ogmoO`1oOgl0Ogmo07moOomoOgl00`2IVIT3
0?ooo`80VIVI0`1oOgl00`2IVIT0/k>c0;>c/`020<c<c0<0oooo0P3<c<`20;>c/`<0VIVI00GoOgmo
07moO`1oOgl0Ogmo09VIV@020;>c/`030<c<c03Vi^H0i^KV00<0oooo0P3<c<`00`2c/k<0VIVIogmo
O`0307moO`05ogmoO`2IVIT0VIVI09VIV@2c/k<00`3oool00`2c/k<0VIVI07moO`0207moO`030?oo
o`2IVIT0VIVI00L0VIVI0_moOgl306IVIP<0Ogmo00D0IVIVogmoO`2IVIT0VIVI0;>c/`030?ooo`04
0;>c/`2IVIWoOgmoogmoO`80IVIV00@0C4a<07moO`1oOgl0Ogmo0P1VIVH2ogmoO`0409VIV@2c/k<0
/k>c0<c<c0<0oooo00<0/k>c09VIVOmoOgl00_moOgl307moO`;oOgmo0P2IVIT70;>c/`<0oooo0`2c
/k<307moO`<0/k>c0`3oool40;>c/`<0Ogmo0P2c/k<01@3<c<`0oooo0?ooo`3oool0c<c<00P0/k>c
0`2IVIT01?moOgl0Ogmo07moO`1oOgl209VIV@80/k>c0`3oool00`2c/k<0VIVI09VIV@0509VIV@Co
Ogmo0`1oOgl3ogmoO`0409VIV@3oool0oooo0?ooo`?oOgmo0`1oOgl4ogmoO`D0VIVI2Oooool10000
007ooooo000Nooooo`0300000?oooooooooo00Kooooo1?moOgl309VIV@coOgmo1`2IVIT30?ooo`80
VIVI0_moOgl307moO`03ogmoO`2IVIT0VIVI0080VIVI1P2c/k<0103<c<`0oooo0?ooo`3oool30;>c
/`0509VIV@1oOgl0Ogmo07moO`2IVIT06P2c/k<309VIV@GoOgmo0P2IVIT6ok>c/`<0VIVI0_moOgl3
06IVIP?oC4a<0P1VIVH00omoOgooVIVIok>c/`04ok>c/`;oVIVI00?oOgmo06IVIP1VIVH0101<C4`2
06IVIP;oOgmo0`2IVIT01@2c/k<0oooo0?ooo`3oool0/k>c0080VIVI00GoOgmo07moO`1oOgl0Ogmo
ogmoO`0309VIV@<0oooo0P2IVIT307moO`0309VIV@2c/k<0/k>c0080c<c<0`3oool20<c<c080/k>c
0`2IVIT4ogmoO`80VIVI00<0/k>c0<c<c03<c<`0103Vi^H0103<c<`0/k>c0;>c/`2IVIT5ogmoO`@0
VIVI0P2c/k<@09VIV@;oOgmo101VIVH0101<C4`0IVIV06IVI_moOgl209VIV@D0/k>c00<0VIVIogmo
OomoOgl00P1VIVH0101<C4`0Ogmo07moO`1oOgl206IVIP;oOgmo00@0VIVI0;>c/`2c/k<0/k>c0`3o
ool00`2c/k<0VIVIogmoO`02ogmoO`<0Ogmo0_moOgl309VIV@H0/k>c0`3oool30;>c/`<0Ogmo402c
/k<30<c<c0P0/k>c102IVIT4ogmoO`<0VIVI102c/k<709VIV@KoOgmo0P1VIVH4ogmoO`<0VIVI2omo
Ogl409VIV@Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`0306IVI_moOgoo
Ogmo01?oOgmo2@2IVIT7ogmoO`@0VIVI1`2c/k<00`3<c<`0/k>c0;>c/`020;>c/`H0VIVI4P2c/k<:
09VIV@GoOgmo0P2IVIT5ok>c/`<0VIVI0omoOgl206IVIPCoC4a<0P1VIVH00omoOgooVIVIoiVIV@04
ok>c/`;oVIVI00?oOgmo06IVIP1VIVH01@1<C4`206IVIP;oOgmo0`2IVIT30;>c/`<0VIVI1_moOgl8
09VIV@05ogmoO`2IVIT0VIVI09VIV@2c/k<01`3<c<`20;>c/`80VIVI1OmoOgl209VIV@030;>c/`3<
c<`0c<c<00@0i^KV00@0c<c<0;>c/`2IVIT0VIVI1_moOgl?09VIV@SoOgmo0P1VIVH404a<C00406IV
I_moOgooOgmo09VIV@@0/k>c0P2IVIT00omoOgl0IVIV06IVIP0604a<C080IVIV00?oOgmo09VIV@2I
VIT00P2c/k<20<c<c080/k>c00@0VIVIogmoOomoOgooOgmo0P1VIVH3ogmoO`<0VIVI302c/k<409VI
V@P0/k>c102IVIT=0;>c/`@0VIVI1_moOgl;09VIV@KoOgmo1@1VIVHCogmoO`80VIVI2Oooool10000
007ooooo000Nooooo`0300000?oooooooooo00Kooooo0`1VIVH6ogmoO`H0IVIV2_moOgl509VIV@[o
Ogmo102IVIT80;>c/`X0VIVI1P2c/k<209VIV@D0/k>c2P2IVIT4ogmoO`<0IVIV0_moOgl809VIV@;o
Ogmo0P1VIVH7oda<C080IVIV00?oOgmooiVIVOnIVIT00_nc/k<2oiVIV@03ogmoO`1VIVH0IVIV00H0
C4a<0`1VIVH2ogmoO`L0VIVI2?moOgl409VIV@GoOgmo0P2IVIT30;>c/`<0c<c<0`2c/k<209VIV@?o
Ogmo0P1VIVH2ogmoO`80VIVI00<0/k>c0<c<c03<c<`00P3Vi^H20<c<c0040;>c/`2IVIWoOgmoogmo
O`@0IVIV0omoOgl:09VIV@WoOgmo0`1VIVH604a<C00406IVI_moOgooOgmo09VIV@80/k>c0P2IVIT2
ogmoO`0306IVIP1<C4`0C4a<00H0C4a<0P1VIVH00omoOgl0VIVI0;>c/`040;>c/`80VIVI00?oOgmo
06IVIP1VIVH0101VIVH3ogmoO`<0VIVI202c/k<809VIV@<0/k>c2@2IVIT60;>c/`L0VIVI1?moOgl2
06IVIP?oOgmo1`2IVIT6ogmoO`T0IVIV1omoOgl406IVIPWoOgmo2Oooool10000007ooooo000Noooo
o`0300000?oooooooooo00Kooooo00<0C4a<06IVIP1VIVH00P1VIVH00omoOgl0IVIV06IVIP0<06IV
IP_oOgmo1`1VIVH3ogmoO`L0VIVI0`2c/k<309VIV@KoOgmo4P2IVIT9ogmoO`L0IVIV0_moOgl409VI
V@?oOgmo0P1VIVH2oda<C0Go<c<c0_m<C4`206IVIP03ogmoOonIVIWoVIVI00;oVIVI0_moOgl00`1V
IVH0C4a<04a<C00403<c<`<0C4a<0P1VIVH3ogmoO`@0VIVI0_moOgl606IVIP_oOgmo0P2IVIT70;>c
/`80VIVI0_moOgl606IVIP04ogmoO`2IVIT0VIVI0;>c/`@0c<c<00@0/k>c09VIVOmoOgooOgmo1`1V
IVH>ogmoO`P0IVIV0P1<C4`403<c<`80C4a<00<0IVIVogmoO`2IVIT00`2IVIT2ogmoO`0406IVIP1<
C4`0C4a<04a<C0D0<c<c0P1<C4`206IVIP03ogmoO`2IVIT0VIVI0080/k>c0P2IVIT01?moOgl0IVIV
06IVIP1VIVH204a<C0<0IVIV0omoOgl<09VIV@?oOgmo2@2IVIT4ogmoO`d0VIVI1?moOgl706IVIP[o
Ogmo1P1VIVH504a<C0@0IVIV00?oOgmo06IVIP1VIVH02`1VIVH3ogmoO`Wooooo0@000001ooooo`00
7_ooool00`00003oooooooooo`06ooooo`@0C4a<1@1VIVH704a<C0T0IVIV1OmoOgl306IVIP80C4a<
1@1VIVH5ogmoO`L0VIVI1?moOgl206IVIPkoOgmo0P2IVIT;ogmoO`<0IVIV1Om<C4`206IVIPKoOgmo
0`1VIVH2oda<C0?o<c<c0_lI6AT3oc<c<`04oda<C01VIVKoOgmoogmoO`;oVIVI0_moOgl00`1VIVH0
C4a<04a<C00303<c<`806ATI0P0c<c<204a<C080IVIV1omoOgl306IVIP80C4a<0`1VIVH4ogmoO`H0
IVIV0_moOgl209VIV@<0/k>c0`2IVIT2ogmoO`<0IVIV0`1<C4`00`1VIVKoOgmoogmoO`0209VIV@@0
/k>c0P2IVIT00omoOgl0IVIV04a<C00504a<C0<0IVIV0_moOgl@06IVIP80C4a<1`0c<c<204a<C003
06IVI_moOgooOgmo00?oOgmo0P1VIVH0101<C4`0<c<c03<c<`0c<c<201TI6@<0<c<c0P1<C4`00`1V
IVKoOgmo09VIV@0409VIV@;oOgmo00<0IVIV04a<C01<C4`0101<C4`306IVIPCoOgmo1`2IVITEogmo
O`<0VIVI2?moOgl406IVIPD0C4a<0P1VIVH5ogmoO`H0IVIV2`1<C4`606IVIPD0C4a<201VIVH9oooo
o`4000000Oooool001kooooo00<00000ooooooooool01_ooool203<c<a<0C4a<2P1VIVH704a<C0<0
IVIV2?moOgl00`2IVIWoOgmoogmoO`02ogmoO`H0IVIV4?moOgl:06IVIPCoC4a<00Co<c<coda<C?m<
C4coC4a<0`1VIVH2ogmoO`<0IVIV0om<C4`2oc<c<`Ko6ATI00Co<c<coda<C?m<C4`0IVIV1?moOgl0
0`1VIVH0C4a<04a<C00203<c<`@06ATI0`0c<c<204a<C0<0IVIV1?moOgl206IVIPH0C4a<201VIVH2
04a<C080IVIV0_moOgl609VIV@;oOgmo0P1VIVH604a<C00306IVI_moOgooOgmo0080VIVI0`2c/k<0
0`2IVIWoOgmo06IVIP0304a<C080<c<c101<C4`;06IVIPT0C4a<0`0c<c<401TI6@80<c<c00<0C4a<
06IVI_moOgl00omoOgl206IVIP0304a<C00c<c<0<c<c00H06ATI0P0c<c<00`1<C4`0IVIV06IVIP02
ogmoO`80VIVI0_moOgl0101VIVH0C4a<04a<C01<C4`203<c<`<0C4a<0`1VIVH<ogmoO`@0IVIV1omo
Ogl606IVIPWoOgmo1P1VIVH804a<C0P0IVIV1`1<C4`603<c<a<0C4a<0P1VIVH9ooooo`4000000Ooo
ool001kooooo00<00000ooooooooool01_ooool303<c<`0404a<C01oOgl0Ogmo07moO`80C4a<00@0
<c<c00000000000000000P0c<c<904a<C080IVIV0`1oOgl0101VIVH0C4a<04a<C01<C4`300000080
C4a<1P1VIVH4ogmoO`<0Ogmo0_moOgl:06IVIP?oOgmo1@1VIVH3ogmoO`/0IVIV0om<C4`5oc<c<`;o
C4a<1P1VIVH3oda<C0;o<c<c1?lI6AT00ol0003o6ATIoaTI6@02oc<c<`03oda<C01VIVKoOgmo00<0
Ogmo00@0IVIV04a<C00c<c<0<c<c0P0I6AT30000000301TI6@0c<c<0<c<c0080C4a<0`1VIVH307mo
O`80IVIV0P1<C4`300000080C4a<0P1VIVH307moO`0306IVIP1<C4`00000008000000P1VIVH2ogmo
O`0509VIV@1oOgl0Ogmo07moO`2IVIT00_moOgl206IVIP<0C4a<0`0c<c<0101<C4`0IVIV06IVI_mo
Ogl509VIV@;oOgmo00<0IVIV04a<C00c<c<01@0c<c<404a<C00306IVIP1<C4`0C4a<00h0C4a<0`0c
<c<601TI6@0403<c<`1<C4`0IVIV06IVIP<0Ogmo00<0IVIV04a<C01<C4`00P0c<c<201TI6@<00000
00<06ATI03<c<`0c<c<00P1<C4`00`1VIVKoOgmoogmoO`0307moO`80IVIV0P1<C4`0100c<c<00000
00000000000304a<C0@0IVIV1?moOgl307moO`;oOgmo201VIVH2ogmoO`X0IVIV0omoOgl806IVIP@0
C4a<100c<c<304a<C0D0IVIV1`1<C4`:03<c<`0404a<C01oOgl0Ogmo07moO`80C4a<0`00000:04a<
C0Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`@0<c<c0`1oOgl00`1<C4`0
<c<c03<c<`0300000080<c<c2@1<C4`206IVIP<0Ogmo00@0IVIV04a<C01<C4`0C4a<0`00000304a<
C0H0IVIV0omoOgl307moO`04ogmoO`1VIVH0IVIV06IVIP<000001@1VIVH307moO`0506IVIP000000
00000000001VIVH00`1oOgl406IVIP8000000`1oOgl4oda<C0;o<c<c0`0000001?lc<c?oC4a<oda<
C01VIVH307moO`0406IVI_m<C4coC4a<oda<C0?o<c<c0_lI6AT01Ol00000000000000000003o6ATI
00;o<c<c00?oC4a<06IVIP1VIVH00`1oOgl00`1VIVH0C4a<03<c<`0301TI6@<0000000<06ATI03<c
<`0c<c<00`1<C4`206IVIP<0Ogmo0P1VIVH204a<C0<000000`1<C4`0101VIVH0Ogmo07moO`1oOgl2
04a<C0<0000000<0C4a<06IVI_moOgl00_moOgl307moO`;oOgmo0`1VIVH204a<C00403<c<`000000
000000000080C4a<00@0IVIVogmoOomoOgl0VIVI0`1oOgl01OmoOgl0IVIV04a<C01<C4`0<c<c00<0
00000P0c<c<304a<C0<0Ogmo00<0C4a<0000000000000`1oOgl304a<C08000000`1oOgl303<c<`<0
6ATI0`0000001@0I6AT0<c<c04a<C01<C4`0IVIV00<0Ogmo00@0IVIV04a<C00c<c<0<c<c0`0I6AT3
0000000301TI6@0c<c<0<c<c0080C4a<00<0IVIVogmoOomoOgl00`1oOgl206IVIP0304a<C00c<c<0
<c<c00<000000`1<C4`506IVIP?oOgmo0`1oOgl01?moOgl0IVIV06IVIP1VIVH300000080IVIV0`1o
Ogl406IVIP<000000`1VIVH307moO`L0IVIV101<C4`203<c<`<0000000@0<c<c04a<C01<C4`0C4a<
0`1oOgl604a<C0H0<c<c0`00000303<c<`0604a<C01oOgl0Ogmo07moO`1<C4`0<c<c0`00000203<c
<`P0C4a<2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo100c<c<307moO`03
04a<C00c<c<0<c<c00<000000P0c<c<904a<C080IVIV0`1oOgl0101VIVH0C4a<04a<C01<C4`30000
00<0C4a<1P1VIVH3ogmoO`<0Ogmo00CoOgmo06IVIP1VIVH0IVIV0`00000506IVIP<0Ogmo00D0IVIV
000000000000000006IVIP0307moO`<0IVIV00?oC4a<0000000000000`1oOgl4oda<C0;o<c<c0`00
00001?lc<c?oC4a<oda<C?m<C4`307moO`0406IVI_m<C4coC4a<oda<C0;o<c<c0olI6AT01Ol00000
000000000000003o6ATI00;o<c<c00?oC4a<06IVIP1VIVH00`1oOgl00`1VIVH0C4a<03<c<`0301TI
6@<0000000<06ATI03<c<`0c<c<00`1<C4`206IVIP<0Ogmo0P1VIVH204a<C0<000000`1<C4`0101V
IVH0Ogmo07moO`1oOgl204a<C0<0000000<0C4a<06IVI_moOgl00_moOgl307moO`;oOgmo0P1VIVH2
04a<C080<c<c0`00000204a<C00406IVI_moOgooOgmo09VIV@<0Ogmo00GoOgmo06IVIP1<C4`0C4a<
03<c<`0300000080<c<c0`1<C4`307moO`0304a<C0000000000000<0Ogmo0`1<C4`2000000<0Ogmo
0`0c<c<301TI6@<0000000D06ATI03<c<`1<C4`0C4a<06IVIP0307moO`0406IVIP1<C4`0<c<c03<c
<`<06ATI0`0000000`0I6AT0<c<c03<c<`0204a<C00306IVI_moOgooOgmo00<0Ogmo0P1VIVH00`1<
C4`0<c<c03<c<`03000000<0C4a<1@1VIVH3ogmoO`<0Ogmo101VIVH300000080IVIV0`1oOgl406IV
IP<000000`1VIVH307moO`H0IVIV101<C4`303<c<`<0000000@0<c<c04a<C01<C4`0C4a<0`1oOgl5
04a<C0H0<c<c00@06ATI00000000000000000`0c<c<01P1<C4`0Ogmo07moO`1oOgl0C4a<03<c<`<0
00000P0c<c<804a<C0Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`@0<c<c
1@1<C4`603<c<`T0C4a<1P1VIVH904a<C0D0IVIV2?moOgl306IVIP<000001@1VIVH307moO`0506IV
IP00000000000000001VIVH00`1oOgl406IVIP8000000`1oOgl4oda<C0;o<c<c0`0000001?lc<c?o
C4a<oda<C?m<C4`307moO`0406IVI_m<C4coC4a<oda<C0;o<c<c0olI6AT01Ol00000000000000000
003o6ATI00;o<c<c00?oC4a<06IVIP1VIVH00_moOgl206IVIP0304a<C00c<c<0<c<c00H06ATI0P0c
<c<304a<C0<0IVIV00CoOgmo06IVIP1VIVH0IVIV1`1<C4`606IVIP@0C4a<0P1VIVH2ogmoO`@0VIVI
0_moOgl306IVIP80C4a<00@0<c<c00000000000000000P1<C4`0101VIVKoOgmoogmoO`2IVIT307mo
O`05ogmoO`1VIVH0C4a<04a<C00c<c<00`00000203<c<`<0C4a<0`1oOgl00`1<C4`0000000000003
07moO`<0C4a<0P00000307moO`<0<c<c0`0I6AT30000000401TI6@0c<c<0C4a<04a<C080IVIV00?o
Ogmo06IVIP1VIVH00P1<C4`00`0c<c<06ATI01TI6@0501TI6@80<c<c0P1<C4`00`1VIVKoOgmoogmo
O`03ogmoO`80IVIV0P1<C4`403<c<`<0C4a<101VIVH8ogmoO`<0IVIV0`00000206IVIP<0Ogmo101V
IVH3000000<0IVIV0`1oOgl606IVIP@0C4a<0`0c<c<30000000403<c<`1<C4`0C4a<04a<C0<0Ogmo
1P1<C4`603<c<`<000000`0c<c<604a<C0@0<c<c2@1<C4`9ooooo`4000000Oooool001kooooo00<0
0000ooooooooool01_ooool303<c<`P0C4a<00<0<c<c04a<C01<C4`01`1<C4`:06IVIPL0C4a<0`1V
IVH<ogmoO`X0IVIV0omoOglB06IVIPCoC4a<1Olc<c<2oda<C0H0IVIV0om<C4`2oc<c<`Oo6ATI0_lc
<c<00om<C4`0IVIVogmoO`03ogmoO`0406IVIP1<C4`0C4a<03<c<`D06ATI0`0c<c<204a<C0<0IVIV
1?moOgl206IVIPH0C4a<201VIVH204a<C080IVIV0_moOgl509VIV@;oOgmo0P1VIVH304a<C0<0<c<c
00<0C4a<06IVIP1VIVH00_moOgl409VIV@04ogmoO`1VIVH0C4a<04a<C0H0<c<c5@1<C4`303<c<`H0
6ATI00@0<c<c04a<C01VIVH0IVIV0omoOgl206IVIP0304a<C00c<c<0<c<c00H06ATI0P0c<c<00`1<
C4`0IVIV06IVIP02ogmoO`80VIVI0_moOgl0101VIVH0C4a<04a<C01<C4`203<c<`<0C4a<101VIVH:
ogmoO`P0IVIV0_moOgl:06IVIP?oOgmo201VIVH304a<C0H0<c<c0P1<C4`406IVIPP0C4a<2@0c<c<B
04a<C080IVIV2Oooool10000007ooooo000Nooooo`<000001_ooool00`0c<c<0C4a<04a<C00204a<
C080IVIV2@1<C4`906IVIPGoOgmo0`1VIVH204a<C0D0IVIV1_moOgl609VIV@;oOgmo1P1VIVH?ogmo
O`X0IVIV1?m<C4`3oc<c<`;oC4a<201VIVH3oda<C0;o<c<c1OlI6AT2oc<c<`03oda<C01VIVH0IVIV
00CoOgmo0P1VIVH0101<C4`0<c<c03<c<`0c<c<301TI6@80<c<c0P1<C4`206IVIPOoOgmo0`1VIVH2
04a<C0<0IVIV1?moOgl606IVIP;oOgmo1`2IVIT2ogmoO`80IVIV1P1<C4`00`1VIVKoOgmoogmoO`02
09VIV@80/k>c0P2IVIT01?moOgl0IVIV04a<C01<C4`403<c<`<0C4a<2P1VIVH:04a<C0<0<c<c100I
6AT203<c<`0304a<C01VIVKoOgmo00CoOgmo00<0IVIV04a<C01<C4`00P0c<c<301TI6@<0<c<c0P1<
C4`00`1VIVKoOgmo09VIV@0409VIV@;oOgmo00<0IVIV04a<C01<C4`0101<C4`306IVIPKoOgmo102I
VIT4ogmoO`80IVIV2?moOgl606IVIPOoOgmo1`1VIVH404a<C0<0<c<c0P1<C4`806IVIPL0C4a<1P0c
<c<304a<C0<0IVIV201<C4`706IVIPSooooo0Ol000010000007ooooo000Nooooo`0300000?oooooo
oooo00Kooooo0`1<C4`606IVIP@0C4a<2@1VIVH9ogmoO`H0IVIV1OmoOgl;09VIV@?oOgmo0P1VIVHC
ogmoO`X0IVIV1_m<C4`306IVIPCoOgmo0`1VIVH3oda<C0?o<c<c0_lI6AT2oc<c<`;oC4a<00<0IVIV
ogmoOonIVIT00_nIVIT2ogmoO`80IVIV00<0C4a<03<c<`0c<c<0100c<c<204a<C080IVIV0_moOgl4
09VIV@?oOgmo1@1VIVH8ogmoO`<0IVIV0_moOgl209VIV@D0/k>c0P2IVIT2ogmoO`80IVIV101<C4`2
06IVIP03ogmoO`2IVIT0VIVI00@0/k>c00@0VIVIogmoO`1VIVH0IVIV1`1<C4`>06IVIP80C4a<0`1V
IVH304a<C0L0<c<c00@0C4a<06IVI_moOgooOgmo0`2IVIT2ogmoO`0306IVIP1<C4`0C4a<00H0<c<c
00<0C4a<06IVIP1VIVH00_moOgl209VIV@80/k>c0P2IVIT2ogmoO`80IVIV0P1<C4`306IVIPCoOgmo
2P2IVIT>ogmoO`<0IVIV3?moOgl406IVIPL0C4a<301VIVH;04a<C180IVIV0_moOgl9ooooo`400000
0Oooool001kooooo00<00000ooooooooool01_ooool204a<C100IVIV2?moOgl309VIV@?oOgmo101V
IVH4ogmoO`P0VIVI0`3oool209VIV@?oOgmo0`1oOgl3ogmoO`<0oooo0omoOgl307moO`<0oooo1?mo
Ogl307moO`80oooo101VIVH2oda<C0<0Ogmo00?oC4a<06IVIP1VIVH00_moOgl30?ooo`04ogmoO`1V
IVH0IVIV06IVIP;oC4a<0olc<c<307moO`03oc<c<om<C4`0IVIV00;oOgmo1?nIVIT2ogmoO`0306IV
IP1<C4`0C4a<00@0<c<c0P1<C4`206IVIP;oOgmo1P2IVIT3ogmoO`@0IVIV3OmoOgl00`2IVIT0/k>c
0;>c/`030?ooo`030;>c/`2IVIT0VIVI00;oOgmo0P1VIVH0101<C4`0Ogmo07moO`1oOgl206IVIP04
ogmoO`2IVIT0/k>c0;>c/`<0oooo00D0VIVIogmoO`1VIVH0IVIV04a<C00307moO`80C4a<0`1VIVH3
0?ooo`0406IVIP1oOgl0Ogmo07moO`80oooo0`1VIVH307moO`80oooo00@0IVIV04a<C01<C4`0C4a<
1@0c<c<204a<C00306IVI_moOgl0VIVI00<0VIVI0_moOgl206IVIP80C4a<100c<c<204a<C080IVIV
00?oOgmo09VIV@2IVIT0102c/k<00`2IVIWoOgmoogmoO`0606IVIP?oOgmo1`2IVIT30?ooo`80VIVI
0_moOgl307moO`;oOgmo0`3oool4ogmoO`<0Ogmo0omoOgl30?ooo`OoOgmo101VIVH204a<C0<0Ogmo
00@0C4a<06IVIP1VIVH0IVIV0`3oool806IVIPT0C4a<3`1VIVH5ogmoO`Wooooo0@000001ooooo`00
7_ooool00`00003oooooooooo`06ooooo`80C4a<0`1VIVH30?ooo`80IVIV0`1oOgl406IVIPSoOgmo
00@0VIVI0?ooo`3oool0oooo1?moOgl307moO`CoOgmo202IVIT30?ooo`80VIVI0omoOgl307moO`?o
Ogmo0`3oool3ogmoO`<0Ogmo0`3oool4ogmoO`<0Ogmo0P3oool406IVIP;oC4a<0`1oOgl00om<C4`0
IVIV06IVIP02ogmoO`<0oooo00CoOgmo06IVIP1VIVH0IVIV0_m<C4`3oc<c<`<0Ogmo00?o<c<coda<
C01VIVH00_moOgl01?nIVIT0oooo0?ooo`3oool2ogmoO`0406IVIP1<C4`0C4a<03<c<`<0Ogmo0P1<
C4`206IVIP;oOgmo0P2IVIT30?ooo`80VIVI0_moOgl307moO`CoOgmo0`3oool2ogmoO`<0Ogmo00?o
Ogmo09VIV@2IVIT00P2c/k<30?ooo`030;>c/`2IVIT0VIVI00;oOgmo0P1VIVH01@1<C4`0Ogmo07mo
O`1oOgl0IVIV00;oOgmo00<0VIVI0;>c/`2c/k<00`3oool01@2IVIWoOgmo06IVIP1VIVH0C4a<00<0
Ogmo0P1<C4`306IVIP<0oooo00@0IVIV07moO`1oOgl0Ogmo0P3oool306IVIP<0Ogmo0P3oool0101V
IVH0C4a<04a<C01<C4`203<c<`<0Ogmo00D0C4a<06IVIP1VIVKoOgmo09VIV@030?ooo`;oOgmo0P1V
IVH204a<C00403<c<`1oOgl0Ogmo07moO`80C4a<00<0IVIVogmoOomoOgl00P2IVIT01@2c/k<0oooo
0?ooo`3oool0VIVI00;oOgmo0P1VIVH307moO`0406IVI_moOgooOgmoogmoO`L0VIVI0`3oool209VI
V@;oOgmo0`1oOgl00omoOgl0VIVI0?ooo`020?ooo`CoOgmo0`1oOgl3ogmoO`<0oooo1omoOgl406IV
IP80C4a<0`1oOgl306IVIP0407moO`3oool0oooo0?ooo`T0IVIV0`1<C4`307moO`0404a<C01VIVH0
IVIV06IVIP<0oooo0P1VIVH307moO`<0IVIV1omoOgl9ooooo`4000000Oooool001kooooo00<00000
ooooooooool01_ooool204a<C0<0IVIV0`3oool206IVIP<0Ogmo0`1VIVH8ogmoO`80VIVI0`3oool4
ogmoO`<0Ogmo1?moOgl709VIV@040;>c/`3oool0oooo0?ooo`80VIVI0omoOgl307moO`?oOgmo0`3o
ool3ogmoO`<0Ogmo0`3oool4ogmoO`<0Ogmo0P3oool406IVIP;oC4a<0`1oOgl00om<C4`0IVIV06IV
IP02ogmoO`<0oooo00CoOgmo06IVIP1VIVH0IVIV0_m<C4`3oc<c<`<0Ogmo00?o<c<coda<C01VIVH0
0_moOgl01?nIVIT0oooo0?ooo`3oool2ogmoO`0406IVIP1<C4`0C4a<03<c<`<0Ogmo0P1<C4`206IV
IP;oOgmo0P2IVIT30?ooo`80VIVI0_moOgl307moO`CoOgmo0`3oool2ogmoO`<0Ogmo00?oOgmo09VI
V@2IVIT00P2c/k<30?ooo`030;>c/`2IVIT0VIVI00;oOgmo0P1VIVH01@1<C4`0Ogmo07moO`1oOgl0
IVIV00;oOgmo0P2IVIT01P2c/k<0oooo0?ooo`3oool0VIVIogmoO`80IVIV00@0C4a<07moO`1oOgl0
Ogmo0P1<C4`306IVIP<0oooo00@0IVIV07moO`1oOgl0Ogmo0P3oool306IVIP<0Ogmo0P3oool0101V
IVH0C4a<04a<C01<C4`203<c<`<0Ogmo00D0C4a<06IVIP1VIVKoOgmo09VIV@030?ooo`;oOgmo0P1V
IVH204a<C00403<c<`1oOgl0Ogmo07moO`80C4a<00@0IVIVogmoOomoOgl0VIVI0P2c/k<30?ooo`03
09VIVOmoOgooOgmo0080IVIV0`1oOgl0101VIVKoOgmoogmoOomoOgl709VIV@<0oooo0P2IVIT2ogmo
O`<0Ogmo0_moOgl30?ooo`CoOgmo0`1oOgl3ogmoO`<0oooo1omoOgl406IVIP80C4a<0`1oOgl0101<
C4`0IVIV06IVIP1oOgl30?ooo`T0IVIV0`1<C4`307moO`0404a<C01VIVH0IVIV06IVIP<0oooo0P1V
IVH307moO`<0IVIV1omoOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool2
04a<C0<0IVIV0`3oool206IVIP<0Ogmo0`1VIVH9ogmoO`0409VIV@3oool0oooo0?ooo`CoOgmo0`1o
Ogl4ogmoO`T0VIVI00@0/k>c09VIV@2IVIT0VIVI6?moOgl:06IVIPKoC4a<0P1VIVH6ogmoO`<0IVIV
0_m<C4`7oc<c<`05oda<C01VIVKoOgmoogmoOonIVIT00`3oool2ogmoO`0406IVIP1<C4`0C4a<03<c
<`<0Ogmo0P1<C4`206IVIP;oOgmo0P2IVIT30?ooo`80VIVI0_moOgl307moO`CoOgmo0`3oool2ogmo
O`<0Ogmo0_moOgl209VIV@D0/k>c0P2IVIT2ogmoO`80IVIV101<C4`206IVIP03ogmoO`2IVIT0VIVI
00@0/k>c00@0VIVIogmoO`1VIVH0IVIV1`1<C4`D06IVIP<0C4a<0P0c<c<307moO`80C4a<00<0IVIV
ogmoO`2IVIT00`3oool2ogmoO`80IVIV0P1<C4`0100c<c<0Ogmo07moO`1oOgl204a<C00306IVI_mo
OgooOgmo0080VIVI00D0/k>c0?ooo`3oool0oooo09VIV@02ogmoO`80IVIV0`1oOgl0101VIVKoOgmo
ogmoOomoOgl<09VIV@ooOgmo00<0IVIVogmoOomoOgl02omoOgl406IVIPL0C4a<0`1VIVH307moO`P0
IVIV101<C4`307moO`0404a<C01VIVH0IVIV06IVIP<0oooo0P1VIVH307moO`<0IVIV1omoOgl9oooo
o`4000000Oooool001kooooo00<00000ooooooooool01_ooool204a<C100IVIV2?moOgl309VIV@?o
Ogmo1@1VIVH4ogmoO``0VIVI0omoOgl306IVIQ7oOgmo2P1VIVH8oda<C080IVIV1?moOgl306IVIP?o
C4a<1olc<c<01?m<C4`0IVIV06IVI_moOgl4oiVIV@03ogmoO`1VIVH0IVIV0080C4a<100c<c<204a<
C080IVIV0omoOgl509VIV@?oOgmo101VIVH9ogmoO`80IVIV0_moOgl209VIV@@0/k>c0P2IVIT3ogmo
O`80IVIV1@1<C4`00`1VIVKoOgmoogmoO`0209VIV@<0/k>c00<0VIVIogmoO`1VIVH00P1<C4`303<c
<`@0C4a<3@1VIVH204a<C0<0IVIV0`1<C4`703<c<`0304a<C01VIVKoOgmo00@0VIVI0_moOgl206IV
IP80C4a<100c<c<204a<C080IVIV00?oOgmo09VIV@2IVIT0102c/k<00`2IVIWoOgmoogmoO`0706IV
IP?oOgmo2`2IVIT=ogmoO`D0IVIV2OmoOgl506IVIPT0C4a<301VIVH:04a<C0h0IVIV1_moOgl9oooo
o`4000000Oooool001kooooo00<00000ooooooooool01_ooool304a<C080IVIV0`1oOgl00`1VIVH0
C4a<00000002000000L0IVIV1_moOgl307moO`;oOgmo0P1VIVH300000080IVIV1_moOgl809VIV@?o
Ogmo1@1VIVH8ogmoO`80IVIV1?moOgl;06IVIPCoC4a<0olc<c<2oda<C0P0IVIV0om<C4`3oc<c<`<0
000000Oo6ATIoc<c<om<C4coC4a<06IVI_moOgooVIVI00<0Ogmo00CoOgmo06IVIP1VIVH0C4a<0P0c
<c<3000000<0C4a<0P1VIVH2ogmoO`0509VIV@1oOgl0Ogmo07moO`2IVIT00_moOgl0101VIVH00000
00000000000206IVIP;oOgmo0`1oOgl00omoOgl0IVIV06IVIP0306IVIP;oOgmo0`2IVIT0102c/k<0
VIVI09VIV@2IVIT2ogmoO`80IVIV1P1<C4`206IVIP05ogmoO`2IVIT0VIVI09VIV@2c/k<00P2IVIT0
0omoOgl0IVIV04a<C00603<c<`<0C4a<0`1VIVH;04a<C0<0Ogmo0`1<C4`303<c<`<0000000<0<c<c
04a<C01VIVH00_moOgl307moO`;oOgmo00<0IVIV04a<C01<C4`00P0c<c<30000000403<c<`1<C4`0
IVIV06IVIP;oOgmo0P2IVIT307moO`0309VIVOmoOgl0IVIV0080IVIV0`00000306IVIPCoOgmo202I
VIT3ogmoO`80IVIV1omoOgl806IVIPCoOgmo201VIVH404a<C0@0<c<c0P1<C4`806IVIPT0C4a<0`00
000304a<C00406IVIP1oOgl0Ogmo07moO`80IVIV0`00000806IVIP;oOgmo2Oooool10000007ooooo
000Nooooo`0300000?oooooooooo00Kooooo00D0<c<c04a<C01<C4`0C4a<06IVIP0307moO`0306IV
IP1<C4`000000080000000<0C4a<06IVIP1VIVH01`1VIVH3ogmoO`<0Ogmo00CoOgmo06IVIP1VIVH0
IVIV0`00000306IVIPSoOgmo00@0VIVI07moO`1oOgl0Ogmo0omoOgl206IVIP<000000`1VIVH307mo
O`<0IVIV0`00000307moO`@0IVIV0`00000307moO`?oC4a<0_lc<c<300000003oc<c<om<C4coC4a<
0080IVIV0`1oOgl206IVIP?oC4a<0_lc<c<01OlI6AT0000000000000003o6ATI00;o<c<c00CoC4a<
06IVI_moOgooOgmo0`1oOgl01?moOgl0IVIV04a<C01<C4`203<c<`<0000000<0<c<c04a<C01<C4`0
0P1VIVH3ogmoO`<0Ogmo0omoOgl0101VIVH0000000000000000206IVIP;oOgmo0`1oOgl206IVIP<0
000000<0IVIVogmoOomoOgl00P2IVIT307moO`0309VIVOmoOgooOgmo0080IVIV0`1<C4`300000080
C4a<00@0IVIVogmoOomoOgl0VIVI0`1oOgl01OmoOgl0IVIV04a<C01<C4`0<c<c00<000000P0c<c<3
04a<C0<0Ogmo00@0C4a<00000000000000000`1oOgl0101<C4`0000000000000000307moO`80C4a<
0`0c<c<01P0I6AT00000000000000000<c<c04a<C080IVIV00GoOgmo07moO`1oOgl0OgmoogmoO`02
06IVIP80C4a<0P0c<c<30000000403<c<`1<C4`0C4a<06IVIP;oOgmo0P2IVIT307moO`0509VIVOmo
Ogl0IVIV06IVIP1<C4`00`00000306IVIPSoOgmo0`1oOgl3ogmoO`0406IVIP000000000000000080
IVIV0`1oOgl406IVIP<000000`1VIVH307moO`L0IVIV101<C4`203<c<`<0000000@0<c<c04a<C01<
C4`0IVIV0`1oOgl00`1VIVH0C4a<04a<C00704a<C080<c<c0`00000304a<C00406IVIP1oOgl0Ogmo
07moO`80IVIV0`00000906IVIP03ogmoOooooooooooo00Oooooo0@000001ooooo`007_ooool00`00
003oooooooooo`06ooooo`0503<c<`1<C4`0C4a<04a<C01VIVH00`1oOgl204a<C0<0000000<0C4a<
06IVIP1VIVH01`1VIVH3ogmoO`<0Ogmo00CoOgmo06IVIP1VIVH0IVIV0`00000306IVIPSoOgmo00@0
VIVI07moO`1oOgl0Ogmo0_moOgl306IVIP<000000`1VIVH307moO`<0IVIV0`00000307moO`<0IVIV
00CoC4a<00000000000000000`1oOgl3oda<C0;o<c<c0`0000000olc<c?oC4a<oda<C00206IVIP<0
Ogmo00@0IVIVoda<C?m<C4coC4a<0olc<c<01OlI6AT0000000000000003o6ATI00;o<c<c00CoC4a<
06IVI_moOgooOgmo0`1oOgl01?moOgl0IVIV04a<C01<C4`203<c<`<0000000<0<c<c04a<C01<C4`0
0P1VIVH3ogmoO`<0Ogmo0_moOgl206IVIP<000000`1VIVH01?moOgl0Ogmo07moO`1oOgl206IVIP<0
000000<0IVIVogmoOomoOgl00P2IVIT307moO`0309VIVOmoOgooOgmo0080IVIV0P1<C4`0100c<c<0
000000000000000204a<C00406IVI_moOgooOgmo09VIV@<0Ogmo00?oOgmo06IVIP1<C4`00P0c<c<3
000000<0<c<c0P1<C4`307moO`0404a<C00000000000000000<0Ogmo00@0C4a<0000000000000000
0`1oOgl204a<C0<0<c<c00H06ATI000000000000000003<c<`1<C4`206IVIP05ogmoO`1oOgl0Ogmo
07moOomoOgl00P1VIVH0101<C4`0<c<c03<c<`0c<c<30000000403<c<`1<C4`0C4a<06IVIP;oOgmo
0P2IVIT307moO`;oOgmo0P1VIVH0101<C4`0000000000000000306IVIPSoOgmo0`1oOgl2ogmoO`80
IVIV0`00000206IVIP<0Ogmo101VIVH3000000<0IVIV0`1oOgl606IVIP@0C4a<0`0c<c<300000004
03<c<`1<C4`0C4a<04a<C0<0Ogmo2@1<C4`303<c<`<000000`1<C4`01P1VIVH0Ogmo07moO`1oOgl0
IVIV04a<C0<000002@1VIVH00omoOgooooooooooo`07ooooo`4000000Oooool001kooooo00<00000
ooooooooool01_ooool0100c<c<0C4a<04a<C01<C4`506IVIP@0C4a<2@1VIVH9ogmoO`P0IVIV2?mo
Ogl0102IVIT0Ogmo07moO`1oOgl2ogmoO`<0IVIV0`00000306IVIP<0Ogmo0`1VIVH3000000<0Ogmo
0`1VIVH01?m<C4`0000000000000000307moO`?oC4a<0_lc<c<300000003oc<c<om<C4coC4a<0080
IVIV0`1oOgl0101VIVKoC4a<oda<C?m<C4`3oc<c<`Go6ATI0_lc<c<01?m<C4`0IVIVogmoOomoOgl2
oiVIV@;oOgmo00<0IVIV04a<C01<C4`01P0c<c<204a<C080IVIV0omoOgl309VIV@?oOgmo1P1VIVH5
ogmoO`80IVIV0`0000000`1VIVKoOgmoogmoO`0209VIV@<0Ogmo00<0VIVIogmoOomoOgl00P1VIVH2
04a<C00403<c<`000000000000000080C4a<00@0IVIVogmoOomoOgl0VIVI0`1oOgl00omoOgl0IVIV
04a<C00203<c<`<000000`0c<c<204a<C0<0Ogmo00@0C4a<00000000000000000`1oOgl0101<C4`0
000000000000000504a<C0<0<c<c0`0I6AT203<c<`0304a<C01VIVH0IVIV00;oOgmo00<0VIVIogmo
OomoOgl00P1VIVH204a<C0H0<c<c0P1<C4`00`1VIVKoOgmoogmoO`0209VIV@80/k>c0P2IVIT00omo
Ogl0IVIV06IVIP0404a<C0<0IVIV2?moOgl307moO`;oOgmo0P1VIVH300000080IVIV0`1oOgl406IV
IP<000000`1VIVH307moO`D0IVIV1@1<C4`303<c<`<0000000@0<c<c04a<C01<C4`0IVIV0`1oOgl:
04a<C0D0<c<c0`1<C4`A06IVIP;oOgmo2Oooool10000007ooooo000Nooooo`0300000?oooooooooo
00Kooooo0`1<C4`@06IVIPSoOgmo00@0VIVIogmoOomoOgooOgmo1`1VIVH7ogmoO`H0VIVI0omoOgl9
06IVIP;oOgmo301VIVH:oda<C0Ko<c<c0_m<C4`706IVIP?oC4a<0_lc<c<4oaTI6@?o<c<c00CoC4a<
06IVI_moOgooOgmo0onIVIT01?moOgl0IVIV06IVIP1<C4`503<c<`80C4a<0`1VIVH2ogmoO`D0VIVI
0_moOgl606IVIPKoOgmo1@1VIVH2ogmoO`H0VIVI0_moOgl206IVIP80C4a<100c<c<204a<C00306IV
I_moOgooOgmo00@0VIVI00CoOgmo06IVIP1<C4`0C4a<1P0c<c<G04a<C0L0<c<c00@0C4a<06IVI_mo
OgooOgmo0`2IVIT2ogmoO`0306IVIP1<C4`0C4a<00D0<c<c0P1<C4`206IVIP;oOgmo00@0VIVI0;>c
/`2c/k<0/k>c0P2IVIT01?moOgl0IVIV06IVIP1VIVH204a<C0@0IVIV1OmoOgl509VIV@CoOgmo1P1V
IVH3ogmoOa@0IVIV101<C4`603<c<`80C4a<1P1VIVH:04a<C080<c<c0`1<C4`@06IVIPCoOgmo2Ooo
ool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0P1<C4`306IVIP?oOgmo1`1VIVH9
ogmoO`H0VIVI0omoOgl306IVIPGoOgmo2`2IVIT3ogmoO`D0IVIV2?moOgl306IVIP?oOgmo2`1VIVH4
oda<C0?o<c<c0_m<C4`206IVIPCoOgmo0`1VIVH3oda<C0Oo<c<c00CoC4a<06IVI_moOgooOgmo1?nI
VIT2ogmoO`80IVIV0P1<C4`203<c<`80C4a<0P1VIVH3ogmoO`L0VIVI0omoOgl206IVIP[oOgmo0P1V
IVH2ogmoO`<0VIVI0`2c/k<209VIV@;oOgmo0P1VIVH604a<C080IVIV00GoOgmo09VIV@2IVIT0VIVI
0;>c/`0209VIV@03ogmoO`1VIVH0C4a<00D0<c<c0`1<C4`<06IVIP@0C4a<0P1VIVH404a<C0D0<c<c
0P1<C4`00`1VIVKoOgmo09VIV@0409VIV@;oOgmo0P1VIVH204a<C080<c<c0P1<C4`206IVIP;oOgmo
00<0VIVI0;>c/`2c/k<00`2c/k<209VIV@;oOgmo1@1VIVH4ogmoO`X0VIVI3?moOgl806IVIPCoOgmo
201VIVH504a<C080<c<c0`1<C4`<06IVIPT0C4a<0`1VIVH3ogmoO`L0IVIV2?moOgl9ooooo`400000
0Oooool001kooooo00<00000ooooooooool01_ooool306IVIQ7oOgmo2`2IVIT8ogmoO`P0VIVI0`2c
/k<309VIVAOoOgmo2`1VIVH6oda<C080IVIV1omoOgl306IVIP?oC4a<1?lc<c<2oda<C00306IVI_mo
OgooVIVI00Co/k>c00?oVIVIogmoOomoOgl00P1VIVH404a<C080IVIV0_moOgl309VIV@D0/k>c0P2I
VIT6ogmoO`H0VIVI1OmoOgl209VIV@H0/k>c0P2IVIT2ogmoO`80IVIV101<C4`206IVIP;oOgmo00<0
VIVI0;>c/`2c/k<00P2c/k<00`2IVIWoOgmo06IVIP0304a<C080<c<c0`1<C4`F06IVIP<0C4a<0P0c
<c<204a<C00406IVI_moOgl0VIVI09VIV@<0/k>c0P2IVIT2ogmoO`80IVIV101<C4`206IVIP;oOgmo
00<0VIVI0;>c/`2c/k<00`3<c<`20;>c/`80VIVI0_moOgl306IVIP?oOgmo3P2IVIT<ogmoO`@0IVIV
2omoOgl506IVIPL0C4a<0P1VIVH5ogmoO`/0IVIV0`1<C4`306IVIQ3oOgmo0`2IVIT9ooooo`400000
0Oooool001kooooo00<00000ooooooooool01_ooool0101VIVKoOgmoogmoOomoOgl509VIV@GoOgmo
2@2IVIT70;>c/`@0VIVI00?oOgmo09VIV@2IVIT00`2IVIT<0;>c/`<0VIVI1OmoOgl809VIV@?oOgmo
0`2IVIT;ogmoO`@0IVIV0om<C4`206IVIP;oOgmo1?nIVIT4ogmoO`<0IVIV1_m<C4`00`1VIVKoOgmo
oiVIV@03ok>c/`04olc<c?nc/k?o/k>coiVIV@;oOgmo1P1VIVH2ogmoO`80VIVI102c/k<0103<c<`0
/k>c0;>c/`2c/k<409VIV@03ogmoO`2IVIT0VIVI00P0VIVI0_moOgl209VIV@<0/k>c0`3<c<`20;>c
/`80VIVI0_moOgl606IVIP;oOgmo00<0VIVI0;>c/`2c/k<0102c/k<00`2IVIWoOgmo06IVIP0504a<
C0<0IVIV501oOgl206IVIPD0C4a<00@0IVIVogmoOomoOgl0VIVI1@2c/k<209VIV@;oOgmo1P1VIVH2
ogmoO`80VIVI00<0/k>c0<c<c03<c<`0103<c<`00`2c/k<0VIVI09VIV@05ogmoO`@0VIVI2P2c/k<<
09VIV@WoOgmo0`2IVIT8ogmoO`D0IVIV0P1<C4`306IVIPkoOgmo1`1VIVH3ogmoO`D0VIVI0omoOgl9
09VIV@030;>c/ooooooooooo00Oooooo0@000001ooooo`007_ooool00`00003oooooooooo`06oooo
o`;oOgmo3`2IVIT90;>c/`<0c<c<0`2c/k<609VIV@L0/k>c1P3<c<`30;>c/aL0VIVI2_moOgl606IV
IP;oOgmo2?nIVIT3ogmoO`<0IVIV0_m<C4`206IVIP;oOgmo00?oVIVIok>c/oo<c<`00oo<c<`2ok>c
/`04oiVIVOmoOgooOgmoogmoO`<0IVIV0_moOgl209VIV@<0/k>c1@3<c<`30;>c/`D0VIVI1P2c/k<5
09VIV@80/k>c1P3<c<`20;>c/`80VIVI0_moOgl406IVIP;oOgmo0P2IVIT00`2c/k<0c<c<0<c<c002
0<c<c0030;>c/`2IVIWoOgmo00<0IVIV00<0C4a<06IVIP1VIVH00P1VIVHF07moO`L0IVIV00?oOgmo
09VIV@2c/k<01@3<c<`00`2c/k<0VIVI09VIV@02ogmoO`@0IVIV0_moOgl209VIV@030;>c/`3<c<`0
c<c<00@0i^KV00<0c<c<0;>c/`2c/k<00P2IVIT2ogmoO`@0VIVI1`2c/k<30<c<c0@0/k>c302IVIT4
ogmoO``0VIVI1?moOgl706IVIP;oOgmo202IVIT=ogmoO`d0VIVI1`2c/k<9ooooo`4000000Oooool0
01kooooo00<00000ooooooooool01_ooool01?moOgl0VIVI09VIV@2IVIT50;>c/`D0VIVI2@2c/k<7
0<c<c0<0/k>c0`1oOgl40;>c/`P0c<c<0`3oool00`3<c<`0/k>c0;>c/`0209VIV@<0Ogmo0P2IVIT0
1@2c/k<0oooo0?ooo`3oool0/k>c0080VIVI0`1oOgl30?ooo`@0VIVI0`1oOgl30?ooo`0309VIVOmo
OgooOgmo00;oOgmo0`1oOgl2ogmoO`?oVIVI0onc/k<4oiVIV@;oOgmo1P1VIVH2ogmoO`03oiVIVOnc
/k?oc<c<00;oc<c<00Coi^KVolc<c?o<c<co/k>c0_nIVIT6ogmoO`80VIVI0P2c/k<40<c<c080i^KV
0P3<c<`30;>c/`<0Ogmo0P2c/k<30?ooo`<0/k>c00D0VIVI07moO`1oOgl0Ogmo0;>c/`030<c<c0<0
oooo0P3<c<`20;>c/`80VIVI0_moOgl307moO`03ogmoO`2IVIT0VIVI0080/k>c00H0c<c<0?ooo`3o
ool0oooo0;>c/`2IVIT2ogmoO`0406IVIP1oOgl0Ogmo07moO`80IVIV0`1oOgl00`2IVIT0oooo0?oo
o`0307moO``0VIVI0`1oOgl506IVIP04ogmoO`2IVIT0VIVI0;>c/`D0c<c<0P2c/k<209VIV@KoOgmo
0P2IVIT00`2c/k<0c<c<0<c<c0050>KViP80c<c<00<0/k>c09VIV@2IVIT00`1oOgl00`2IVIT0/k>c
0;>c/`020;>c/`D0c<c<0`3oool20<c<c0<0/k>c0`1oOgl20;>c/`<0oooo00@0/k>c09VIV@2IVIT0
VIVI0`1oOgl309VIV@<0oooo202IVIT4ogmoO`<0Ogmo00<0IVIVogmoOomoOgl03P2IVIT6ogmoO`<0
VIVI1`2c/k<00`2IVIT0/k>c0;>c/`080;>c/`030<c<c?oooooooooo00Oooooo0@000001ooooo`00
7_ooool00`00003oooooooooo`06ooooo`<0VIVI0P2c/k<30?ooo`80/k>c0`1oOgl70;>c/`H0c<c<
0`3oool20<c<c080/k>c0`1oOgl40;>c/`P0c<c<0`3oool01@3<c<`0/k>c0;>c/`2c/k<0VIVI00<0
Ogmo00<0VIVI0;>c/`2c/k<00`3oool20;>c/`0409VIV@1oOgl0Ogmo07moO`<0oooo102IVIT307mo
O`<0oooo00<0VIVIogmoOomoOgl00_moOgl307moO`;oOgmo0_nIVIT01Onc/k<0oooo0?ooo`3ooooo
/k>c00?oVIVI0omoOgl01@1VIVH0Ogmo07moO`1oOgl0IVIV00;oOgmo00CoVIVIok>c/oo<c<coi^KV
0`3oool01?o<c<co/k>cok>c/onIVIT2ogmoO`<0Ogmo0`2IVIT20;>c/`80c<c<00@0i^KV0?ooo`3o
ool0oooo0`3<c<`20;>c/`<0Ogmo0P2c/k<30?ooo`@0/k>c0`1oOgl0102c/k<0c<c<0<c<c03Vi^H3
0?ooo`80c<c<0P2c/k<209VIV@;oOgmo0`1oOgl01?moOgl0VIVI09VIV@2c/k<20<c<c0<0oooo00D0
/k>c09VIV@2IVIWoOgmo06IVIP0307moO`0406IVIP1oOgl0Ogmo07moO`80VIVI0P3oool307moO`05
09VIV@3oool0oooo0?ooo`2IVIT00`1oOgl01@2IVIT0oooo0?ooo`3oool0VIVI00H0Ogmo0_moOgl0
102IVIT0/k>c0<c<c03<c<`30?ooo`80c<c<00<0/k>c09VIV@2IVIT00_moOgl307moO`04ogmoO`2I
VIT0/k>c0;>c/`80c<c<0P3Vi^H30?ooo`050>KViP3<c<`0/k>c0;>c/`2IVIT00`1oOgl0102IVIT0
/k>c0;>c/`2c/k<60<c<c0<0oooo0P3<c<`30;>c/`<0Ogmo0P2c/k<30?ooo`040;>c/`2IVIT0VIVI
09VIV@<0Ogmo0P2IVIT0102c/k<0oooo0?ooo`3oool809VIV@CoOgmo0`1oOgl3ogmoO`80VIVI0`3o
ool;09VIV@04ogmoO`1oOgl0Ogmo07moO`<0VIVI00@0/k>c0?ooo`3oool0oooo0P2c/k<307moO`L0
/k>c0`3<c<`9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool309VIV@80/k>c
0`3oool20;>c/`<0Ogmo1@2c/k<80<c<c0<0oooo0P3<c<`20;>c/`<0Ogmo0`2c/k<90<c<c0<0oooo
00D0c<c<0;>c/`2c/k<0/k>c09VIV@0307moO`0309VIV@2c/k<0/k>c00<0oooo0P2c/k<0102IVIT0
Ogmo07moO`1oOgl30?ooo`@0VIVI0`1oOgl30?ooo`0309VIVOmoOgooOgmo00;oOgmo0`1oOgl00omo
OgooVIVIoiVIV@02ok>c/`<0oooo00Co/k>coiVIVOnIVIWoVIVI0omoOgl01P1VIVH0Ogmo07moO`1o
Ogl0IVIVogmoO`;oVIVI00?o/k>colc<c?oVi^H00`3oool01?o<c<co/k>cok>c/onIVIT2ogmoO`<0
Ogmo0P2IVIT20;>c/`<0c<c<00D0i^KV0?ooo`3oool0oooo0>KViP020<c<c080/k>c0`1oOgl20;>c
/`<0oooo102c/k<307moO`040;>c/`3<c<`0c<c<0>KViP<0oooo0P3<c<`20;>c/`80VIVI0_moOgl3
07moO`04ogmoO`2IVIT0VIVI0;>c/`80c<c<0`3oool01@2c/k<0VIVI09VIVOmoOgl0IVIV00<0Ogmo
00@0IVIV07moO`1oOgl0Ogmo0P2IVIT20?ooo`<0Ogmo00D0VIVI0?ooo`3oool0oooo09VIV@0307mo
O`0509VIV@3oool0oooo0?ooo`2IVIT01P1oOgl2ogmoO`0409VIV@2c/k<0c<c<0<c<c0<0oooo0P3<
c<`00`2c/k<0VIVI09VIV@02ogmoO`<0Ogmo0P2IVIT20;>c/`030<c<c03Vi^H0i^KV00@0oooo00D0
i^KV0<c<c02c/k<0/k>c09VIV@0307moO`@0/k>c1P3<c<`30?ooo`80c<c<0`2c/k<307moO`80/k>c
0`3oool0102c/k<0VIVI09VIV@2IVIT307moO`80VIVI00@0/k>c0?ooo`3oool0oooo2@2IVIT3ogmo
O`<0Ogmo0_moOgl309VIV@<0oooo2`2IVIT01?moOgl0Ogmo07moO`1oOgl209VIV@80/k>c0`3oool2
0;>c/`<0Ogmo1@2c/k<50<c<c0Wooooo0@000001ooooo`007_ooool3000000Kooooo0`2IVIT20;>c
/`<0oooo0P2c/k<307moO`H0/k>c1`3<c<`30?ooo`030<c<c02c/k<0/k>c00P0/k>c303<c<`20;>c
/`L0VIVI1@2c/k<C09VIV@CoOgmo0P1VIVH3ogmoO`;oVIVI00Go/k>c0?ooo`3oool0oooook>c/`03
oiVIV@?oOgmo00H0IVIV07moO`1oOgl0Ogmo06IVI_moOgl2oiVIV@03ok>c/oo<c<coi^KV00<0oooo
00Coc<c<ok>c/onc/k?oVIVI0_moOgl307moO`80VIVI0P2c/k<30<c<c0040>KViP3oool0oooo0?oo
o`<0c<c<202c/k<20<c<c0@0/k>c0P2IVIT20;>c/`<0c<c<0P3Vi^H30<c<c080/k>c0P2IVIT2ogmo
O`80IVIV0_moOgl209VIV@030;>c/`3<c<`0c<c<00<0c<c<00@0/k>c09VIVOmoOgooOgmo1@1VIVH3
07moO`P0VIVI0`3oool01@2IVIT0Ogmo07moO`1oOgl0VIVI00<0oooo00<0VIVI07moO`1oOgl0101o
Ogl2ogmoO`0409VIV@2c/k<0c<c<0<c<c0<0oooo0P3<c<`00`2c/k<0VIVI09VIV@02ogmoO`<0Ogmo
0P2IVIT20;>c/`040<c<c03Vi^H0i^KV0>KViP<0oooo00@0i^KV0<c<c02c/k<0/k>c1@2IVIT30;>c
/`/0c<c<0`2c/k<309VIV@H0/k>c2@2IVIT20;>c/`T0VIVI1OmoOgl206IVIP;oOgmo0`2IVIT30?oo
o`/0VIVI00CoOgmo07moO`1oOgl0Ogmo0P2IVIT20;>c/`<0oooo0P2c/k<307moO`H0/k>c103<c<`8
ooooo`7o00000@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`04ogmoO`2IVIT0VIVI
09VIV@D0/k>c102IVIT:0;>c/`L0c<c<0`2c/k<409VIV@H0/k>c203<c<`30;>c/aL0VIVI2omoOgl4
06IVIP;oOgmo0_nIVIT4ok>c/`CoVIVI0omoOgl506IVIP;oOgmo00CoVIVIok>c/oo<c<coc<c<0_oV
i^H2olc<c0;o/k>c00?oVIVIogmoOomoOgl01?moOgl209VIV@80/k>c103<c<`0103Vi^H0c<c<0<c<
c03<c<`30;>c/`80VIVI2@2c/k<409VIV@80/k>c1P3<c<`20;>c/`80VIVI0_moOgl406IVIP;oOgmo
0P2IVIT00`2c/k<0c<c<0<c<c0020<c<c0030;>c/`2IVIWoOgmo00L0IVIV2P1oOgl409VIV@80Ogmo
1P2IVIT307moO`<0IVIV0_moOgl0102IVIT0/k>c0;>c/`3<c<`20>KViP<0c<c<00<0/k>c09VIV@2I
VIT01_moOgl209VIV@030;>c/`3<c<`0c<c<00D0i^KV0P3<c<`00`2c/k<0VIVI09VIV@0509VIV@D0
/k>c1P3<c<`40;>c/``0VIVI1?moOgl=09VIV@CoOgmo1@1VIVH2ogmoO`h0VIVI1_moOgl309VIVA80
/k>c00<0c<c<ooooooooool01oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo
0_moOgl409VIV@030;>c/`2IVIT0VIVI00L0VIVI2@2c/k<40<c<c080/k>c202IVIT=0;>c/`<0VIVI
1_moOgl609VIV@CoOgmo0`2IVIT<ogmoO`L0IVIV0_moOgl7oiVIV@?oOgmo101VIVH2oda<C080IVIV
00CoOgmooiVIVOnc/k?o/k>c1?o<c<`2ok>c/`04oiVIVOmoOgooOgmoogmoO`80IVIV0omoOgl209VI
V@80/k>c1P3<c<`20;>c/`H0VIVI1@2c/k<709VIV@80/k>c103<c<`20;>c/`80VIVI0_moOgl606IV
IP;oOgmo00<0VIVI0;>c/`2c/k<0102c/k<00`2IVIWoOgmo06IVIP0504a<C080IVIV5P1oOgl606IV
IP;oOgmo00<0VIVI0;>c/`3<c<`0103<c<`20;>c/`80VIVI00CoOgmo06IVIP1VIVH0IVIV0omoOgl0
0`2IVIT0/k>c0;>c/`020<c<c0@0i^KV00<0c<c<0;>c/`2c/k<00P2IVIT3ogmoO`<0VIVI302c/k<4
09VIV@03ogmoO`2IVIT0VIVI00D0VIVI2?moOgl409VIV@WoOgmo201VIVH2ogmoO`H0VIVI3_moOgl4
09VIV@80/k>c1`2IVIT80;>c/`Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06oooo
o`?oOgmo1`2IVIT2ogmoO`X0VIVI202c/k<309VIV@CoOgmo202IVIT60;>c/`80VIVI1?moOgl00`1V
IVKoOgmoogmoO`0@ogmoO`/0IVIV1@1<C4`206IVIP?oOgmo0onIVIT4ogmoO`80IVIV1_m<C4`206IV
IP04ogmoOonIVIWo/k>cok>c/`;oc<c<0_nc/k<00onIVIWoOgmoogmoO`0606IVIP;oOgmo0P2IVIT4
0;>c/`040<c<c02c/k<0/k>c0;>c/`<0VIVI0omoOgl709VIV@GoOgmo0P2IVIT60;>c/`80VIVI0_mo
Ogl00`1VIVH0C4a<04a<C00404a<C00306IVI_moOgooOgmo0080VIVI0`2c/k<00`2IVIWoOgmo06IV
IP0304a<C00303<c<`1<C4`0C4a<0080C4a<201VIVH<07moO`@0IVIV101<C4`01@1VIVKoOgmo09VI
V@2IVIT0/k>c0080c<c<0P2c/k<209VIV@;oOgmo1P1VIVH2ogmoO`80VIVI00<0/k>c0<c<c03<c<`0
0`3<c<`20;>c/`0309VIVOmoOgooOgmo00GoOgmo2@2IVIT00`2c/k<0VIVI09VIV@0209VIV@goOgmo
1@1VIVH;ogmoO`D0IVIV1@1<C4`206IVIPooOgmo1@1VIVH3ogmoOa40VIVI0P2c/k<9ooooo`400000
0Oooool001kooooo00<00000ooooooooool01_ooool206IVIP?oOgmo0`2IVIT7ogmoO`X0VIVI102c
/k<209VIV@WoOgmo302IVIT2ogmoO`L0IVIV1_moOgl506IVIP;oOgmo301VIVH704a<C080IVIV2?mo
Ogl306IVIPOoC4a<00@0IVIVogmoOonIVIWoVIVI0_nc/k<01Oo<c<co/k>cok>c/onIVIWoOgmo00@0
IVIV00<0C4a<06IVIP1VIVH00omoOgl209VIV@H0/k>c0P2IVIT6ogmoO`D0VIVI1omoOgl309VIV@80
/k>c0`2IVIT2ogmoO`80IVIV0`1<C4`00`0c<c<0C4a<04a<C00206IVIP;oOgmo102IVIT2ogmoO`03
06IVIP1<C4`0<c<c00@0<c<c0`1<C4`F06IVIPD0C4a<0P1VIVH00omoOgl0VIVI0;>c/`040;>c/`03
09VIVOmoOgooOgmo00P0IVIV00?oOgmo09VIV@2IVIT00P2c/k<40<c<c0040;>c/`2IVIWoOgmoogmo
O`@0IVIV1?moOgl;09VIV@?oOgmo0`1VIVH6ogmoO`T0IVIV0omoOgl906IVIPP0C4a<0P1VIVH:ogmo
O`X0IVIV0omoOgl409VIV@GoOgmo2@2IVIT9ooooo`4000000Oooool001kooooo00<00000oooooooo
ool01_ooool206IVIP?oOgmo0`1oOgl2ogmoO`<000001?moOgl>09VIV@[oOgmo2P2IVIT3ogmoOaP0
IVIV0P1<C4`506IVIP@0C4a<0`00000204a<C00306IVI_moOgooOgmo00<0Ogmo0_moOgl306IVIP?o
C4a<0`000002oda<C00506IVI_moOgooVIVIoiVIVOnc/k<00`1oOgl2oiVIV@04ogmoO`1VIVH0IVIV
04a<C0<000000P1VIVH2ogmoO`<0VIVI1@2c/k<209VIV@goOgmo0`1VIVH3ogmoO`H0VIVI0_moOgl2
06IVIP80C4a<100c<c<204a<C00306IVI_moOgooOgmo00@0VIVI00CoOgmo06IVIP1<C4`0C4a<1P0c
<c<204a<C080IVIV0`1oOgl200000080IVIV0`1oOgl30000000406IVIP1oOgl0Ogmo07moO`80IVIV
0P1<C4`30000000604a<C01VIVH0IVIVogmoO`2IVIT0/k>c0`1oOgl209VIV@;oOgmo0P1VIVH0101<
C4`0000000000000000206IVIP;oOgmo00<0VIVI0;>c/`2c/k<00`3<c<`20;>c/`0309VIVOmoOgoo
Ogmo00D0IVIV1OmoOgl809VIV@?oOgmo3@1VIVH304a<C0h0IVIV101<C4`300000080C4a<0`1VIVH3
07moO`03ogmoO`1VIVH0IVIV00P0IVIV0`00000306IVIP;oOgmo0`1oOgl2ogmoO`<000001?moOgl6
09VIV@Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`80IVIV0omoOgl307mo
O`;oOgmo0`000005ogmoO`P0VIVI0`1oOgl0102IVIWoOgmoogmoOomoOgl3000000SoOgmo102IVIT3
07moO`;oOgmo0`1VIVH3000000<0IVIV0`1oOgl306IVIP<0000000@0IVIV07moO`1oOgl0Ogmo0P1V
IVH30000000404a<C01oOgl0Ogmo07moO`@0C4a<00Co<c<c00000000000000000P1<C4`206IVIP04
ogmoO`1oOgl0Ogmo07moO`;oOgmo0`1VIVH3oda<C0<000000_m<C4`01@1VIVKoOgmoogmoOonIVIWo
/k>c00<0Ogmo00?oVIVIogmoOomoOgl00P1VIVH0101<C4`0000000000000000206IVIP;oOgmo0`2I
VIT0102c/k<0Ogmo07moO`1oOgl209VIV@?oOgmo0`000002ogmoO`<0Ogmo0_moOgl206IVIP<00000
0_moOgl209VIV@<0Ogmo00<0VIVIogmoOomoOgl00P1VIVH204a<C00603<c<`00000000000000000c
<c<0C4a<0P1VIVH00omoOgl0VIVI07moO`0207moO`03ogmoO`1VIVH0C4a<0080<c<c0`00000203<c
<`<0C4a<00@0IVIV07moO`1oOgl0Ogmo0P00000206IVIP<0Ogmo0`000000101VIVH0Ogmo07moO`1o
Ogl206IVIP80C4a<0`0000001P1<C4`0IVIV06IVI_moOgl0VIVI0;>c/`<0Ogmo0P2IVIT2ogmoO`80
IVIV00@0C4a<00000000000000000P1VIVH2ogmoO`0309VIV@2c/k<0/k>c00<0Ogmo00@0/k>c09VI
V@2IVIWoOgmo0P1VIVH300000080IVIV2?moOgl307moO`?oOgmo0P1VIVH300000080IVIV0`1oOgl3
06IVIP0504a<C000000000000000001<C4`00P1VIVH307moO`L0IVIV1@1<C4`3000000<0C4a<0P1V
IVH307moO`/0IVIV0`00000306IVIP;oOgmo0`1oOgl2ogmoO`<000001OmoOgl509VIV@Wooooo0@00
0001ooooo`007_ooool00`00003oooooooooo`06ooooo`80IVIV0omoOgl307moO`;oOgmo0`000005
ogmoO`P0VIVI0`1oOgl0102IVIWoOgmoogmoOomoOgl3000000_oOgmo00@0VIVI07moO`1oOgl0Ogmo
0_moOgl306IVIP<000000`1VIVH307moO`<0IVIV0`0000001P1VIVH0Ogmo07moO`1oOgl0IVIV04a<
C0<0000000@0C4a<07moO`1oOgl0Ogmo101<C4`01?lc<c<0000000000000000204a<C080IVIV00Go
Ogmo07moO`1oOgl0OgmoogmoO`0406IVIP?oC4a<0`000002oda<C00506IVI_moOgooOgmooiVIVOnc
/k<00`1oOgl00onIVIWoOgmoogmoO`0206IVIP0404a<C0000000000000000080IVIV0_moOgl309VI
V@040;>c/`1oOgl0Ogmo07moO`80VIVI0omoOgl3000000;oOgmo0`1oOgl2ogmoO`80IVIV0`000002
ogmoO`80VIVI0`1oOgl2ogmoO`80IVIV0P1<C4`203<c<`<0000000H0<c<c04a<C01VIVH0IVIVogmo
O`2IVIT307moO`03ogmoO`1VIVH0C4a<0080<c<c0`00000203<c<`<0C4a<00@0IVIV07moO`1oOgl0
Ogmo0P00000206IVIP<0Ogmo0`000000101VIVH0Ogmo07moO`1oOgl206IVIP80C4a<0`0000001P1<
C4`0IVIV06IVI_moOgl0VIVI0;>c/`<0Ogmo0P2IVIT2ogmoO`80IVIV00@0C4a<0000000000000000
0P1VIVH2ogmoO`0309VIV@2c/k<0/k>c00<0Ogmo00@0/k>c09VIV@2IVIWoOgmo0P1VIVH300000080
IVIV2?moOgl307moO`?oOgmo0P1VIVH300000080IVIV0`1oOgl206IVIP80C4a<0`0000000`1<C4`0
IVIV06IVIP0307moO`H0IVIV1@1<C4`0100c<c<0000000000000000304a<C080IVIV0`1oOgl;06IV
IP<000000`1VIVH2ogmoO`<0Ogmo0_moOgl3000000GoOgmo1@2IVIT9ooooo`4000000Oooool001ko
oooo00<00000ooooooooool01_ooool206IVIPooOgmo2@2IVIT307moO`0409VIVOmoOgooOgmoogmo
O`<000002omoOgl0102IVIT0Ogmo07moO`1oOgl2ogmoO`<0IVIV0`00000306IVIP<0Ogmo0`1VIVH3
0000000606IVIP1oOgl0Ogmo07moO`1VIVH0C4a<0`000000101<C4`0Ogmo07moO`1oOgl504a<C0;o
<c<c0`1<C4`206IVIPKoOgmo0`1VIVH4oda<C0;o<c<c0_m<C4`0101VIVKoOgmooiVIVOnIVIT4ok>c
/`;oVIVI00?oOgmo06IVIP1VIVH0101<C4`206IVIP;oOgmo0`2IVIT0102c/k<0Ogmo07moO`1oOgl2
09VIV@?oOgmo0`000002ogmoO`<0Ogmo0_moOgl206IVIP<000000_moOgl209VIV@<0Ogmo0_moOgl2
06IVIP80C4a<0P0c<c<30000000603<c<`1<C4`0IVIV06IVI_moOgl0VIVI0`1oOgl00omoOgl0IVIV
04a<C00203<c<`<000000P0c<c<304a<C1@0IVIV1P1<C4`206IVIP03ogmoO`2IVIT0/k>c00@0/k>c
00<0VIVIogmoOomoOgl00P1VIVH404a<C080IVIV0_moOgl00`2IVIT0/k>c0;>c/`0307moO`040;>c
/`2IVIT0VIVIogmoO`80IVIV0`00000206IVIPSoOgmo0`1oOgl3ogmoO`80IVIV0`00000206IVIP<0
Ogmo0P1VIVH204a<C0<0000000<0C4a<06IVIP1VIVH00`1oOgl706IVIPD0C4a<0`0c<c<204a<C0<0
IVIV1?moOgl@06IVIP?oOgmo0P2IVIT9ogmoO`H0VIVI2Oooool10000007ooooo000Nooooo`030000
0?oooooooooo00Kooooo00@0IVIVogmoOomoOgooOgmo102IVIT7ogmoO`/0VIVI0P2c/k<309VIV@_o
Ogmo1@2IVIT30?ooo`0309VIVOmoOgooOgmo01T0IVIV0P1<C4`506IVIPP0C4a<0P1VIVH8ogmoO`<0
IVIV1om<C4`00`1VIVKoOgmooiVIV@03ok>c/`04olc<c?nc/k?o/k>coiVIV@;oOgmo0`1VIVH0101<
C4`0IVIV06IVIP1VIVH2ogmoO`<0VIVI1@2c/k<209VIV@goOgmo101VIVH2ogmoO`80VIVI0`3oool0
0`2IVIWoOgmoogmoO`0206IVIP80C4a<100c<c<204a<C080IVIV00?oOgmo09VIV@2IVIT00P2IVIT0
1?moOgl0IVIV04a<C01<C4`503<c<`<0C4a<5P1VIVH504a<C00406IVI_moOgooOgmo09VIV@D0/k>c
0P2IVIT01?moOgl0IVIV06IVIP1VIVH204a<C0<0IVIV0_moOgl00`2IVIT0/k>c0;>c/`030<c<c080
/k>c00<0VIVIogmoOomoOgl01P1VIVH5ogmoO`<0VIVI0`3oool3ogmoO`d0IVIV101<C4`>06IVIPT0
C4a<0P1VIVH;ogmoO`T0IVIV0omoOgl409VIV@GoOgmo2@2IVIT9ooooo`4000000Oooool001kooooo
00<00000ooooooooool01_ooool3ogmoO`80VIVI0`3oool209VIV@<0Ogmo302IVIT0102c/k<0oooo
0?ooo`3oool209VIV@;oOgmo0`1oOgl4ogmoO`L0VIVI0`3oool0102IVIWoOgmoogmoOomoOgl206IV
IP<0Ogmo0`1VIVH30?ooo`80IVIV0`1oOgl206IVIP<0oooo0P1VIVH307moO`0406IVIP3oool0oooo
0?ooo`80IVIV0`1<C4`307moO`0304a<C01VIVH0IVIV00;oOgmo0`3oool4ogmoO`<0IVIV00GoC4a<
07moO`1oOgl0Ogmooda<C00206IVIP04ogmoOonIVIWo/k>cok>c/`<0oooo00Co/k>coiVIVOmoOgoo
Ogmo0P1VIVH307moO`0306IVI_moOgooOgmo00<0VIVI0P2c/k<30?ooo`030;>c/`2IVIT0VIVI00;o
Ogmo0`1oOgl2ogmoO`<0oooo0omoOgl0101VIVH0Ogmo07moO`1oOgl2ogmoO`80VIVI0`3oool00`2I
VIWoOgmoogmoO`0206IVIP80C4a<00@0<c<c07moO`1oOgl0Ogmo0P1<C4`0101VIVKoOgmoogmoO`2I
VIT30?ooo`05ogmoO`1VIVH0IVIV04a<C00c<c<00`1oOgl0100c<c<0C4a<04a<C01<C4`906IVIP80
oooo1@1oOgl30?ooo`0407moO`1VIVH0IVIV06IVIP<0Ogmo0P1VIVH01?moOgl0VIVI09VIV@2c/k<3
0?ooo`030;>c/`2IVIT0VIVI00;oOgmo0P1VIVH307moO`0306IVI_moOgooOgmo0080VIVI00<0/k>c
0<c<c03oool00P3oool00`3<c<`0/k>c09VIV@02ogmoO`0506IVIP1oOgl0Ogmo07moO`1VIVH01?mo
Ogl209VIV@040?ooo`1oOgl0Ogmo07moO`80oooo00D0VIVIogmoOomoOgooOgmo06IVIP0307moO`80
IVIV0`3oool406IVIP<0Ogmo0`1VIVH30?ooo`X0IVIV0P1<C4`307moO`80C4a<00<0IVIVogmoOomo
Ogl00`3oool:ogmoO`0506IVIP1oOgl0Ogmo07moO`1VIVH00omoOgl0102IVIT0oooo0?ooo`3oool2
09VIV@<0Ogmo2P2IVIT9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool3ogmo
O`80VIVI0`3oool209VIV@<0Ogmo2`2IVIT20;>c/`<0oooo0P2IVIT2ogmoO`<0Ogmo0omoOgl809VI
V@<0oooo00@0VIVIogmoOomoOgooOgmo0P1VIVH307moO`<0IVIV0`3oool206IVIP<0Ogmo0P1VIVH3
0?ooo`80IVIV0`1oOgl0101VIVH0oooo0?ooo`3oool306IVIP80C4a<0`1oOgl206IVIP;oOgmo00Go
VIVI0?ooo`3oool0oooooiVIV@03ogmoO`<0IVIV00CoC4a<07moO`1oOgl0Ogmo0P1VIVH2ogmoO`03
oiVIVOnc/k?oc<c<00<0oooo00Co/k>coiVIVOnIVIWoOgmo0P1VIVH307moO`0306IVI_moOgooOgmo
0080VIVI0`2c/k<30?ooo`030;>c/`2IVIT0VIVI00;oOgmo0`1oOgl00omoOgl0VIVI0?ooo`020?oo
o`?oOgmo00D0IVIV07moO`1oOgl0OgmoogmoO`0309VIV@<0oooo00<0VIVIogmoOomoOgl00P1VIVH2
04a<C00403<c<`1oOgl0Ogmo07moO`80C4a<00@0IVIVogmoOomoOgl0VIVI0`3oool01OmoOgl0IVIV
06IVIP1<C4`0<c<c00<0Ogmo0`1<C4`806IVIP80Ogmo0P3oool507moO`<0oooo00@0Ogmo06IVIP1V
IVH0IVIV0`1oOgl206IVIP04ogmoO`2IVIT0/k>c0;>c/`<0oooo0P2c/k<00`2IVIWoOgmoogmoO`02
06IVIP<0Ogmo00@0IVIVogmoOomoOgl0VIVI0P2c/k<01`3<c<`0oooo0?ooo`3oool0c<c<0;>c/`2I
VIT00_moOgl0101VIVH0Ogmo07moO`1oOgl4ogmoO`<0VIVI00@0oooo07moO`1oOgl0Ogmo0P3oool0
1@2IVIWoOgmoogmoOomoOgl0IVIV00<0Ogmo0P1VIVH30?ooo`@0IVIV0`1oOgl306IVIP<0oooo2P1V
IVH204a<C0<0Ogmo00<0C4a<06IVIP1VIVH00_moOgl30?ooo`_oOgmo0`1oOgl3ogmoO`80VIVI0`3o
ool209VIV@<0Ogmo2@2IVIT00`2c/k?oooooooooo`07ooooo`4000000Oooool001kooooo00<00000
ooooooooool01_ooool3ogmoO`80VIVI0`3oool209VIV@<0Ogmo2P2IVIT30;>c/`<0oooo0P2IVIT2
ogmoO`<0Ogmo1?moOgl;09VIV@?oOgmo0P1VIVH307moO`<0IVIV0`3oool206IVIP<0Ogmo0P1VIVH3
0?ooo`80IVIV0`1oOgl0101VIVH0oooo0?ooo`3oool306IVIP80C4a<0`1oOgl206IVIP;oOgmo00Go
VIVI0?ooo`3oool0oooooiVIV@03ogmoO`<0IVIV00CoC4a<07moO`1oOgl0Ogmo0P1VIVH01OmoOgoo
VIVIoiVIVOnc/k?oc<c<00<0oooo00Co/k>coiVIVOnIVIWoOgmo0P1VIVH307moO`0306IVI_moOgoo
Ogmo0080VIVI0`2c/k<30?ooo`030;>c/`2IVIT0VIVI00;oOgmo0`1oOgl2ogmoO`<0oooo0omoOgl0
101VIVH0Ogmo07moO`1oOgl2ogmoO`H0VIVI0_moOgl206IVIP80C4a<00@0<c<c07moO`1oOgl0Ogmo
0P1<C4`0101VIVKoOgmo09VIV@2IVIT30?ooo`05ogmoO`1VIVH0IVIV04a<C00c<c<00`1oOgl304a<
C0P0IVIV0P1oOgl20?ooo`D0Ogmo0`3oool0101oOgl0IVIV06IVIP1VIVH307moO`80IVIV00CoOgmo
09VIV@2c/k<0/k>c0`3oool20;>c/`0309VIVOmoOgooOgmo0080IVIV0`1oOgl0101VIVKoOgmoogmo
O`2IVIT20;>c/`070<c<c03oool0oooo0?ooo`3<c<`0/k>c09VIV@02ogmoO`0406IVIP1oOgl0Ogmo
07moO`CoOgmo0`2IVIT0103oool0Ogmo07moO`1oOgl309VIV@?oOgmo00@0IVIV07moO`1oOgl0Ogmo
0P1VIVH30?ooo`@0IVIV0`1oOgl306IVIP<0oooo2P1VIVH204a<C0<0Ogmo00<0C4a<06IVIP1VIVH0
0_moOgl30?ooo`_oOgmo0`1oOgl3ogmoO`80VIVI0`3oool209VIV@<0Ogmo2P2IVIT9ooooo`400000
0Oooool001kooooo00<00000ooooooooool01_ooool3ogmoO`P0VIVI00?oOgmo09VIV@2IVIT02`2I
VIT30;>c/`<0VIVI2_moOgl:09VIV@;oOgmo8@1VIVH704a<C00406IVI_moOgooOgmoogmoO`CoVIVI
0omoOgl306IVIPGoC4a<00D0IVIVogmoOomoOgooVIVIok>c/`04olc<c004ok>c/onIVIWoOgmoogmo
O`H0IVIV0_moOgl309VIV@H0/k>c0P2IVIT<ogmoO`D0IVIV0_moOgl609VIV@;oOgmo0P1VIVH204a<
C0D0<c<c00@0C4a<06IVI_moOgooOgmo102IVIT01?moOgl0IVIV04a<C01<C4`503<c<`80C4a<2@1V
IVH<07moO`@0IVIV0P1<C4`206IVIP04ogmoO`2IVIT0/k>c0;>c/`<0c<c<00<0/k>c09VIV@2IVIT0
0_moOgl606IVIP;oOgmo0P2IVIT20;>c/`<0c<c<0P2c/k<00`2IVIWoOgmoogmoO`0506IVIPGoOgmo
1`2IVIT3ogmoO`d0IVIV101<C4`@06IVIPH0C4a<0P1VIVH@ogmoO`@0IVIV0_moOglD09VIV@Wooooo
0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`CoOgmo1@2IVIT5ogmoOa00VIVI0omo
Ogl406IVIPcoOgmo00@0VIVIogmoOomoOgooOgmo0P1VIVH504a<C180IVIV0P1<C4`506IVIPP0C4a<
0P1VIVH3ogmoO`;oVIVI1?moOgl206IVIPKoC4a<0P1VIVH01?moOgooVIVIok>c/onc/k<2olc<c0;o
/k>c00?oVIVIogmoOomoOgl01P1VIVH3ogmoO`<0VIVI1@2c/k<00`2IVIWoOgmoogmoO`02ogmoO`03
06IVI_moOgooOgmo00KoOgmo1P1VIVH2ogmoO`@0VIVI0_moOgl206IVIP80C4a<1P0c<c<00`1<C4`0
IVIV06IVIP02ogmoO`<0VIVI00CoOgmo06IVIP1<C4`0C4a<1P0c<c<204a<C0l0IVIV101oOgl406IV
IP<0C4a<0P1VIVH01?moOgl0VIVI09VIV@2c/k<20<c<c080/k>c0P2IVIT2ogmoO`L0IVIV0_moOgl0
0`2IVIT0/k>c0;>c/`030<c<c080/k>c00<0VIVIogmoO`1VIVH01`1VIVH<ogmoO`d0IVIV1P1<C4`>
06IVIPP0C4a<0P1VIVH>ogmoO`D0IVIV0omoOgl709VIV@;oOgmo2P2IVIT9ooooo`4000000Oooool0
01kooooo00<00000ooooooooool01_ooool00`1VIVKoOgmoogmoO`02ogmoO`<0VIVI2_moOgl<09VI
V@;oOgmo201VIVH<ogmoO`80IVIV201<C4`406IVIPD0C4a<101VIVH>04a<C080<c<c0`1<C4`206IV
IPOoOgmo0`1VIVH7oda<C00406IVI_moOgooVIVIoiVIV@;o/k>c00Goc<c<ok>c/onc/k?oVIVIogmo
O`0306IVIP<0C4a<0P1VIVH3ogmoO`<0VIVI0P2c/k<309VIV@;oOgmo1@1VIVH4ogmoO`@0IVIV0P1<
C4`306IVIPOoOgmo00<0IVIV04a<C01<C4`00`0c<c<301TI6@0403<c<`1<C4`0C4a<06IVIP?oOgmo
00D0VIVIogmoOomoOgl0IVIV04a<C00303<c<`0401TI6@0c<c<0<c<c03<c<`<0C4a<5@1VIVH504a<
C080IVIV00?oOgmo09VIV@2c/k<0102c/k<00`2IVIWoOgmoogmoO`0206IVIP@0C4a<0`1VIVH00omo
Ogl0VIVI09VIV@050;>c/`0309VIVOmoOgooOgmo0080IVIV0`1<C4`406IVIP[oOgmo0`1VIVH504a<
C0@0IVIV2@1<C4`;06IVIPH0C4a<00<0<c<c04a<C01<C4`00P1<C4`00`1VIVKoOgmoogmoO`09ogmo
O`T0IVIV0omoOgl409VIV@SoOgmo1P2IVIT9ooooo`4000000Oooool000Wooooo0ol00004ooooo`03
o`000?oooooooooo00Cooooo0ol00004ooooo`0300000?oooooooooo00Kooooo0`1VIVHGogmoO`<0
VIVI0_moOgl306IVIP80C4a<301VIVH2ogmoO`<0IVIV0`1<C4`403<c<a/0C4a<1@0c<c<204a<C0<0
IVIV1?moOgl406IVIP?oC4a<0olc<c<2oda<C080IVIV00?oOgmooiVIVOnc/k<00onc/k<01?nIVIWo
OgmoogmoO`1VIVH604a<C080IVIV0omoOgl609VIV@;oOgmo301VIVH504a<C0<0IVIV1OmoOgl00`1V
IVH0C4a<04a<C00303<c<`D06ATI00@0<c<c04a<C01<C4`0IVIV1?moOgl0101VIVH0C4a<03<c<`0c
<c<501TI6@<0<c<c1`1<C4`>06IVIPL0C4a<00@0IVIVogmoO`2IVIT0VIVI0`2c/k<209VIV@03ogmo
O`1VIVH0IVIV00L0C4a<00<0IVIVogmoOomoOgl00P2IVIT30;>c/`80VIVI00?oOgmo06IVIP1VIVH0
1P1<C4`>06IVIPd0C4a<100c<c<@04a<C0H0<c<c0P1<C4`F06IVIQCoOgmo2Oooool10000007ooooo
0008ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000?o
oooo00<00000ooooooooool01_ooool01@1<C4`0IVIV06IVIP1VIVKoOgmo00<0Ogmo00?oOgmo06IV
IP1VIVH01P1VIVH=ogmoO`80IVIV201<C4`<06IVIP80C4a<200c<c<404a<C0D0<c<c1@1<C4`603<c
<`<0Ogmo100c<c<30000000303<c<`1<C4`0C4a<0080IVIV0`1oOgl406IVIP?oC4a<00Go<c<c0000
000000000000oc<c<`02oda<C00406IVI_moOgooVIVIoiVIV@<0Ogmo00CoVIVIogmoO`1VIVH0IVIV
0P1<C4`303<c<`80C4a<0`1VIVH3ogmoO`80VIVI0omoOgl206IVIPD0C4a<101VIVH404a<C080<c<c
0`1<C4`706IVIP0304a<C00c<c<0<c<c00<06ATI0`000000100I6AT0<c<c03<c<`1<C4`306IVIP05
ogmoO`1VIVH0IVIV04a<C00c<c<00P0I6AT3000000806ATI0P0c<c<904a<C0<0Ogmo0P00000204a<
C0<0Ogmo0`1<C4`01P0c<c<00000000000000000<c<c04a<C080IVIV00?oOgmo09VIV@1oOgl00P1o
Ogl0102IVIWoOgmoogmoO`1VIVH204a<C0@0<c<c0P1<C4`206IVIP;oOgmo1@2IVIT2ogmoO`0306IV
IP1<C4`0C4a<00<0<c<c101<C4`:06IVIP<0C4a<1P0c<c<304a<C0T0<c<c301<C4`403<c<`<00000
0P0c<c<204a<C00406IVIP1oOgl0Ogmo07moO`T0IVIV0`1<C4`3000000<0IVIV00GoOgmo07moO`1o
Ogl0OgmoogmoO`0706IVIPOoOgmo2Oooool10000007ooooo0003ooooo`Ko00000oooool00ol0003o
ooooooooo`0;ooooo`04o`000?ooooooooooooooo`@000001Oooool204a<C0<0IVIV0`1oOgl206IV
IP<000001@1VIVH307moO`80000000<0IVIVogmoO`1oOgl00P1oOgl00omoOgl0IVIV06IVIP0304a<
C0<000002@1<C4`206IVIP<0Ogmo0P1<C4`303<c<`<00000100c<c<307moO`0403<c<`0000000000
00000080<c<c0`1oOgl203<c<`<000000P0c<c<307moO`<0<c<c00Go6ATI000000000000000003<c
<`0204a<C080IVIV0`1oOgl306IVIP?oC4a<0_lc<c<3000000;o<c<c00GoC4a<06IVI_moOgooOgmo
oiVIV@0307moO`;oOgmo00@0IVIV04a<C01<C4`0<c<c0`00000304a<C080IVIV0omoOgl307moO`03
ogmoO`1VIVH0IVIV0080C4a<0`00000204a<C0<0Ogmo0P1<C4`203<c<`<000000P1<C4`206IVIP<0
Ogmo00<0IVIV04a<C01<C4`00P0c<c<201TI6@@000000P0I6AT0100c<c<0C4a<04a<C01VIVH307mo
O`80C4a<00<0<c<c01TI6@0I6AT00`00000201TI6@<0<c<c201<C4`307moO`8000000P1<C4`307mo
O`<0C4a<00H0<c<c000000000000000003<c<`1<C4`206IVIP03ogmoO`2IVIT0Ogmo0080Ogmo00@0
VIVIogmoO`1VIVH0IVIV0P1<C4`01@0c<c<00000000000000000<c<c0080C4a<0P1VIVH00omoOgl0
VIVI07moO`0207moO`0309VIVOmoOgl0IVIV0080C4a<00@0<c<c00000000000000000P0c<c<404a<
C0<0Ogmo00@0000007moO`1oOgl0Ogmo0`1<C4`203<c<`<000000P0c<c<307moO`@0<c<c0`000003
03<c<`<0Ogmo00<0C4a<03<c<`0c<c<02@0c<c<300000080<c<c0`1<C4`307moO`H0IVIV1P1<C4`3
0000000404a<C01VIVH0IVIV06IVIP<0Ogmo0`1VIVH3000000T0IVIV1oooool30000007ooooo0008
ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000?ooooo
00<00000ooooooooool01_ooool204a<C0<0IVIV0`1oOgl206IVIP<000001@1VIVH307moO`800000
0P1VIVH307moO`<0IVIV0`1<C4`3000000/0C4a<0`1oOgl204a<C080<c<c00@06ATI000000000000
0000100c<c<307moO`0403<c<`000000000000000080<c<c0`1oOgl203<c<`<000000P0c<c<307mo
O`80<c<c0_lI6AT30000000303<c<`1<C4`0C4a<0080IVIV0`1oOgl206IVIP?oC4a<0olc<c<30000
00;o<c<c00GoC4a<06IVI_moOgooOgmooiVIV@0307moO`03ogmoO`1VIVH0IVIV0080C4a<00D0<c<c
000000000000000003<c<`0204a<C080IVIV0omoOgl307moO`03ogmoO`1VIVH0IVIV0080C4a<0`00
000204a<C0<0Ogmo0P1<C4`203<c<`<0000000@0<c<c04a<C01<C4`0IVIV0`1oOgl204a<C080<c<c
0P0I6AT5000000806ATI00@0<c<c04a<C01<C4`0IVIV0`1oOgl0101<C4`0<c<c03<c<`0I6AT40000
00806ATI100c<c<704a<C0<0Ogmo0P00000204a<C0<0Ogmo0P1<C4`203<c<`<0000000H0<c<c04a<
C01VIVH0IVIVogmoO`2IVIT307moO`;oOgmo00<0IVIV04a<C01<C4`00P0c<c<30000000303<c<`1<
C4`0C4a<0080IVIV0_moOgl307moO`;oOgmo00@0IVIV04a<C01<C4`0<c<c0`00000203<c<`@0C4a<
0`1oOgl010000000Ogmo07moO`1oOgl204a<C0<0<c<c0`00000203<c<`<0Ogmo0`0c<c<0100I6AT0
000000000000000303<c<`<0Ogmo2`0c<c<0100I6AT0000000000000000203<c<`<0C4a<0`1oOgl3
06IVIPT0C4a<0`000000101<C4`0IVIV06IVIP1VIVH307moO`<0IVIV0`00000906IVIPWooooo0@00
0001ooooo`002?ooool01Ol0003ooooooooooooooooo000000Wooooo1?l00004ooooo`0300000?oo
oooooooo00Kooooo0P1<C4`306IVIP;oOgmo0`1VIVH3000000D0IVIV0`1oOgl200000080IVIV0`1o
Ogl306IVIP<0C4a<0`00000;04a<C0<0Ogmo0P1<C4`203<c<`0401TI6@0000000000000000@0<c<c
0`1oOgl0100c<c<0000000000000000203<c<`<0Ogmo0P0c<c<3000000P0<c<c0olI6AT203<c<`80
C4a<201VIVH3oda<C0Oo<c<c00CoC4a<06IVI_moOgooOgmo1?nIVIT2ogmoO`0406IVIP1<C4`0C4a<
03<c<`<000000`1<C4`206IVIP?oOgmo0`1oOgl00omoOgl0IVIV06IVIP0204a<C0<000000P1<C4`3
07moO`80C4a<0P0c<c<30000000403<c<`1<C4`0C4a<06IVIP<0Ogmo0P1<C4`203<c<`806ATI1@00
000201TI6@0403<c<`1<C4`0C4a<06IVIP<0Ogmo0P1<C4`00`0c<c<06ATI01TI6@03000000806ATI
0`0c<c<E04a<C0D0<c<c00@0C4a<06IVIP1VIVKoOgmo102IVIT2ogmoO`80IVIV0P1<C4`01@0c<c<0
0000000000000000<c<c0080C4a<0P1VIVH2ogmoO`<0Ogmo0_moOgl0101VIVH0C4a<03<c<`0c<c<3
00000080<c<c101<C4`307moO`040000001oOgl0Ogmo07moO`80C4a<0`0c<c<300000080<c<c0`1o
Ogl303<c<`0401TI6@0000000000000000<0<c<c0`1oOgl00`1<C4`0<c<c03<c<`0903<c<`<06ATI
0P0c<c<204a<C0/0IVIV2@1<C4`306IVIP?oOgmo0`1VIVH3000000T0IVIV2Oooool10000007ooooo
0008ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003oooooooooo`05ooooo`030000
0?oooooooooo00Kooooo00@0C4a<06IVIP1VIVH0IVIV1?moOgl?06IVIPKoOgmo0P1VIVH<04a<C0P0
IVIV0P1<C4`C03<c<`<0C4a<1`0c<c<204a<C0T0<c<c0P1<C4`306IVIP;oOgmo101VIVH2oda<C0Ko
<c<c0_m<C4`00`1VIVKoOgmooiVIV@02oiVIV@05ok>c/onIVIWoVIVIogmoO`1VIVH00P1<C4`403<c
<`<0C4a<0P1VIVH7ogmoO`80IVIV301<C4`503<c<`80C4a<1P1VIVH204a<C080<c<c0P0I6AT40000
00806ATI00<0<c<c04a<C01<C4`00P1VIVH01OmoOgl0IVIV06IVIP1<C4`0<c<c00L06ATI0P0c<c<?
04a<C0@0IVIV101<C4`403<c<`0404a<C01VIVH0IVIVogmoO`D0VIVI00?oOgmo06IVIP1VIVH00P1<
C4`503<c<`80C4a<00<0IVIVogmoOomoOgl01@2IVIT01?moOgl0IVIV04a<C01<C4`603<c<`h0C4a<
500c<c<;04a<C0T0<c<c0P1<C4`>06IVIPD0C4a<0`1VIVH5ogmoO``0IVIV0_moOgl9ooooo`400000
0Oooool000Sooooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo00Gooooo
00<00000ooooooooool01_ooool306IVIPOoOgmo101VIVH@ogmoO`80IVIV201<C4`<06IVIP80C4a<
1`0c<c<J04a<C0D0<c<c0P1<C4`206IVIPKoOgmo0`1VIVH3oda<C0?o<c<c0_m<C4`206IVIP03ogmo
OonIVIWoVIVI00?o/k>c00CoVIVIogmoO`1VIVH0IVIV1`1<C4`206IVIP?oOgmo102IVIT2ogmoO`80
IVIV1@1<C4`406IVIP<0C4a<0`0c<c<304a<C0H0IVIV0P1<C4`203<c<`L06ATI0P0c<c<00`1<C4`0
IVIV06IVIP03ogmoO`0406IVIP1<C4`0<c<c03<c<`D06ATI0`0c<c<504a<C100IVIV1`1<C4`0101V
IVKoOgmoogmoO`2IVIT30;>c/`0309VIVOmoOgooOgmo0080IVIV1`1<C4`206IVIP;oOgmo1@2IVIT0
0omoOgl0IVIV06IVIP0204a<C0<0<c<c101<C4`:06IVIP<0C4a<1@0c<c<504a<C0L0<c<c3`1<C4`6
03<c<`80C4a<0P1VIVH4ogmoOa00IVIV5?moOgl9ooooo`4000000Oooool000Wooooo0ol0000:oooo
o`Go00000oooool00`00003oooooooooo`06ooooo`CoOgmo1@2IVIT?ogmoO`D0VIVI0_moOgl@06IV
IP?oOgmo0`1VIVH404a<C00303<c<`1<C4`0C4a<00/0C4a<101VIVH604a<C0@0IVIV201<C4`0101V
IVKoOgmoogmoOomoOgl3oiVIV@CoOgmo0`1VIVH5oda<C080IVIV00CoOgmooiVIVOnc/k?o/k>c0_o<
c<`2ok>c/`03oiVIVOmoOgooOgmo0080IVIV0`1<C4`306IVIP;oOgmo1`2IVIT2ogmoO``0IVIV1@1<
C4`206IVIPKoOgmo0P1VIVH204a<C080<c<c100I6AT203<c<`0304a<C01VIVKoOgmo00;oOgmo00D0
VIVIogmoOomoOgl0IVIV04a<C00603<c<`<0C4a<2@1VIVH<ogmoO`80IVIV0`1<C4`206IVIP03ogmo
O`2IVIT0VIVI00D0/k>c0P2IVIT2ogmoO`0306IVIP1<C4`0C4a<0080C4a<0`1VIVH00omoOgl0VIVI
09VIV@050;>c/`0409VIVOmoOgooOgmo06IVIPH0C4a<3P1VIVHC04a<C0`0IVIV201<C4`206IVIQ3o
Ogmo101VIVH3ogmoO`D0VIVI3OmoOgl00`2IVIWoooooooooo`07ooooo`4000000Oooool001kooooo
00<00000ooooooooool01_ooool2ogmoO`<0VIVI0P2c/k<G09VIV@?oOgmo1P1VIVH=ogmoO`<0IVIV
1@1<C4`M06IVIP0404a<C01VIVH0IVIV06IVIP;oOgmo2?nIVIT3ogmoO`L0IVIV00CoOgmooiVIVOnc
/k?o/k>c1?o<c<`2ok>c/`03oiVIVOmoOgooOgmo00D0IVIV0_moOgl309VIV@D0/k>c0P2IVIT3ogmo
O`@0IVIV1OmoOgl406IVIP0304a<C01VIVH0IVIV00?oOgmo0`2IVIT2ogmoO`80IVIV0P1<C4`603<c
<`0404a<C01VIVH0IVIVogmoO`D0VIVI00CoOgmo06IVIP1<C4`0C4a<0`0c<c<204a<C0<0IVIV4?mo
Ogl209VIV@?oOgmo1@1VIVH01?moOgl0VIVI09VIV@2c/k<50<c<c0030;>c/`2IVIT0VIVI00;oOgmo
1@1VIVH2ogmoO`80VIVI0P2c/k<30<c<c080/k>c00<0VIVIogmoOomoOgl00P1VIVH00`1<C4`0IVIV
06IVIP0306IVIP_oOgmo3@1VIVH504a<C0@0IVIV0omoOgl@06IVIP;oOgmo302IVIT8ogmoO`@0VIVI
0P2c/k<?09VIV@Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`<0VIVI1P2c
/k<709VIV@d0/k>c0P2IVIT<ogmoO`P0VIVI0_moOgl:06IVIPCoOgmo0`1VIVHAogmoO`D0IVIV0_mo
Ogl2oiVIV@Ko/k>c0onIVIT4ogmoO`80IVIV0_moOgl2oiVIV@03ok>c/oo<c<coi^KV00;oi^KV0_o<
c<`2ok>c/`04oiVIVOmoOgooOgmoogmoO`80IVIV0_moOgl309VIV@L0/k>c0P2IVIT=ogmoO`@0IVIV
0_moOgl609VIV@;oOgmo0P1VIVH304a<C0<0<c<c00@0C4a<06IVIP1VIVKoOgmo0P2IVIT30;>c/`04
09VIVOmoOgl0IVIV06IVIPD0C4a<0P1VIVH6ogmoOa00VIVI1omoOgl0102IVIT0/k>c0<c<c03<c<`3
0>KViP80c<c<00<0/k>c09VIV@2IVIT00_moOgl306IVIP;oOgmo0P2IVIT20;>c/`D0c<c<00@0/k>c
09VIV@2IVIWoOgmo1P1VIVH7ogmoO`@0VIVI1?moOgl706IVIP;oOgmo201VIVH?ogmoO`H0IVIV0_mo
Ogl209VIV@@0/k>c402IVIT80;>c/`<0VIVI2@2c/k<9ooooo`4000000Oooool001kooooo00<00000
ooooooooool01_ooool00`2IVIT0/k>c0;>c/`020;>c/`80c<c<4P2c/k<30?ooo`80/k>c0P2IVIT2
ogmoO`<0Ogmo0omoOgl<09VIV@;oOgmo1P1VIVHQogmoO`;oVIVI0onc/k<2olc<c0Co/k>c0onIVIT6
ogmoO`04oiVIVOnc/k?oc<c<olc<c0Coi^KV0_o<c<`00onc/k?oVIVIoiVIV@05ogmoO`<0VIVI0`2c
/k<0103<c<`0oooo0?ooo`3oool20;>c/`80VIVI00KoOgmo07moO`1oOgl0OgmoogmoO`2IVIT30?oo
o`CoOgmo0`1oOgl01?moOgl0VIVI09VIV@2IVIT20;>c/`<0VIVI0_moOgl206IVIPH0C4a<00@0IVIV
ogmoOomoOgl0VIVI102c/k<209VIV@03ogmoO`1VIVH0IVIV0080C4a<0`1VIVH2ogmoO`l0VIVI1@2c
/k<209VIV@GoOgmo00@0VIVI0;>c/`2c/k<0c<c<103Vi^H20<c<c080/k>c00<0VIVIogmoOomoOgl0
1OmoOgl209VIV@030;>c/`3<c<`0c<c<00<0oooo00@0c<c<0;>c/`2c/k<0VIVI0_moOgl307moO`Co
Ogmo2`2IVIT3ogmoO`80IVIV2?moOgl506IVIPCoOgmo102IVIT?ogmoO`80VIVI3@2c/k<709VIV@<0
/k>c0`3<c<`?0;>c/`Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`@0/k>c
0`3oool0103<c<`0/k>c0;>c/`2c/k<307moO`<0/k>c0`3oool01@2c/k<0Ogmo07moO`1oOgl0/k>c
00<0oooo0P2c/k<309VIV@05ogmoO`1oOgl0Ogmo07moOomoOgl02P2IVIT30?ooo`0509VIVOmoOgoo
OgmoogmoO`1VIVH00`1oOgl4ogmoO`<0oooo00KoOgmo07moO`1oOgl0OgmoogmoOonIVIT30?ooo`03
oiVIVOmoOgl0Ogmo0080Ogmo0_nIVIT30?ooo`03oiVIVOmoOgooOgmo00<0Ogmo00?oOgmooiVIVOnI
VIT00_nc/k<01Oo<c<`0oooo0?ooo`3oooooc<c<00?o/k>c0onIVIT01OmoOgl0Ogmo07moO`1oOgoo
Ogmo00;oVIVI00Co/k>colc<c?oVi^Koi^KV0`3oool00ooVi^Koc<c<ok>c/`02oiVIV@04ogmoO`1o
Ogl0Ogmo07moO`<0VIVI0`2c/k<20<c<c0<0oooo0P2c/k<309VIV@<0Ogmo0P2IVIT30?ooo`0409VI
VOmoOgooOgmoogmoO`<0Ogmo00CoOgmo09VIV@2IVIT0/k>c0`3oool209VIV@;oOgmo0P1VIVH204a<
C0<0Ogmo0P1VIVH01?moOgl0VIVI09VIV@2c/k<30?ooo`030;>c/`2IVIWoOgmo0080IVIV0`1oOgl0
101VIVKoOgmoogmoOomoOgl809VIV@030;>c/`3oool0oooo00<0Ogmo0P2c/k<30?ooo`030;>c/`2I
VIT0VIVI0080VIVI0`1oOgl01@2IVIT0/k>c0<c<c03<c<`0i^KV00<0oooo00@0i^KV0<c<c02c/k<0
/k>c0P2IVIT01OmoOgl0Ogmo07moO`1oOgooOgmo0080VIVI0P2c/k<20<c<c0<0oooo00@0c<c<0;>c
/`2c/k<0VIVI0_moOgl307moO`?oOgmo1`2IVIT30?ooo`80VIVI0omoOgl307moO`;oOgmo0`3oool3
ogmoO`<0Ogmo0omoOgl209VIV@<0oooo0`1oOgl30?ooo`80VIVI0omoOgl307moO`03ogmoO`2IVIT0
VIVI0080/k>c0`3oool;0;>c/`0409VIV@1oOgl0Ogmo07moO`<0/k>c00D0c<c<0?ooo`3oool0oooo
0<c<c0020;>c/`<0Ogmo0`2c/k<30?ooo`<0Ogmo2Oooool10000007ooooo000Nooooo`0300000?oo
oooooooo00Kooooo0`2c/k<01@3<c<`0oooo0?ooo`3oool0c<c<00<0/k>c0`1oOgl30;>c/`<0oooo
00D0/k>c07moO`1oOgl0Ogmo0;>c/`030?ooo`80/k>c0`2IVIT01?moOgl0Ogmo07moO`1oOgl;09VI
V@<0oooo00D0VIVIogmoOomoOgooOgmo06IVIP0307moO`CoOgmo0`3oool01_moOgl0Ogmo07moO`1o
OgooOgmooiVIV@<0oooo00?oVIVIogmoO`1oOgl00P1oOgl2oiVIV@<0oooo00?oVIVIogmoOomoOgl0
0`1oOgl00omoOgooVIVIoiVIV@02ok>c/`04olc<c03oool0oooo0?ooo`;oc<c<0onc/k<2oiVIV@06
ogmoO`1oOgl0Ogmo07moOomoOgooVIVI0_nc/k<00oo<c<coi^KVonKViP030?ooo`03onKVi_o<c<co
/k>c00;oVIVI00CoOgmo07moO`1oOgl0Ogmo0`2IVIT20;>c/`<0c<c<0`3oool20;>c/`<0VIVI0`1o
Ogl209VIV@<0oooo00@0VIVIogmoOomoOgooOgmo0`1oOgl01?moOgl0VIVI09VIV@2c/k<30?ooo`80
VIVI0_moOgl206IVIP80C4a<0`1oOgl206IVIP04ogmoO`2IVIT0/k>c0;>c/`<0oooo00D0/k>c09VI
VOmoOgooOgmo06IVIP0307moO`0306IVI_moOgooOgmo00L0VIVI0`2c/k<20?ooo`<0Ogmo0P2c/k<3
0?ooo`80/k>c0`2IVIT307moO`0309VIV@2c/k<0c<c<0080i^KV0`3oool0103Vi^H0c<c<0;>c/`2c
/k<209VIV@05ogmoO`1oOgl0Ogmo07moOomoOgl00P2IVIT20;>c/`80c<c<0`3oool0103<c<`0/k>c
0;>c/`2IVIT2ogmoO`<0Ogmo0omoOgl709VIV@<0oooo0P2IVIT3ogmoO`<0Ogmo0_moOgl30?ooo`?o
Ogmo0`1oOgl3ogmoO`80VIVI0`3oool307moO`<0oooo0`2IVIT2ogmoO`<0Ogmo00?oOgmo09VIV@2I
VIT00P2c/k<30?ooo``0/k>c0`1oOgl30;>c/`050<c<c03oool0oooo0?ooo`3<c<`00P2c/k<307mo
O`<0/k>c0`3oool307moO`Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`<0
/k>c00D0c<c<0?ooo`3oool0oooo0<c<c0030;>c/`<0Ogmo0`2c/k<30?ooo`040;>c/`1oOgl0Ogmo
07moO`H0/k>c0`2IVIT6ogmoO`T0VIVI0`3oool01@2IVIWoOgmoogmoOomoOgl0IVIV00<0Ogmo1?mo
Ogl30?ooo`06ogmoO`1oOgl0Ogmo07moOomoOgooVIVI0`3oool00onIVIWoOgmo07moO`0207moO`;o
VIVI0`3oool00onIVIWoOgmoogmoO`0307moO`03ogmoOonIVIWoVIVI00;o/k>c00Coc<c<0?ooo`3o
ool0oooo0_o<c<`3ok>c/`;oVIVI00KoOgmo07moO`1oOgl0OgmoogmoOonIVIT2ok>c/`03olc<c?oV
i^Koi^KV00<0oooo00?oi^KVolc<c?nc/k<00_nIVIT01OmoOgl0Ogmo07moO`1oOgooOgmo0080VIVI
0`2c/k<50<c<c080/k>c0P2IVIT5ogmoO`D0VIVI1?moOgl00`1VIVKoOgmoogmoO`0209VIV@040;>c
/`3oool0oooo0?ooo`80VIVI0_moOgl206IVIP80C4a<0`1oOgl206IVIP04ogmoO`2IVIT0/k>c0;>c
/`<0oooo00D0/k>c09VIVOmoOgooOgmo06IVIP0307moO`0306IVI_moOgooOgmo00L0VIVI0`2c/k<2
0?ooo`<0Ogmo0P2c/k<30?ooo`80/k>c0`2IVIT307moO`0509VIV@2c/k<0c<c<0<c<c03Vi^H00`3o
ool0103Vi^H0c<c<0;>c/`2c/k<209VIV@05ogmoO`1oOgl0Ogmo07moOomoOgl00P2IVIT20;>c/`80
c<c<0`3Vi^H0103<c<`0/k>c0;>c/`2IVIT2ogmoO`80IVIV1?moOgl709VIV@<0oooo0P2IVIT3ogmo
O`<0Ogmo0_moOgl30?ooo`?oOgmo0`1oOgl3ogmoO`80VIVI0`3oool307moO`<0oooo0`2IVIT2ogmo
O`<0Ogmo00?oOgmo09VIV@2IVIT00P2c/k<30?ooo``0/k>c0`1oOgl30;>c/`050<c<c03oool0oooo
0?ooo`3<c<`00P2c/k<307moO`<0/k>c0`3oool307moO`Wooooo0@000001ooooo`007_ooool00`00
003oooooooooo`06ooooo`0309VIV@2c/k<0/k>c0080/k>c0P3<c<`G0;>c/`80VIVI2?moOgl<09VI
V@;oOgmo1P1VIVH<ogmoO`?oVIVI1_moOgl5oiVIV@OoOgmo00?oVIVIok>c/onc/k<01Oo<c<`3ok>c
/`?oVIVI1OmoOgl2oiVIV@03ok>c/oo<c<coi^KV00Coi^KV0_o<c<`00onc/k?oVIVIoiVIV@05ogmo
O`<0VIVI102c/k<20<c<c0<0/k>c0P2IVIT6ogmoO`80VIVI1?moOgl306IVIP?oOgmo1`2IVIT2ogmo
O`80IVIV1@1<C4`206IVIP03ogmoO`2IVIT0VIVI00D0/k>c00<0VIVIogmoO`1VIVH01@1VIVH3ogmo
O`P0VIVI302c/k<309VIV@CoOgmo00@0VIVI0;>c/`2c/k<0c<c<1@3Vi^H0103<c<`0/k>c0;>c/`2I
VIT7ogmoO`80VIVI0P2c/k<50<c<c0030;>c/`2IVIT0VIVI00;oOgmo101VIVH4ogmoO`T0VIVI0omo
Ogl406IVIPSoOgmo0`1VIVH4ogmoO``0VIVI1omoOgl209VIV@l0/k>c1@2IVIT40;>c/`<0c<c<3`2c
/k<9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool209VIV@L0/k>c402IVIT4
0;>c/`0309VIVOmoOgooOgmo00;oOgmo0`1VIVH;ogmoO`80VIVI0omoOgl906IVIQooOgmo0_nIVIT8
ok>c/`?oVIVI1omoOgl01?nIVIWo/k>cok>c/oo<c<`4onKViP04olc<c?nc/k?oVIVIoiVIV@;oOgmo
0`1VIVH3ogmoO`80VIVI1`2c/k<209VIV@?oOgmo00<0IVIVogmoOomoOgl01_moOgl606IVIP;oOgmo
1@2IVIT2ogmoO`80IVIV0`1<C4`203<c<`80C4a<00@0IVIVogmoOomoOgl0VIVI102c/k<209VIV@03
ogmoO`1VIVH0IVIV00<0C4a<0P1VIVH3ogmoOa00VIVI00<0/k>c09VIV@2IVIT00P2IVIT5ogmoO`80
VIVI00<0/k>c0<c<c03<c<`00`3Vi^H20<c<c0040;>c/`2IVIT0VIVIogmoO`@0IVIV0omoOgl00`2I
VIT0/k>c0;>c/`040<c<c080/k>c00<0VIVIogmoOomoOgl01P1VIVH?ogmoO`L0IVIV0_moOgl806IV
IQKoOgmo0P2IVIT;0;>c/`X0VIVI202c/k<609VIV@80/k>c102IVIT9ooooo`4000000Oooool001ko
oooo00<00000ooooooooool01_ooool309VIV@D0/k>c5P2IVIT2ogmoO`L0IVIV3OmoOgl306IVIP@0
C4a<2`1VIVHBogmoO`CoIVIV0_moOgl00onIVIWo/k>cok>c/`05ok>c/`?oVIVI0omoOgl3ofIVIP;o
Ogmo0_nIVIT00onc/k?oc<c<olc<c002onKViP;oc<c<00Co/k>coiVIVOmoOgooOgmo1@1VIVH2ogmo
O`<0VIVI1@2c/k<209VIV@;oOgmo1@1VIVH4ogmoO`@0IVIV0P1<C4`206IVIP?oOgmo0`2IVIT2ogmo
O`80IVIV0`1<C4`403<c<`80C4a<00@0IVIVogmoO`2IVIT0VIVI0`2c/k<0102IVIWoOgmo06IVIP1V
IVH404a<C0<0IVIV0omoOglC09VIV@OoOgmo00<0VIVI0;>c/`3<c<`01@3<c<`20;>c/`0309VIVOmo
OgooOgmo00D0IVIV0_moOgl209VIV@<0/k>c00H0c<c<0;>c/`2c/k<0/k>c09VIVOmoOgl206IVIP<0
C4a<101VIVH;ogmoOa<0IVIV4?moOgl406IVIP;oOgmo0`2IVIT50;>c/`/0VIVI00<0Ogmo09VIV@2I
VIT00P2IVIT50;>c/`h0VIVI2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo
00<0Ogmo09VIV@2IVIT00P2IVIT00`2c/k<0VIVI09VIV@0E09VIV@;oOgmo2`1VIVH9ogmoO`<0IVIV
1P1<C4`<06IVIP<0Ogmo0_mVIVH3000000;oOgmo0`1oOgl00omoOgooIVIVofIVIP0300000003ofIV
I_moOgooOgmo00;oVIVI00Go/k>c07moO`1oOgl0Ogmook>c/`03oiVIV@?oOgmo1OmVIVH2ogmoO`03
oiVIVOnc/k?oc<c<00Coc<c<00Co/k>coiVIVOnIVIWoOgmo1`1VIVH2ogmoO`P0VIVI0_moOgl<06IV
IPD0C4a<0P1VIVH7ogmoO`80IVIV0P1<C4`503<c<`80C4a<00@0IVIVogmoOomoOgl0VIVI0`1oOgl0
0`2IVIWoOgmo06IVIP0204a<C0<0000000<0C4a<06IVIP1VIVH02?moOgl209VIV@<0Ogmo0`000005
09VIV@?oOgmo101VIVH01?moOgl0VIVI09VIV@2c/k<40<c<c080/k>c00<0VIVIogmoOomoOgl01`1V
IVH2ogmoO`80VIVI1@2c/k<0102IVIWoOgmo06IVIP1VIVH604a<C0D0IVIV1omoOgl306IVIP@0C4a<
201VIVH304a<C0<0IVIV0_moOgl307moO`<000000`1oOgl2ogmoO`<0IVIV0`0000000`1VIVKoOgmo
ogmoO`0209VIV@<0Ogmo2P2IVIT507moO`@0VIVI0P2c/k<@09VIV@Wooooo0@000001ooooo`007_oo
ool00`00003oooooooooo`06ooooo`80Ogmo0P2IVIT307moO`<0VIVI00@0Ogmo0000000000000000
1@1oOgl00`2IVIT0Ogmo000000020000000409VIV@1oOgl0Ogmo07moO`?oOgmo0`1VIVH3000000T0
IVIV0_moOgl307moO`80IVIV0P1<C4`3000000<0C4a<0`1VIVH307moO`8000000`1VIVH307moO`;o
IVIV0`0000000omVIVKoOgmo07moO`0207moO`03ogmoOomVIVKoIVIV00<0000000?oIVIVogmoOomo
Ogl00_nIVIT01Onc/k<0Ogmo07moO`1oOgoo/k>c00?oVIVI0omoOgl2ofIVIP<000000_moOgl01?nI
VIWo/k>cok>c/oo<c<`307moO`04ok>c/onIVIWoOgmoogmoO`80IVIV0`00000206IVIP?oOgmo0`2I
VIT307moO`0309VIVOmoOgooOgmo0080IVIV0`00000206IVIP<0Ogmo0P1VIVH204a<C0<000000P1V
IVH2ogmoO`<0Ogmo00?oOgmo06IVIP1VIVH00P1<C4`203<c<`<0000000@0<c<c04a<C01<C4`0IVIV
0_moOgl01`2IVIT0Ogmo07moO`1oOgl0VIVIogmoO`1VIVH00P1<C4`30000000304a<C01VIVH0IVIV
00SoOgmo0P2IVIT307moO`<0000000D0VIVI07moO`1oOgl0Ogmo09VIV@03ogmoO`0506IVIP000000
000000000?moOgl00P2IVIT00`2c/k<0c<c<07moO`0207moO`030;>c/`2IVIT0VIVI00;oOgmo0P1V
IVH3000000<0IVIV00CoOgmo09VIV@2IVIT0/k>c0`1oOgl209VIV@04ogmoO`1VIVH0C4a<04a<C0<0
00000P1<C4`906IVIP<0Ogmo0P1VIVH204a<C0<0000000<0C4a<06IVIP1VIVH00`1oOgl00`1VIVH0
C4a<00000002000000<0IVIV0_moOgl307moO`<000000`1oOgl2ogmoO`<0IVIV0`0000000`1VIVKo
OgmoogmoO`0209VIV@<0Ogmo2P2IVIT207moO`<0000000@0Ogmo09VIV@2IVIT0VIVI0`1oOgl409VI
V@<0000000D0VIVI07moO`1oOgl0Ogmo09VIV@03000000Wooooo0@000001ooooo`007_ooool00`00
003oooooooooo`06ooooo`80Ogmo0P2IVIT307moO`80VIVI0P1oOgl3000000L0Ogmo0`00000407mo
O`;oOgmo0`1VIVH0101<C4`0000000000000000:06IVIP04ogmoO`1oOgl0Ogmo07moO`80IVIV0P1<
C4`3000000<0C4a<0`1VIVH307moO`8000000`1VIVH307moO`;oIVIV0`0000000omVIVKoOgmo07mo
O`0207moO`03ogmoOomVIVKoIVIV00<0000000?oIVIVogmoOomoOgl00_nIVIT01Onc/k<0Ogmo07mo
O`1oOgoo/k>c00?oVIVI0_moOgl3ofIVIP<000000_moOgl01?nIVIWo/k>cok>c/oo<c<`307moO`04
ok>c/onIVIWoOgmoogmoO`80IVIV0`00000206IVIP?oOgmo0`2IVIT307moO`0309VIVOmoOgl0IVIV
0080IVIV0`00000206IVIP<0Ogmo00@0IVIV04a<C01<C4`0C4a<0`00000206IVIP;oOgmo0`1oOgl0
0omoOgl0IVIV06IVIP0204a<C080<c<c0`000000100c<c<0C4a<04a<C01VIVH2ogmoO`0709VIV@1o
Ogl0Ogmo07moO`2IVIWoOgmo06IVIP0204a<C0<0000000<0C4a<06IVIP1VIVH02?moOgl209VIV@<0
Ogmo0`000000102IVIT0Ogmo07moO`1oOgl3ogmoO`80IVIV0`0000001OmoOgl0VIVI09VIV@2c/k<0
c<c<00<0Ogmo00@0/k>c09VIV@2IVIWoOgmo0P1VIVH0101<C4`0000000000000000306IVIP04ogmo
O`2IVIT0VIVI09VIV@<0Ogmo0P2IVIT01?moOgl0IVIV04a<C01<C4`300000080C4a<2@1VIVH307mo
O`80IVIV0P1<C4`30000000304a<C01VIVH0IVIV00<0Ogmo00<0IVIV04a<C00000000P00000306IV
IP;oOgmo0`1oOgl3000000<0Ogmo0_moOgl306IVIP<0000000<0IVIVogmoOomoOgl00P2IVIT307mo
O`T0VIVI0`1oOgl30000000407moO`2IVIT0VIVI09VIV@<0Ogmo0`2IVIT0101oOgl0000000000000
000507moO`<000002Oooool10000007ooooo000Nooooo`<000001_ooool207moO`80VIVI0`1oOgl2
09VIV@80Ogmo0`00000707moO`<00000101oOgl2ogmoO`<0IVIV00@0C4a<00000000000000002P1V
IVH01?moOgl0Ogmo07moO`1oOgl206IVIP80C4a<0`00000304a<C0<0IVIV0`1oOgl2000000<0IVIV
1?moOgl4ofIVIPOoOgmo1OmVIVH2ogmoO`;oVIVI1Onc/k<3oiVIV@?oOgmo0_mVIVH3000000;oOgmo
00CoVIVIok>c/onc/k?oc<c<0`1oOgl01?nc/k?oVIVIogmoOomoOgl206IVIP<000000P1VIVH3ogmo
O`<0VIVI0`1oOgl00`2IVIWoOgmo06IVIP0206IVIP<000000P1VIVH307moO`0406IVIP1<C4`0C4a<
04a<C0<000000P1VIVH2ogmoO`<0Ogmo00?oOgmo06IVIP1VIVH00`1<C4`01@0c<c<0000000000000
0000<c<c0080C4a<00<0IVIVogmoOomoOgl01@2IVIT00omoOgl0IVIV04a<C00504a<C080IVIV2?mo
Ogl909VIV@<0Ogmo00D0VIVIogmoOomoOgooOgmo06IVIP0300000005ogmoO`2IVIT0VIVI0;>c/`3<
c<`00`1oOgl0102c/k<0VIVI09VIVOmoOgl306IVIP<000000`1VIVH01?moOgl0VIVI09VIV@2IVIT3
07moO`80VIVI00CoOgmo06IVIP1<C4`0C4a<0`00000204a<C0T0IVIV0`1oOgl206IVIP80C4a<0`00
00000`1<C4`0IVIV06IVIP0307moO`0306IVIP1<C4`00000008000000`1VIVH=ogmoO`L0IVIV0_mo
Ogl?09VIV@80Ogmo0`000000101oOgl0VIVI09VIV@2IVIT307moO`<0VIVI00@0Ogmo000000000000
00001@1oOgl3000000Sooooo0Ol000010000007ooooo000Nooooo`0300000?oooooooooo00Kooooo
00<0Ogmo09VIV@2IVIT01`2IVIT607moO`@0VIVI101oOgl409VIV@;oOgmo101VIVH304a<C0T0IVIV
1OmoOgl306IVIPH0C4a<2`1VIVHAogmoO`CoIVIV0_moOgl2oiVIV@Ko/k>c0onIVIT2ogmoO`GoIVIV
0_moOgl00onIVIWo/k>colc<c004olc<c004ok>c/onIVIWoVIVIogmoO`<0IVIV00@0C4a<06IVIP1V
IVH0IVIV0omoOgl709VIV@;oOgmo0`1VIVH00`1<C4`0IVIV06IVIP0606IVIPD0C4a<0P1VIVH7ogmo
O`80IVIV0P1<C4`503<c<`80C4a<00@0IVIVogmoO`2IVIT0VIVI0P2c/k<209VIV@03ogmoO`1VIVH0
IVIV00@0C4a<0`1VIVH3ogmoOa80VIVI0omoOgl406IVIP04ogmoO`2IVIT0VIVI0;>c/`@0c<c<0P2c
/k<00`2IVIWoOgmoogmoO`0206IVIP<0C4a<0`1VIVH00omoOgl0VIVI09VIV@040;>c/`80VIVI00?o
Ogmo06IVIP1VIVH01P1<C4`906IVIP80Ogmo101VIVH404a<C0h0IVIV3omoOgl406IVIP?oOgmo0P2I
VIT40;>c/`X0VIVI1@1oOglC09VIV@0307moO`2IVIWooooo00Sooooo0@000001ooooo`007_ooool0
0`00003oooooooooo`06ooooo`@0VIVI0`3oool409VIV@<0Ogmo0P2IVIT30?ooo`80VIVI0`1oOgl0
1@2IVIT0oooo0?ooo`3oool0VIVI00;oOgmo0`1VIVH307moO`@0IVIV1omoOgl30?ooo`04ogmoO`1V
IVH0IVIV06IVIP<0Ogmo00<0C4a<06IVIP1VIVH00`1VIVH20?ooo`<0Ogmo00<0IVIVogmoOomoOgl0
0`3oool01?moOgl0Ogmo07moO`1oOgl3ogmoO`<0oooo1?moOgl307moO`03ogmoOonIVIWoVIVI00;o
/k>c0`3oool3ok>c/`;oVIVI0omoOgl01?mVIVH0Ogmo07moO`1oOgl2ogmoO`04oiVIVOnc/k?oc<c<
olc<c0<0oooo0_nc/k<01?nIVIWoOgmo06IVIP1VIVH307moO`80IVIV0_moOgl409VIV@<0oooo00<0
VIVIogmoOomoOgl00P1VIVH307moO`80IVIV0`3oool306IVIP<0Ogmo0`1VIVH2ogmoO`<0oooo0_mo
Ogl206IVIP<0C4a<0`1oOgl01@0c<c<0C4a<06IVIP1VIVKoOgmo0080VIVI0`3oool00`2IVIWoOgmo
ogmoO`0206IVIP<0Ogmo0P1VIVH2ogmoO`T0VIVI0`3oool307moO`0409VIV@3oool0oooo0?ooo`80
VIVI0omoOgl307moO`05ogmoO`2IVIT0/k>c0;>c/`3<c<`00`3oool20;>c/`0309VIVOmoOgooOgmo
0080IVIV0`1oOgl206IVIP;oOgmo0P2IVIT01`2c/k<0oooo0?ooo`3oool0/k>c09VIVOmoOgl00P1V
IVH0101<C4`0Ogmo07moO`1oOgl204a<C0@0IVIV1@1oOgl30?ooo`<0IVIV0`1oOgl406IVIP<0oooo
0P1VIVH307moO`80IVIV0omoOgl30?ooo`<0Ogmo0`3oool5ogmoO`<0Ogmo0_moOgl209VIV@040;>c
/`3oool0oooo0?ooo`D0/k>c1`2IVIT307moO`<0VIVI00@0/k>c0?ooo`3oool0oooo102IVIT307mo
O`0509VIV@3oool0oooo0?ooo`2IVIT00`1oOgl9ooooo`4000000Oooool001kooooo00<00000oooo
ooooool01_ooool309VIV@040;>c/`3oool0oooo0?ooo`@0VIVI0`1oOgl209VIV@<0oooo0P2IVIT3
07moO`0509VIV@3oool0oooo0?ooo`2IVIT00_moOgl306IVIP<0Ogmo0`1VIVH8ogmoO`<0oooo00Co
Ogmo06IVIP1VIVH0IVIV0`1oOgl506IVIP03ogmoO`3oool0oooo00<0Ogmo0omoOgl30?ooo`04ogmo
O`1oOgl0Ogmo07moO`?oOgmo0`3oool4ogmoO`<0Ogmo00?oOgmooiVIVOnIVIT00_nc/k<30?ooo`?o
/k>c0onIVIT3ogmoO`<0Ogmo00CoOgmooiVIVOnIVIWo/k>c0_o<c<`30?ooo`;o/k>c00CoVIVIogmo
O`1VIVH0IVIV0`1oOgl206IVIP;oOgmo102IVIT30?ooo`0309VIVOmoOgooOgmo0080IVIV0`1oOgl2
06IVIP<0oooo0`1VIVH307moO`80IVIV0omoOgl30?ooo`;oOgmo0`1VIVH204a<C0<0Ogmo0P1<C4`0
1@1VIVKoOgmoogmoO`2IVIT0/k>c00<0oooo0P2IVIT00omoOgl0IVIV06IVIP0307moO`80IVIV0_mo
Ogl909VIV@<0oooo0`1oOgl0102IVIT0oooo0?ooo`3oool209VIV@?oOgmo0`1oOgl01OmoOgl0VIVI
0;>c/`2c/k<0c<c<00<0oooo0P2c/k<00`2IVIWoOgmoogmoO`0206IVIP<0Ogmo0P1VIVH2ogmoO`80
VIVI00L0/k>c0?ooo`3oool0oooo0;>c/`2IVIWoOgmo0080IVIV00D0C4a<07moO`1oOgl0Ogmo04a<
C00406IVIPH0Ogmo0`3oool00`1oOgl0IVIV06IVIP0307moO`@0IVIV0`3oool206IVIP<0Ogmo00<0
IVIVogmoOomoOgl00_moOgl30?ooo`<0Ogmo0`3oool00`2IVIWoOgmoogmoO`02ogmoO`<0Ogmo0_mo
Ogl209VIV@040;>c/`3oool0oooo0?ooo`L0/k>c1@2IVIT307moO`<0VIVI00@0/k>c0?ooo`3oool0
oooo102IVIT307moO`0509VIV@3oool0oooo0?ooo`2IVIT00`1oOgl9ooooo`4000000Oooool001ko
oooo00<00000ooooooooool01_ooool309VIV@040;>c/`3oool0oooo0?ooo`@0VIVI0`1oOgl209VI
V@<0oooo0P2IVIT307moO`0509VIV@3oool0oooo0?ooo`2IVIT00_moOgl306IVIP<0Ogmo101VIVH7
ogmoO`<0oooo00CoOgmo06IVIP1VIVH0IVIV0`1oOgl506IVIP03ogmoO`3oool0oooo00<0Ogmo0omo
Ogl30?ooo`04ogmoO`1oOgl0Ogmo07moO`?oOgmo0`3oool4ogmoO`<0Ogmo00?oOgmooiVIVOnc/k<0
0_nc/k<30?ooo`?o/k>c0onIVIT3ogmoO`<0Ogmo00CoOgmooiVIVOnIVIWo/k>c0_o<c<`30?ooo`;o
/k>c00CoVIVIogmoO`1VIVH0IVIV0`1oOgl206IVIP;oOgmo102IVIT30?ooo`0309VIVOmoOgooOgmo
0080IVIV0`1oOgl206IVIP<0oooo0`1VIVH307moO`80IVIV0_moOgl0102IVIT0oooo0?ooo`3oool3
ogmoO`80IVIV0P1<C4`307moO`80C4a<00D0IVIVogmoOomoOgl0VIVI0;>c/`030?ooo`80VIVI00?o
Ogmo06IVIP1VIVH00`1oOgl0101VIVKoOgmoogmoOomoOgl909VIV@<0oooo0`1oOgl0102IVIT0oooo
0?ooo`3oool209VIV@?oOgmo0`1oOgl01OmoOgl0VIVI0;>c/`2c/k<0c<c<00<0oooo0P2c/k<00`2I
VIWoOgmoogmoO`0206IVIP<0Ogmo0P1VIVH2ogmoO`80VIVI00L0/k>c0?ooo`3oool0oooo0;>c/`2I
VIWoOgmo0080IVIV00D0C4a<07moO`1oOgl0Ogmo04a<C00406IVIPH0Ogmo0`3oool00`1oOgl0IVIV
06IVIP0307moO`@0IVIV0`3oool206IVIP<0Ogmo00D0IVIVogmoOomoOgooOgmo09VIV@030?ooo`<0
Ogmo0`3oool00`2IVIWoOgmoogmoO`02ogmoO`<0Ogmo00?oOgmo09VIV@2IVIT00P2c/k<30?ooo`L0
/k>c1@2IVIT307moO`<0VIVI00@0/k>c0?ooo`3oool0oooo102IVIT307moO`0509VIV@3oool0oooo
0?ooo`2IVIT00`1oOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool409VI
V@<0/k>c102IVIT4ogmoO`H0VIVI0omoOgl509VIV@;oOgmo101VIVH00`1<C4`0IVIV06IVIP0406IV
IP[oOgmo0`1VIVH404a<C0@0IVIV5?moOgl00onIVIWoOgmoogmoO`07ogmoO`;oVIVI2?nc/k<2oiVI
V@?oOgmo1?mVIVH2ogmoO`03oiVIVOnc/k?oc<c<00Coc<c<0_nc/k<00onIVIWoOgmo06IVIP0606IV
IP?oOgmo1`2IVIT2ogmoO`d0IVIV0`1<C4`306IVIP;oOgmo0`2IVIT2ogmoO`<0IVIV0P1<C4`303<c
<`80C4a<00@0IVIVogmoOomoOgl0VIVI102c/k<209VIV@03ogmoO`1VIVH0IVIV00@0IVIV0omoOglE
09VIV@CoOgmo00@0IVIVogmoOomoOgl0VIVI0P2c/k<40<c<c080/k>c00<0VIVIogmoOomoOgl00P1V
IVH304a<C080IVIV0_moOgl209VIV@D0/k>c00@0VIVIogmoO`1VIVH0IVIV1P1<C4`506IVIPP0Ogmo
4P1VIVH3ogmoO`/0VIVI2OmoOgl209VIV@T0/k>c1`2IVIT3ogmoO`@0VIVI0`2c/k<?09VIV@Wooooo
0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`03ogmoO`2IVIT0VIVI00H0VIVI5Omo
Ogl306IVIP@0C4a<2@1VIVH5ogmoO`<0IVIV1@1<C4`:06IVIQSoOgmo0_nIVIT7ok>c/`?oVIVI0omo
Ogl4ofIVIP;oOgmo00?oVIVIok>c/onc/k<01?o<c<`01?nc/k?oVIVIogmoOomoOgl206IVIP<0C4a<
0`1VIVH3ogmoO`D0VIVI0_moOgl306IVIP<0C4a<1`1VIVH504a<C080IVIV1omoOgl206IVIP<0C4a<
100c<c<01@1<C4`0IVIV06IVI_moOgl0VIVI00@0/k>c00<0VIVIogmoOomoOgl00P1VIVH204a<C0<0
IVIV0omoOglD09VIV@;oOgmo101VIVH01?moOgl0VIVI09VIV@2c/k<40<c<c080/k>c00@0VIVIogmo
OomoOgl0IVIV1@1<C4`206IVIP;oOgmo0P2IVIT30;>c/`80VIVI00?oOgmo06IVIP1<C4`01`1<C4`8
06IVIP80Ogmo101VIVH304a<C0h0IVIV5_moOgl209VIV@H0/k>c2@2IVIT5ogmoO`T0VIVI3?moOgl9
ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool3ogmoO`D0VIVI5OmoOgl206IV
IPT0C4a<3@1VIVH804a<C0X0IVIV4?moOgl506IVIP;oOgmo0_nIVIT5ok>c/`?oVIVI0_moOgl7ofIV
IP;oOgmo00?oVIVIok>c/onc/k<00_o<c<`2ok>c/`04oiVIVOmoOgl0IVIV06IVIPD0C4a<0`1VIVH4
ogmoO`80VIVI0_moOgl206IVIPL0C4a<0`1VIVH504a<C00303<c<`1<C4`0C4a<0080IVIV1OmoOgl2
06IVIP80C4a<1`0c<c<0101<C4`0IVIVogmoOomoOgl209VIV@040;>c/`2IVIT0VIVIogmoO`80IVIV
1@1<C4`206IVIPCoOgmo402IVIT3ogmoO`H0IVIV00?oOgmo09VIV@2IVIT01@2c/k<0102IVIWoOgmo
ogmoO`1VIVH704a<C080IVIV0_moOgl509VIV@04ogmoO`1VIVH0C4a<04a<C0D0<c<c101<C4`;06IV
IPH0C4a<1`1VIVH304a<C0<0IVIV3omoOgl506IVIP;oOgmo3@2IVIT9ogmoO`D0VIVI3omoOgl9oooo
o`4000000Oooool001kooooo00<00000ooooooooool01_ooool00`1VIVKoOgmoogmoO`06ogmoOaD0
IVIV0`1<C4`403<c<`P0C4a<1`1VIVH304a<C0@0<c<c101<C4`B06IVIPCoOgmo201VIVH2ogmoO`So
VIVI0_moOgl3ofIVIPCoC4a<0_mVIVH2ogmoO`03oiVIVOnc/k?o/k>c00;o/k>c00CoVIVIogmoO`1V
IVH0IVIV0P1<C4`303<c<`<0C4a<0`1VIVH5ogmoO`80IVIV0`1<C4`303<c<`L0C4a<1@0c<c<204a<
C0<0IVIV00CoOgmo06IVIP1VIVH0IVIV0`1<C4`203<c<`<06ATI0P0c<c<0101<C4`0IVIV06IVI_mo
Ogl409VIV@;oOgmo00<0IVIV04a<C01<C4`01@1<C4`206IVIQGoOgmo0`1VIVH304a<C080IVIV00?o
Ogmo09VIV@2c/k<00`2c/k<0102IVIWoOgmoogmoO`1VIVH204a<C0D0<c<c0`1<C4`206IVIP04ogmo
O`2IVIT0VIVI09VIV@;oOgmo00<0IVIV04a<C00c<c<01`0c<c<504a<C0H0IVIV501<C4`306IVIP[o
Ogmo2@1VIVH2ogmoO`T0VIVI1omoOgl306IVIP[oOgmo301VIVH9ooooo`4000000Oooool001kooooo
00<00000ooooooooool01_ooool306IVIPGoOgmo5@1VIVH204a<C0T0<c<c3@1<C4`703<c<`X0C4a<
4P1VIVH4oda<C080IVIV0_moOgl5oiVIV@?oOgmo0_mVIVH7oda<C0;oIVIV00?oOgmooiVIVOnIVIT0
0_nc/k<01?nIVIWoOgmoogmoO`1VIVH204a<C0H0<c<c0`1<C4`706IVIP80C4a<1`0c<c<304a<C0@0
<c<c0P0I6AT203<c<`80C4a<1@1VIVH204a<C0<0<c<c1@0I6AT203<c<`0404a<C01VIVKoOgmoogmo
O`<0VIVI00CoOgmo06IVIP1<C4`0C4a<100c<c<304a<C0<0IVIV4OmoOgl306IVIPH0C4a<00<0IVIV
ogmoOomoOgl01@2IVIT01?moOgl0IVIV06IVIP1<C4`803<c<`80C4a<00<0IVIVogmoOomoOgl00omo
Ogl0101VIVH0C4a<03<c<`0c<c<501TI6@@0<c<c2`1<C4`603<c<`d0C4a<3`1VIVH504a<C080IVIV
0omoOgl00`2IVIWoOgmoogmoO`07ogmoO`X0IVIV1OmoOgl>06IVIPWooooo0@000001ooooo`007_oo
ool00`00003oooooooooo`06ooooo`0404a<C01VIVH0IVIV06IVIP<0Ogmo0P1VIVH204a<C0<00000
0P1<C4`307moO`80C4a<0`000000101<C4`0Ogmo07moO`1oOgl204a<C0<0<c<c0`00000201TI6@L0
<c<c0`1<C4`307moO`0404a<C00c<c<0<c<c03<c<`<00000100c<c<304a<C0<0Ogmo00@0000004a<
C01<C4`0C4a<0`1oOgl01@1<C4`00000000000000000C4a<0080IVIV0`1oOgl0101VIVKoC4a<oda<
C?m<C4`300000003oda<C01VIVH0IVIV00;oOgmo0`1oOgl3ogmoO`;oIVIV0om<C4`01?lc<c<00000
000000000002oda<C004ofIVI_moOgooOgmooiVIV@<0Ogmo00CoOgmo06IVIP1<C4`0C4a<0P0c<c<3
000000<0<c<c0`1<C4`206IVIP<0Ogmo0P1<C4`303<c<`<000000P0c<c<307moO`80<c<c00D06ATI
000000000000000001TI6@0203<c<`80C4a<0`1oOgl204a<C0<0<c<c0P0I6AT3000000806ATI00D0
<c<c04a<C01<C4`0IVIVogmoO`0307moO`03ogmoO`1VIVH0C4a<0080<c<c0`000000100c<c<0C4a<
04a<C01<C4`306IVIP<0Ogmo0P1VIVH307moO`0406IVIP0000000000000000<0Ogmo0`1VIVH304a<
C0<0000000D0C4a<06IVIP1VIVKoOgmo09VIV@0307moO`04ogmoO`1VIVH0IVIV04a<C080<c<c00D0
6ATI000000000000000001TI6@0203<c<`80C4a<0P1VIVH307moO`80IVIV00@0C4a<03<c<`0I6AT0
6ATI0`00000301TI6@D0<c<c0`1<C4`307moO`0304a<C00c<c<0<c<c00<00000100c<c<307moO`80
<c<c0`0000001@0c<c<0C4a<04a<C01<C4`0IVIV00<0Ogmo0`00000307moO`80IVIV0`1<C4`30000
000304a<C01VIVH0IVIV00;oOgmo0`1oOgl5ogmoO`H0IVIV00D0C4a<000000000000000004a<C003
06IVIP<0Ogmo0`1VIVH0101<C4`0000000000000000307moO`80C4a<0`000009ooooo`4000000Ooo
ool001kooooo00<00000ooooooooool01_ooool204a<C080IVIV0`1oOgl0101VIVH0C4a<04a<C01<
C4`300000080C4a<0`1oOgl204a<C0<0000000@0C4a<07moO`1oOgl0Ogmo0P1<C4`203<c<`0401TI
6@0000000000000000806ATI2@0c<c<0101<C4`0Ogmo07moO`1oOgl303<c<`0501TI6@0000000000
0000000I6AT0100c<c<204a<C0<0Ogmo00@0000004a<C01<C4`0C4a<0`1oOgl0101<C4`000000000
0000000304a<C0<0Ogmo1?m<C4`300000003oda<C01VIVH0IVIV00;oOgmo0`1oOgl2ogmoO`?oIVIV
0_m<C4`2oc<c<`<0000000?o<c<coda<C?mVIVH00_moOgl01onIVIT0Ogmo07moO`1oOgooOgmo06IV
IP1<C4`00P0c<c<01@0I6AT000000000000000006ATI00<0<c<c0`1<C4`0101VIVH0Ogmo07moO`1o
Ogl204a<C080<c<c00H06ATI000000000000000001TI6@0c<c<307moO`0303<c<`0I6AT06ATI00<0
000000<06ATI03<c<`0c<c<00P1<C4`307moO`80C4a<0P0c<c<301TI6@<000000P0I6AT01@0c<c<0
C4a<04a<C01VIVKoOgmo00<0Ogmo0P1VIVH00`1<C4`0<c<c03<c<`030000000403<c<`1<C4`0C4a<
04a<C0<0IVIV0`1oOgl206IVIP<0Ogmo00@0IVIV00000000000000000`1oOgl206IVIP<0C4a<00@0
<c<c00000000000000000P1<C4`00`1VIVKoOgmoogmoO`0307moO`04ogmoO`1VIVH0C4a<04a<C080
<c<c00@06ATI00000000000000000P0I6AT203<c<`0304a<C01VIVH0IVIV00<0Ogmo00@0IVIV04a<
C00c<c<0<c<c0P0I6AT3000000<06ATI200c<c<307moO`<0<c<c0`00000403<c<`<0Ogmo0P0c<c<3
0000000503<c<`1<C4`0C4a<04a<C01VIVH00`1oOgl3000000<0Ogmo00<0IVIV04a<C01<C4`00P1<
C4`300000080C4a<0P1VIVH01?moOgl0Ogmo07moO`1oOgl3ogmoO`L0IVIV0P1<C4`300000080C4a<
0P1VIVH307moO`0406IVIP1<C4`0C4a<04a<C0<000000`1oOgl204a<C0<000002Oooool10000007o
oooo000Nooooo`0300000?oooooooooo00Kooooo0P1<C4`206IVIP<0Ogmo00@0IVIV04a<C01<C4`0
C4a<0`00000204a<C0<0Ogmo0P1<C4`30000000504a<C01oOgl0Ogmo07moO`1<C4`00`0c<c<0100I
6AT0000000000000000201TI6@T0<c<c00@0C4a<07moO`1oOgl0Ogmo0`0c<c<01@0I6AT000000000
000000006ATI00@0<c<c0P1<C4`307moO`040000001<C4`0C4a<04a<C0<0Ogmo00@0C4a<00000000
000000000P1<C4`0101VIVH0Ogmo07moO`1oOgl4oda<C0<0000000?oC4a<06IVIP1VIVH00_moOgl3
07moO`;oOgmo0omVIVH2oda<C0;o<c<c0`0000000olc<c?oC4a<ofIVIP02ogmoO`07oiVIV@1oOgl0
Ogmo07moOomoOgl0IVIV04a<C00203<c<`0501TI6@00000000000000000I6AT00`0c<c<304a<C004
06IVIP1oOgl0Ogmo07moO`80C4a<0P0c<c<01P0I6AT000000000000000006ATI03<c<`<0Ogmo00<0
<c<c01TI6@0I6AT00`0000000`0I6AT0<c<c03<c<`0204a<C0<0Ogmo0P1<C4`203<c<`<06ATI0`00
000201TI6@0503<c<`1<C4`0C4a<06IVI_moOgl00`1oOgl206IVIP0304a<C00c<c<0<c<c00<00000
00@0<c<c04a<C01<C4`0C4a<0`1VIVH307moO`80IVIV0`1oOgl0101VIVH0000000000000000307mo
O`80IVIV0`1<C4`0100c<c<0000000000000000204a<C00306IVI_moOgooOgmo00<0Ogmo00GoOgmo
06IVIP1<C4`0C4a<03<c<`0201TI6@<000000P0I6AT203<c<`0304a<C01VIVH0IVIV00<0Ogmo00@0
IVIV04a<C00c<c<0<c<c0P0I6AT3000000<06ATI200c<c<307moO`<0<c<c0`00000403<c<`<0Ogmo
0P0c<c<30000000503<c<`1<C4`0C4a<04a<C01VIVH00`1oOgl3000000<0Ogmo00<0IVIV04a<C01<
C4`00P1<C4`300000080C4a<0P1VIVH01?moOgl0Ogmo07moO`1oOgl2ogmoO`P0IVIV0P1<C4`30000
0080C4a<0P1VIVH307moO`0406IVIP1<C4`0C4a<04a<C0<000000`1oOgl204a<C0<000002Oooool1
0000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0P1<C4`706IVIQD0C4a<0P0c<c<601TI
6@L0<c<c1`1<C4`303<c<`<06ATI100c<c<:04a<C0@0IVIV101<C4`606IVIPOoC4a<0P1VIVH3ogmo
O`0309VIVOmoOgooOgmo00;oOgmo0_mVIVH2oda<C0Ko<c<c00CoC4a<ofIVI_moOgooOgmo0onIVIT2
ogmoO`0406IVIP1<C4`0<c<c03<c<`D06ATI0`0c<c<304a<C0@0IVIV0P1<C4`203<c<`D06ATI1P0c
<c<501TI6@80<c<c0P1<C4`306IVIP<0C4a<0P0c<c<701TI6@0403<c<`1<C4`0IVIV06IVIPGoOgmo
00<0IVIV04a<C01<C4`01@0c<c<204a<C1H0IVIV0P1<C4`403<c<`80C4a<00<0IVIVogmoOomoOgl0
0P2IVIT2ogmoO`0306IVIP1<C4`0C4a<0080<c<c1P0I6AT203<c<`0304a<C01VIVH0IVIV00@0IVIV
00<0C4a<03<c<`0c<c<00P0I6AT2000000@06ATI1P0c<c<604a<C0T0<c<c0`1<C4`603<c<`80C4a<
3@1VIVH704a<C0<0IVIV2?moOgl706IVIPD0C4a<1`1VIVH>04a<C0Wooooo0@000001ooooo`007_oo
ool00`00003oooooooooo`06ooooo`0304a<C01VIVH0IVIV00H0IVIV5@1<C4`303<c<`<06ATI1@0c
<c<<04a<C0L0<c<c2P1<C4`B06IVIPCoC4a<0P1VIVH2ogmoO`@0VIVI0omoOgl3ofIVIP;oC4a<1?lc
<c<2oda<C003ofIVI_moOgooOgmo00CoVIVI00CoOgmo06IVIP1<C4`0C4a<0P0c<c<301TI6@<0<c<c
0`1<C4`606IVIP80C4a<0`0c<c<00`0I6AT0<c<c03<c<`0703<c<`<06ATI0P0c<c<204a<C0D0IVIV
0`1<C4`203<c<`D06ATI00@0<c<c04a<C01<C4`0IVIV0_moOgl309VIV@04ogmoO`1VIVH0C4a<04a<
C0@0<c<c0`1<C4`306IVIQ3oOgmo0`1VIVH404a<C00303<c<`1<C4`0C4a<0080IVIV00?oOgmo09VI
V@2IVIT00P2IVIT01?moOgl0IVIV06IVIP1<C4`203<c<`D06ATI0P0c<c<204a<C080IVIV0omoOgl2
06IVIP0304a<C00c<c<06ATI00H06ATI100c<c<:04a<C0H0<c<c3@1<C4`?06IVIPD0C4a<0P1VIVH<
ogmoO`D0IVIV0`1<C4`:06IVIP`0C4a<2Oooool10000007ooooo000Nooooo`0300000?oooooooooo
00Kooooo0`1VIVH507moOaD0IVIV0`1<C4`703<c<`L0C4a<1P1VIVH304a<C0<0<c<c101<C4`:06IV
IPCoOgmo101VIVH6ogmoO`L0IVIV0_moOgl709VIV@?oOgmo0_mVIVH6oda<C0;oIVIV00?oOgmooiVI
VOnIVIT00_nc/k<2oiVIV@04ogmoO`1VIVH0C4a<04a<C0H0<c<c0P1<C4`506IVIP0407moO`1VIVH0
IVIV06IVIP80C4a<1@0c<c<504a<C0H0<c<c0P1<C4`306IVIP;oOgmo0`1VIVH204a<C0L0<c<c00@0
C4a<06IVI_moOgooOgmo0P2IVIT0102c/k<0VIVI09VIVOmoOgl206IVIPD0C4a<0`1VIVHDogmoO`<0
IVIV1@1<C4`00`1VIVKoOgmoogmoO`0509VIV@04ogmoO`1VIVH0C4a<04a<C0P0<c<c0P1<C4`00`1V
IVKoOgmoogmoO`03ogmoO`0306IVIP1<C4`0C4a<0080<c<c0`0I6AT303<c<`L0C4a<101VIVH:04a<
C0<0IVIV1P1<C4`306IVIPcoOgmo201VIVH2ogmoO`L0VIVI1omoOgl706IVIPGoOgmo3`1VIVH9oooo
o`4000000Oooool001kooooo00<00000ooooooooool01_ooool507moO`0309VIV@1oOgl0Ogmo0080
Ogmo3`1VIVH307moO`<0IVIV2@1<C4`906IVIP;oOgmo0`1VIVH604a<C0@0IVIV4omoOgl00`2IVIWo
OgmoogmoO`08ogmoO`80VIVI1Onc/k<309VIV@;oOgmo0omVIVH2oda<C0?oIVIV00?oOgmooiVIVOnI
VIT01?nc/k<01?nIVIWoOgmo06IVIP1VIVH204a<C0<0<c<c0`1<C4`306IVIPH0Ogmo0P1VIVH804a<
C080IVIV201<C4`00`1VIVKoOgmoogmoO`05ogmoO`80IVIV0`1<C4`403<c<`0504a<C01VIVKoOgmo
ogmoO`2IVIT0102c/k<209VIV@03ogmoO`1VIVH0IVIV00D0IVIV0_moOglC09VIV@?oOgmo1`1VIVH0
0omoOgl0VIVI0;>c/`030;>c/`0409VIVOmoOgooOgmo06IVIP80C4a<1@0c<c<204a<C080IVIV0_mo
Ogl309VIV@;oOgmo00<0IVIV04a<C01<C4`01@0c<c<404a<C0`0IVIV0P1<C4`?06IVIP?oOgmo2@2I
VIT;ogmoO`80VIVI0`2c/k<809VIV@KoOgmo00<0IVIVogmoOomoOgl00_moOgl209VIV@CoOgmo301V
IVH9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool207moO`L0VIVI5@1oOgl3
06IVIP@0C4a<1@1VIVH;ogmoO`L0IVIV2OmoOglC09VIV@CoOgmo0P2IVIT2ok>c/`Coc<c<0onc/k<3
09VIV@;oOgmo1?mVIVH2ogmoO`03oiVIVOnc/k?o/k>c00?oc<c<0_nc/k<01?nIVIWoOgmoogmoO`1V
IVH504a<C080IVIV101oOgl409VIV@80Ogmo0`1VIVH204a<C0T0IVIV0`1<C4`206IVIP;oOgmo1P2I
VIT2ogmoO`80IVIV1@1<C4`01@1VIVKoOgmoogmoO`2IVIT0/k>c00D0c<c<00@0/k>c09VIVOmoOgoo
Ogmo0`1VIVH2ogmoO`@0VIVI2P2c/k<909VIV@?oOgmo0`1VIVH00omoOgl0VIVI09VIV@020;>c/`80
c<c<0P2c/k<209VIV@03ogmoO`1VIVH0IVIV00D0C4a<0P1VIVH2ogmoO`<0VIVI00D0/k>c09VIV@2I
VIT0VIVIogmoO`0206IVIPH0C4a<101VIVH;ogmoO`@0IVIV3OmoOgl@09VIV@CoOgmo0`2IVIT:0;>c
/`H0VIVI1OmoOgl809VIV@goOgmo2Oooool10000007ooooo000Nooooo`<000001_ooool409VIV@<0
/k>c0`2IVIT607moO`@0VIVI101oOgl509VIV@80Ogmo201VIVH7ogmoO`H0VIVI0omoOgl306IVIPCo
Ogmo2P2IVIT40;>c/`@0VIVI1P2c/k<709VIV@;o/k>c1oo<c<`2ok>c/`<0VIVI1_moOgl2oiVIV@06
ok>c/oo<c<coc<c<olc<c?oVi^Koc<c<0_nc/k<00onIVIWoOgmo06IVIP0206IVIP0404a<C01VIVH0
IVIV06IVIP<0Ogmo1`2IVIT207moO`H0IVIV1@1oOgl606IVIP;oOgmo0P2IVIT30;>c/`<0VIVI0_mo
Ogl706IVIP04ogmoO`2IVIT0/k>c0;>c/`80c<c<00@0i^KV0<c<c03<c<`0/k>c0P2IVIT5ogmoO`80
VIVI5@2c/k<209VIV@KoOgmo00<0VIVI0;>c/`2c/k<0103<c<`20;>c/`0309VIVOmoOgooOgmo0080
IVIV0`1<C4`306IVIP03ogmoO`2IVIT0VIVI00D0/k>c00<0VIVIogmoOomoOgl00P1VIVH304a<C0<0
IVIV1omoOgl509VIV@SoOgmo1@2IVIT4ogmoO`<0VIVI3@2c/k<809VIV@80/k>c1@3<c<`80;>c/`T0
VIVI102c/k<?09VIV@Sooooo0Ol000010000007ooooo000Nooooo`0300000?oooooooooo00Kooooo
0`2IVIT01@2c/k<0oooo0?ooo`3oool0/k>c00<0VIVI0`1oOgl309VIV@<0oooo0`1oOgl309VIV@<0
oooo00@0VIVI07moO`1oOgl0IVIV0`1oOgl00`1VIVKoOgmoogmoO`04ogmoO`D0VIVI0`3oool209VI
V@;oOgmo0`1oOgl2ogmoO`D0VIVI0`1oOgl209VIV@80/k>c0`3oool20;>c/`<0Ogmo0P2c/k<30?oo
o`<0/k>c00@0VIVI07moO`1oOgl0Ogmo0_nc/k<3olc<c0<0oooo0oo<c<`2ok>c/`80VIVI0_moOgl3
07moO`05ogmoOonIVIWo/k>cok>c/oo<c<`00`3oool2olc<c005ok>c/onIVIWoOgmoogmoO`1VIVH0
0`1oOgl206IVIP80Ogmo102IVIT30?ooo`80VIVI0P1oOgl00`1VIVH0Ogmo07moO`0307moO`<0oooo
1P1oOgl2ogmoO`80VIVI00@0/k>c0?ooo`3oool0oooo0P2c/k<209VIV@;oOgmo00H0IVIV07moO`1o
Ogl0Ogmo06IVI_moOgl209VIV@030;>c/`3<c<`0i^KV00<0oooo00<0c<c<0;>c/`2c/k<00P2IVIT3
07moO`80VIVI102c/k<20?ooo`<0Ogmo00@0/k>c0?ooo`3oool0oooo0P2c/k<307moO`80oooo0P2c
/k<309VIV@04ogmoO`1oOgl0Ogmo07moO`80VIVI00<0/k>c0<c<c03<c<`00`3oool01@3<c<`0/k>c
09VIV@2IVIWoOgmo0080IVIV0`1oOgl206IVIP;oOgmo0P2IVIT01P2c/k<0oooo0?ooo`3oool0/k>c
09VIV@;oOgmo0P1VIVH307moO`80IVIV1OmoOgl409VIV@<0oooo0P2IVIT01OmoOgl0Ogmo07moO`1o
OgooOgmo00<0VIVI0`3oool209VIV@<0Ogmo0P2IVIT30;>c/`<0oooo00D0/k>c07moO`1oOgl0Ogmo
0?ooo`050;>c/`0509VIV@1oOgl0Ogmo07moO`2IVIT00P2c/k<20<c<c0<0oooo103<c<`60;>c/`<0
VIVI0`1oOgl00`2IVIT0/k>c0;>c/`030?ooo`040;>c/`2IVIT0VIVI09VIV@<0Ogmo00D0VIVI0?oo
o`3oool0oooo09VIV@0307moO`Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06oooo
o`80VIVI0P2c/k<30?ooo`040;>c/`2IVIT0VIVI09VIV@<0Ogmo0`2IVIT30?ooo`<0Ogmo0`2IVIT3
0?ooo`0309VIV@1oOgl0Ogmo00@0Ogmo1OmoOgl709VIV@<0oooo0`2IVIT01OmoOgl0Ogmo07moO`1o
OgooOgmo00D0VIVI00@0/k>c07moO`1oOgl0Ogmo102c/k<30?ooo`80/k>c0`1oOgl20;>c/`<0oooo
0`2c/k<0102IVIT0Ogmo07moO`1oOgl2ok>c/`;oc<c<00Coi^KV0?ooo`3oool0oooo0oo<c<`2ok>c
/`80VIVI0_moOgl307moO`;oVIVI00?o/k>colc<c?o<c<`00`3oool2olc<c005ok>c/onIVIWoOgmo
ogmoO`1VIVH00`1oOgl0101VIVH0Ogmo07moO`1oOgl309VIV@040;>c/`3oool0oooo0?ooo`80VIVI
0P1oOgl00`1VIVH0Ogmo07moO`0307moO`<0oooo1P1oOgl2ogmoO`80VIVI00@0/k>c0?ooo`3oool0
oooo0P2c/k<209VIV@?oOgmo0`1oOgl2ogmoO`0509VIV@2c/k<0/k>c0<c<c03Vi^H00`3oool20<c<
c0030;>c/`2IVIT0VIVI00<0Ogmo0P2IVIT30;>c/`030<c<c03oool0oooo00<0Ogmo00H0c<c<0?oo
o`3oool0oooo0<c<c02c/k<307moO`80oooo0P2c/k<309VIV@04ogmoO`1oOgl0Ogmo07moO`80VIVI
00<0/k>c0<c<c03<c<`00`3oool01@3<c<`0/k>c09VIV@2IVIWoOgmo0080IVIV0`1oOgl206IVIP;o
Ogmo00<0VIVI0;>c/`2c/k<00`3oool0102c/k<0VIVI09VIVOmoOgl206IVIP<0Ogmo0P1VIVH3ogmo
O`H0VIVI0`3oool309VIV@<0Ogmo102IVIT30?ooo`80VIVI0`1oOgl01@2IVIT0/k>c0;>c/`2c/k<0
c<c<00<0oooo00D0c<c<07moO`1oOgl0Ogmo0?ooo`060;>c/`<0Ogmo0`2c/k<20<c<c0<0oooo1@3<
c<`50;>c/`<0VIVI0`1oOgl00`2IVIT0/k>c0;>c/`030?ooo`040;>c/`2IVIT0VIVI09VIV@<0Ogmo
00D0VIVI0?ooo`3oool0oooo09VIV@0307moO`Wooooo0@000001ooooo`007_ooool00`00003ooooo
ooooo`06ooooo`80VIVI0P2c/k<30?ooo`040;>c/`2IVIT0VIVI09VIV@<0Ogmo0`2IVIT30?ooo`<0
Ogmo0`2IVIT30?ooo`0309VIV@1oOgl0Ogmo00@0Ogmo1OmoOgl709VIV@<0oooo0`2IVIT01OmoOgl0
Ogmo07moO`1oOgooOgmo00@0VIVI0P2c/k<307moO`@0/k>c0`3oool20;>c/`<0Ogmo0P2c/k<30?oo
o`<0/k>c00@0VIVI07moO`1oOgl0Ogmo0_nc/k<2olc<c004onKViP3oool0oooo0?ooo`?oc<c<0_nc
/k<209VIV@;oOgmo0`1oOgl01OmoOgooVIVIok>c/onc/k?oc<c<00<0oooo0_o<c<`01Onc/k?oVIVI
ogmoOomoOgl0IVIV00<0Ogmo00@0IVIV07moO`1oOgl0Ogmo0`2IVIT0102c/k<0oooo0?ooo`3oool2
09VIV@80Ogmo00<0IVIV07moO`1oOgl00`1oOgl30?ooo`H0Ogmo0_moOgl00`2IVIT0/k>c0;>c/`03
0?ooo`80/k>c0P2IVIT3ogmoO`<0Ogmo0_moOgl01@2IVIT0/k>c0;>c/`3<c<`0i^KV00<0oooo0P3<
c<`00`2c/k<0VIVI09VIV@0307moO`80VIVI0`2c/k<00`3<c<`0oooo0?ooo`0307moO`060<c<c03o
ool0oooo0?ooo`3<c<`0/k>c0`1oOgl20?ooo`80/k>c0`2IVIT01?moOgl0Ogmo07moO`1oOgl209VI
V@030;>c/`3<c<`0c<c<00<0oooo00D0c<c<0;>c/`2IVIT0VIVIogmoO`0206IVIP<0Ogmo0P1VIVH2
ogmoO`0309VIV@2c/k<0/k>c00<0oooo00@0/k>c09VIV@2IVIWoOgmo0P1VIVH307moO`80IVIV0omo
Ogl609VIV@<0oooo0`2IVIT307moO`@0VIVI0`3oool209VIV@<0Ogmo00D0VIVI0;>c/`2c/k<0/k>c
0<c<c0030?ooo`050<c<c01oOgl0Ogmo07moO`3oool01P2c/k<307moO`<0/k>c0P3<c<`30?ooo`D0
c<c<1@2c/k<309VIV@<0Ogmo00<0VIVI0;>c/`2c/k<00`3oool0102c/k<0VIVI09VIV@2IVIT307mo
O`0509VIV@3oool0oooo0?ooo`2IVIT00`1oOgl9ooooo`4000000Oooool001kooooo00<00000oooo
ooooool01_ooool309VIV@@0/k>c5`2IVIT207moO`H0IVIV1?moOgl<09VIV@KoOgmo1P2IVITF0;>c
/`@0VIVI0_nc/k<4olc<c004onKVi_o<c<coc<c<olc<c0?o/k>c0P2IVIT6ogmoO`;oVIVI00?o/k>c
olc<c?o<c<`00_oVi^H01Oo<c<co/k>cok>c/onIVIWoOgmo00L0IVIV0`1oOgl409VIV@040;>c/`2I
VIT0VIVI09VIV@80Ogmo101VIVH807moO`<0IVIV0_moOgl209VIV@H0/k>c0P2IVIT3ogmoO`@0IVIV
00GoOgmo09VIV@2IVIT0/k>c0<c<c0040>KViP80c<c<00<0/k>c09VIV@2IVIT00omoOgl309VIV@@0
/k>c00<0c<c<0;>c/`2c/k<00P2c/k<30<c<c0T0/k>c0P2IVIT6ogmoO`0309VIV@2c/k<0/k>c00@0
c<c<0P2c/k<00`2IVIWoOgmoogmoO`0306IVIP0404a<C01VIVH0IVIV06IVIP;oOgmo0P2IVIT50;>c
/`0309VIVOmoOgooOgmo00L0IVIV1?moOgl;09VIV@CoOgmo3@2IVIT30;>c/`80c<c<2`2c/k<509VI
V@80/k>c203<c<`70;>c/`P0VIVI102c/k<?09VIV@Wooooo0@000001ooooo`007_ooool00`00003o
ooooooooo`06ooooo`0307moO`2IVIT0VIVI00H0VIVI4@1oOgl309VIV@80Ogmo201VIVH7ogmoO`H0
VIVI2OmoOgl909VIV@P0/k>c00<0VIVI0;>c/`2c/k<01@2c/k<709VIV@;o/k>c1_o<c<`3ok>c/`80
VIVI0omoOgl306IVIP;oOgmo00?oVIVIok>c/onc/k<01?o<c<`01?nc/k?oVIVIogmoOomoOgl206IV
IP<0C4a<0`1VIVH307moO`H0VIVI0P1oOgl606IVIPD0Ogmo1P1VIVH2ogmoO`80VIVI102c/k<209VI
V@?oOgmo1@1VIVH2ogmoO`0409VIV@2c/k<0c<c<0<c<c0<0i^KV00@0c<c<0;>c/`2IVIT0VIVI1Omo
Ogl309VIVA<0/k>c0P2IVIT3ogmoO`<0IVIV0_moOgl00`2IVIT0/k>c0<c<c0030<c<c0040;>c/`2I
VIT0VIVIogmoO`80IVIV1@1<C4`206IVIP;oOgmo0P2IVIT40;>c/`0309VIVOmoOgl0IVIV0080IVIV
101<C4`306IVIPGoOgmo1`2IVIT6ogmoO`d0VIVI3@2c/k<809VIV@<0/k>c0`3<c<`70;>c/`D0VIVI
1?moOgl809VIV@goOgmo2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo101o
Ogl409VIV@@0Ogmo0P1VIVH@07moO`80IVIV1@1<C4`406IVIPSoOgmo0P2IVIT3ogmoO`D0IVIV1?mo
OglI09VIV@CoOgmo0P2IVIT3ok>c/`;oc<c<0onc/k<309VIV@;oOgmo1P1VIVH2ogmoO`06oiVIVOnc
/k?o/k>cok>c/oo<c<co/k>c0_nIVIT00omoOgl0IVIV06IVIP0604a<C080IVIV101oOgl209VIV@<0
Ogmo0P1VIVH404a<C0T0IVIV00D0C4a<06IVIP1VIVH0IVIVogmoO`0709VIV@?oOgmo0`1VIVH204a<
C080IVIV00CoOgmo09VIV@2IVIT0/k>c1@3<c<`00`2c/k<0VIVIogmoO`02ogmoO`0406IVI_moOgoo
OgmoogmoO`<0VIVI102c/k<209VIV@@0/k>c2P2IVIT00omoOgl0IVIV06IVIP0406IVIP03ogmoO`2I
VIT0VIVI00D0/k>c00@0VIVIogmoOomoOgl0IVIV0`1<C4`0100c<c<0C4a<04a<C01<C4`206IVIP;o
Ogmo1@2IVIT2ogmoO`0306IVIP1<C4`0C4a<00D0C4a<0`1VIVHLogmoO`<0VIVI2@2c/k<609VIV@Co
Ogmo0P2IVIT80;>c/`H0VIVI2OmoOgl409VIV@ooOgmo2Oooool10000007ooooo000Nooooo`030000
0?oooooooooo00Kooooo00<0IVIV07moO`1oOgl01P1oOgl@06IVIP@0Ogmo0P1VIVH704a<C0H0IVIV
2OmoOgl706IVIPWoOgmo4P2IVIT6ogmoO`80VIVI1_nc/k<309VIV@;oOgmo0`1VIVH3oda<C080IVIV
00?oOgmooiVIVOnIVIT01?nc/k<01?nIVIWoOgmo06IVIP1VIVH204a<C0<0<c<c0`1<C4`306IVIPH0
Ogmo0P1VIVH604a<C0H0IVIV101<C4`206IVIP;oOgmo1P2IVIT2ogmoO`80IVIV1@1<C4`01@1VIVKo
OgmoogmoO`2IVIT0/k>c00@0c<c<00@0/k>c09VIVOmoOgooOgmo101VIVH3ogmoOa@0VIVI0_moOgl3
06IVIP80C4a<0P1VIVH2ogmoO`0309VIV@2c/k<0/k>c0080/k>c0P2IVIT01?moOgl0IVIV04a<C01<
C4`503<c<`80C4a<0P1VIVH2ogmoO`@0VIVI00?oOgmo06IVIP1VIVH00P1<C4`303<c<`<0C4a<101V
IVH:ogmoO`@0IVIV3OmoOgl?09VIV@OoOgmo0P2IVIT40;>c/`L0VIVI1OmoOgl406IVIPSoOgmo3@1V
IVH9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool306IVIPD0Ogmo5P1VIVH9
04a<C0L0IVIV1_moOgl906IVIP[oOgmo1P2IVIT3ogmoO`D0VIVI1OmoOgl01?mVIVKoOgmoogmoOomo
Ogl209VIV@Co/k>c0`2IVIT2ogmoO`<0IVIV1Om<C4`0101VIVKoOgmoogmoOonIVIT3ok>c/`;oVIVI
00CoOgmo06IVIP1<C4`0C4a<1@0c<c<304a<C0<0IVIV101oOgl306IVIPL0C4a<101VIVH604a<C080
IVIV0_moOgl409VIV@;oOgmo0`1VIVH504a<C080IVIV00CoOgmo09VIV@2c/k<0/k>c0`3<c<`0102c
/k<0VIVIogmoOomoOgl506IVIP?oOgmo302IVIT9ogmoO`80IVIV101<C4`206IVIP03ogmoO`2IVIT0
VIVI00@0VIVI00?oOgmo06IVIP1VIVH00P1<C4`603<c<`0304a<C01VIVH0IVIV00?oOgmo0P2IVIT2
ogmoO`0306IVIP1<C4`0C4a<00D0<c<c0P1<C4`606IVIPKoOgmo1`1VIVH8ogmoO`0406IVI_moOgoo
OgmoogmoO`d0VIVI2OmoOgl;09VIV@GoOgmo1`1VIVH6ogmoO`h0IVIV2Oooool10000007ooooo000N
ooooo`0300000?oooooooooo00Kooooo101VIVH307moO`@0IVIV0`0000000`1<C4`0IVIV06IVIP03
07moO`<000000`1VIVH307moO`0406IVIP1<C4`0C4a<04a<C0<00000101<C4`706IVIP05ogmoO`1o
Ogl0Ogmo07moOomoOgl00`1VIVH3000000<0IVIV0omoOgl307moO`8000000omoOgl307moO`;oOgmo
0`0000001?moOgl0Ogmo07moO`1oOgl4ogmoO`04ofIVIP0000000000000000;oOgmo0P2IVIT307mo
O`<0VIVI0_moOgl206IVIP?oC4a<0`0000001?m<C4`0IVIV06IVI_moOgl2oiVIV@<0Ogmo00CoOgmo
06IVIP1VIVH0C4a<0P0c<c<300000080<c<c0`1<C4`306IVIP<0Ogmo0P1VIVH204a<C0<00000101<
C4`307moO`80C4a<0`0000000`1<C4`0IVIV06IVIP02ogmoO`<0Ogmo0omoOgl206IVIP80C4a<0`00
000204a<C00506IVI_moOgl0VIVI09VIV@2c/k<00`1oOgl00`2c/k<0VIVIogmoO`0206IVIP<00000
0P1VIVH3ogmoO`<0Ogmo00<0VIVI0000000000000`1oOgl4ogmoO`<0Ogmo0omoOgl206IVIP80C4a<
0`0000001@1<C4`0IVIVogmoOomoOgl0VIVI00<0Ogmo0_moOgl00`1VIVH0C4a<04a<C00203<c<`<0
00000P0c<c<204a<C080IVIV00GoOgmo07moO`1oOgl0OgmoogmoO`0206IVIP0304a<C00c<c<0<c<c
00<0000000@0<c<c04a<C01<C4`0C4a<1`1VIVH307moO`<0IVIV0`00000306IVIP06ogmoO`1oOgl0
Ogmo07moOomoOgl0IVIV0`000003ogmoO`0409VIV@1oOgl0Ogmo07moO`L0VIVI1OmoOgl0101VIVH0
0000000000000002ogmoO`80VIVI0`1oOgl209VIV@OoOgmo101VIVH3000000<0IVIV0`1oOgl406IV
IP<000000P1VIVH307moO`80000000<0IVIVooooooooool01oooool10000007ooooo000Nooooo`03
00000?oooooooooo00Kooooo101VIVH307moO`<0IVIV00@0C4a<00000000000000000`1<C4`307mo
O`<000000`1VIVH307moO`<0C4a<00@0<c<c0000000000000000101<C4`706IVIP04ogmoO`1oOgl0
Ogmo07moO`@0IVIV0`00000406IVIP;oOgmo0`1oOgl2000000?oOgmo0`1oOgl2ogmoO`<0000000Co
Ogmo07moO`1oOgl0Ogmo0omoOgl2ofIVIP<000000_moOgl209VIV@<0Ogmo0`2IVIT2ogmoO`80IVIV
0om<C4`3000000;oC4a<00@0IVIVogmoOonIVIWoVIVI0`1oOgl01?moOgl0IVIV04a<C01<C4`203<c
<`<000000P0c<c<304a<C0<0IVIV0`1oOgl206IVIP80C4a<0`00000404a<C0<0Ogmo0P1<C4`30000
000304a<C01VIVH0IVIV00;oOgmo0`1oOgl3ogmoO`80IVIV0P1<C4`300000080C4a<00D0IVIVogmo
O`2IVIT0VIVI0;>c/`0307moO`80VIVI00?oOgmo06IVIP1VIVH00`00000206IVIP?oOgmo0`1oOgl0
0omoOgl000000000000307moO`CoOgmo0`1oOgl2ogmoO`<0IVIV0P1<C4`30000000504a<C01VIVKo
OgmoogmoO`2IVIT00`1oOgl01?moOgl0IVIV06IVIP1<C4`303<c<`<000000P0c<c<204a<C080IVIV
00KoOgmo07moO`1oOgl0OgmoogmoO`1VIVH204a<C080<c<c0`000000100c<c<0C4a<04a<C01<C4`7
06IVIP<0Ogmo0`1VIVH3000000<0IVIV00CoOgmo07moO`1oOgl0Ogmo0P1VIVH3000000?oOgmo00@0
VIVI07moO`1oOgl0Ogmo1P2IVIT5ogmoO`80IVIV0`000002ogmoO`80VIVI0`1oOgl00`2IVIWoOgmo
ogmoO`05ogmoO`D0IVIV0`00000306IVIP<0Ogmo0`1VIVH01P1<C4`00000000000000000C4a<06IV
IP<0Ogmo0P0000000`1VIVKoooooooooo`07ooooo`4000000Oooool001kooooo00<00000oooooooo
ool01_ooool0101<C4`0IVIV06IVIP1VIVH307moO`80IVIV0P1<C4`3000000<0C4a<0`1oOgl30000
00<0IVIV0`1oOgl0101VIVH0C4a<04a<C00c<c<3000000@0C4a<1`1VIVH01OmoOgl0Ogmo07moO`1o
OgooOgmo00<0IVIV0`00000306IVIP?oOgmo0`1oOgl2000000?oOgmo0`1oOgl2ogmoO`<0000000Co
Ogmo07moO`1oOgl0Ogmo1?moOgl01?mVIVH00000000000000002ogmoO`80VIVI0`1oOgl309VIV@;o
Ogmo0P1VIVH3oda<C0<000000_m<C4`0101VIVKoOgmooiVIVOnIVIT307moO`04ogmoO`1VIVH0C4a<
04a<C080<c<c0`00000203<c<`<0C4a<0`1VIVH307moO`80IVIV0P1<C4`3000000@0C4a<0`1oOgl2
04a<C0<0000000<0C4a<06IVIP1VIVH00_moOgl307moO`?oOgmo0P1VIVH204a<C0<0000000@0C4a<
06IVIP1VIVKoOgmo0P2IVIT01`2c/k<0Ogmo07moO`1oOgl0/k>c09VIVOmoOgl00P1VIVH300000080
IVIV0omoOgl307moO`03ogmoO`000000000000<0Ogmo1?moOgl307moO`;oOgmo0`1VIVH204a<C0<0
000000D0C4a<06IVI_moOgooOgmo09VIV@0307moO`04ogmoO`1VIVH0IVIV04a<C080<c<c00@06ATI
00000000000000000P0c<c<204a<C080IVIV00GoOgmo07moO`1oOgl0OgmoogmoO`0206IVIP0304a<
C00c<c<0<c<c00<0000000@0<c<c04a<C01<C4`0C4a<1`1VIVH307moO`<0IVIV0`00000306IVIP06
ogmoO`1oOgl0Ogmo07moOomoOgl0IVIV0`000003ogmoO`0409VIV@1oOgl0Ogmo07moO`H0VIVI1Omo
Ogl206IVIP<000000omoOgl01@2IVIT0Ogmo07moO`1oOgl0VIVI00OoOgmo101VIVH0101<C4`00000
00000000000306IVIP<0Ogmo0`1VIVH0101<C4`0000000000000000204a<C0<0Ogmo0P0000000`1V
IVKoooooooooo`07ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool406IVIP<0
oooo0`1VIVH604a<C0h0IVIV0`1<C4`203<c<`D0C4a<1P1VIVH6ogmoO`T0IVIV2_moOgl509VIV@Ko
Ogmo00<0VIVIogmoOomoOgl00omoOgl4ofIVIP;oOgmo0P2IVIT30?ooo`<0VIVI0_moOgl206IVIP?o
C4a<0`1oOgl01?m<C4`0IVIV06IVI_moOgl2oiVIV@<0oooo00CoOgmo06IVIP1VIVH0C4a<0`0c<c<0
100I6AT0<c<c03<c<`0c<c<204a<C0@0IVIV0`1oOgl206IVIP<0C4a<0P0c<c<404a<C080IVIV1`1<
C4`206IVIP;oOgmo102IVIT2ogmoO`<0IVIV1@1<C4`206IVIP04ogmoO`2IVIT0/k>c0;>c/`80c<c<
0P2c/k<00`2IVIWoOgmo06IVIP0606IVIP?oOgmo102IVIT2ogmoO`<0oooo2OmoOgl306IVIP80C4a<
0`1oOgl01@1<C4`0IVIVogmoOomoOgl0VIVI00<0oooo0_moOgl00`1VIVH0C4a<04a<C00203<c<`<0
6ATI0P0c<c<204a<C080IVIV1OmoOgl206IVIP0304a<C00c<c<0<c<c00@0<c<c0`1<C4`606IVIPGo
Ogmo1`1VIVH8ogmoO`0306IVI_moOgooOgmo00;oOgmo302IVIT4ogmoO`@0IVIV0_moOgl209VIV@<0
oooo0P2IVIT6ogmoO`D0IVIV0`1oOgl306IVIP<0oooo101VIVH204a<C0T0IVIV2Oooool10000007o
oooo000Nooooo`0300000?oooooooooo00Kooooo101VIVH30?ooo`@0IVIV0`1oOgl406IVIP040?oo
o`1oOgl0Ogmo07moO`@0IVIV0`3oool0101VIVH0C4a<04a<C01<C4`307moO`<0C4a<1@1VIVH4ogmo
O`<0oooo0_moOgl206IVIP<0Ogmo0P1VIVH4ogmoO`80oooo0`1oOgl00omoOgl0VIVI09VIV@030?oo
o`80VIVI0`1oOgl01@2IVIT0oooo0?ooo`3oool0VIVI00CoOgmo0`1oOgl2ogmoO`80VIVI0`3oool3
09VIV@;oOgmo0P1VIVH3oda<C0<0Ogmo00CoC4a<06IVIP1VIVKoOgmo0_nIVIT30?ooo`04ogmoO`1V
IVH0IVIV04a<C080<c<c0`1oOgl203<c<`80C4a<0`1VIVH0101oOgl0oooo0?ooo`3oool306IVIP04
04a<C01oOgl0Ogmo07moO`80C4a<0P1VIVH30?ooo`0306IVIP1<C4`0Ogmo0080Ogmo0P1VIVH2ogmo
O`0509VIV@3oool0oooo0?ooo`2IVIT00omoOgl206IVIP0604a<C01oOgl0Ogmo07moO`1<C4`0IVIV
0_moOgl00`2IVIT0/k>c0;>c/`030?ooo`050;>c/`2IVIWoOgmoogmoO`1VIVH00`1oOgl01@1VIVKo
OgmoogmoOomoOgl0VIVI00<0oooo00@0VIVI07moO`1oOgl0Ogmo0P3oool00`2IVIWoOgmoogmoO`07
ogmoO`80IVIV0P1<C4`307moO`0504a<C01VIVKoOgmoogmoO`2IVIT00`3oool2ogmoO`0306IVIP1<
C4`0C4a<0080<c<c0`1oOgl203<c<`80C4a<00@0IVIVogmoOomoOgooOgmo0`3oool01OmoOgl0IVIV
04a<C01<C4`0<c<c00<0Ogmo0`1<C4`406IVIPCoOgmo0`3oool2ogmoO`0506IVIP1oOgl0Ogmo07mo
O`1VIVH00omoOgl30?ooo`;oOgmo0`1oOgl2ogmoO`80VIVI0`3oool809VIV@GoOgmo0`1oOgl2ogmo
O`80VIVI0`3oool309VIV@KoOgmo101VIVH307moO`80IVIV00@0Ogmo0?ooo`3oool0oooo0`1VIVH3
07moO`T0IVIV2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0`1VIVH0101o
Ogl0oooo0?ooo`3oool406IVIP<0Ogmo101VIVH0103oool0Ogmo07moO`1oOgl406IVIP<0oooo0P1V
IVH204a<C0<0Ogmo0P1<C4`506IVIPGoOgmo0`3oool2ogmoO`80IVIV0`1oOgl00`1VIVKoOgmoogmo
O`03ogmoO`80oooo0`1oOgl309VIV@<0oooo0P2IVIT307moO`0509VIV@3oool0oooo0?ooo`2IVIT0
1?moOgl307moO`;oOgmo0P2IVIT30?ooo`<0VIVI0_moOgl206IVIP?oC4a<0`1oOgl01?m<C4`0IVIV
06IVI_moOgl2oiVIV@<0oooo00CoOgmo06IVIP1VIVH0C4a<0P0c<c<307moO`0403<c<`1<C4`0C4a<
04a<C080IVIV0P1oOgl30?ooo`0407moO`1VIVH0IVIV04a<C0<0Ogmo0P1<C4`206IVIP<0oooo00<0
IVIV04a<C01oOgl00P1oOgl206IVIP;oOgmo00@0VIVI0?ooo`3oool0oooo0P2IVIT2ogmoO`<0IVIV
0`1oOgl206IVIP;oOgmo00<0VIVI0;>c/`3<c<`00`3oool01@2c/k<0VIVIogmoOomoOgl0IVIV00<0
Ogmo00D0IVIVogmoOomoOgooOgmo09VIV@030?ooo`0409VIV@1oOgl0Ogmo07moO`80oooo00<0VIVI
ogmoOomoOgl01omoOgl206IVIP80C4a<0`1oOgl01@1<C4`0IVIVogmoOomoOgl0VIVI00<0oooo0_mo
Ogl00`1VIVH0C4a<04a<C00203<c<`<0Ogmo0P0c<c<00`1<C4`0IVIV06IVIP02ogmoO`0609VIV@3o
ool0oooo0?oooomoOgl0IVIV0P1<C4`0100c<c<0Ogmo07moO`1oOgl304a<C0<0IVIV1OmoOgl30?oo
o`?oOgmo0`1oOgl4ogmoO`<0oooo0_moOgl307moO`;oOgmo0P2IVIT30?ooo`P0VIVI1OmoOgl307mo
O`;oOgmo0P2IVIT30?ooo`<0VIVI1_moOgl406IVIP<0Ogmo0P1VIVH0101oOgl0oooo0?ooo`3oool3
06IVIP<0Ogmo2@1VIVH9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool406IV
IP<0Ogmo101VIVH307moO`@0IVIV00@0oooo07moO`1oOgl0Ogmo101VIVH30?ooo`80IVIV0P1<C4`3
07moO`80C4a<1@1VIVH5ogmoO`<0oooo0_moOgl206IVIP<0Ogmo00<0IVIVogmoOomoOgl00omoOgl2
0?ooo`<0Ogmo0`2IVIT30?ooo`80VIVI0`1oOgl01@2IVIT0oooo0?ooo`3oool0VIVI00CoOgmo0`1o
Ogl2ogmoO`<0VIVI0_nc/k<309VIV@;oOgmo0P1VIVH7oda<C080IVIV00?oOgmooiVIVOnIVIT00onI
VIT01?moOgl0IVIV06IVIP1<C4`203<c<`<0Ogmo0P0c<c<204a<C080IVIV0P1oOgl30?ooo`0407mo
O`1VIVH0IVIV04a<C0<0Ogmo0P1<C4`206IVIP<0oooo00<0IVIV04a<C01oOgl00P1oOgl206IVIP03
ogmoO`2IVIT0VIVI00<0oooo0P2IVIT2ogmoO`<0IVIV0`1oOgl206IVIP;oOgmo00<0VIVI0;>c/`3<
c<`00`3oool01@2c/k<0VIVIogmoOomoOgl0IVIV00<0Ogmo00D0IVIVogmoOomoOgooOgmo09VIV@03
0?ooo`0409VIV@1oOgl0Ogmo07moO`<0VIVI2OmoOgl206IVIPH0C4a<00<0IVIVogmoOomoOgl0102I
VIT2ogmoO`0306IVIP1<C4`0C4a<0080<c<c0`1oOgl203<c<`0304a<C01VIVH0IVIV00;oOgmo00H0
VIVI0?ooo`3oool0ooooogmoO`1VIVH204a<C00403<c<`1oOgl0Ogmo07moO`80C4a<101VIVH5ogmo
O`<0oooo0omoOgl307moO`CoOgmo0`3oool2ogmoO`<0Ogmo0_moOgl209VIV@<0oooo202IVIT5ogmo
O`<0Ogmo0_moOgl809VIV@KoOgmo2P1VIVH207moO`@0IVIV0`1oOgl906IVIPWooooo0@000001oooo
o`007_ooool00`00003oooooooooo`06ooooo`D0IVIV00<0Ogmo06IVIP1VIVH00P1VIVH504a<C100
IVIV1`1<C4`506IVIP[oOgmo1P1VIVH:ogmoO`T0VIVI0_moOgl509VIV@CoOgmo0omVIVH2ogmoO`P0
VIVI0_moOgl206IVIP?oC4a<0_lc<c<3oda<C00306IVI_moOgooVIVI00CoVIVI00CoOgmo06IVIP1V
IVH0C4a<1`0c<c<204a<C0<0IVIV101oOgl306IVIPH0C4a<1P1VIVH404a<C080IVIV0_moOgl609VI
V@;oOgmo0`1VIVH304a<C080IVIV0_moOgl00`2IVIT0/k>c0<c<c0030<c<c0040;>c/`2IVIWoOgmo
ogmoO`D0IVIV0omoOgl609VIV@;oOgmo0P2IVIT9ogmoO`<0IVIV1P1<C4`00`1VIVKoOgmoogmoO`04
09VIV@;oOgmo00<0IVIV04a<C01<C4`00P0c<c<201TI6@<0<c<c0P1<C4`0101VIVKoOgmoogmoOomo
Ogl209VIV@;oOgmo00<0IVIV04a<C01<C4`0100c<c<204a<C0@0IVIV2omoOgl306IVIPkoOgmo3@2I
VIT5ogmoO`80IVIV0omoOgl709VIV@KoOgmo1@1VIVH204a<C0D0IVIV00<0Ogmo06IVIP1VIVH03P1V
IVH9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool00`1<C4`0IVIV06IVIP06
06IVIPP0C4a<3@1VIVH804a<C0D0IVIV2_moOgl606IVIP_oOgmo1`2IVIT4ogmoO`80VIVI1OmoOgl4
ofIVIP?oOgmo1P2IVIT3ogmoO`80IVIV0om<C4`3oc<c<`;oC4a<00<0IVIVogmoOomoOgl01?nIVIT0
1?moOgl0IVIV04a<C01<C4`303<c<`0401TI6@0c<c<0<c<c03<c<`80C4a<0`1VIVH407moO`<0IVIV
1P1<C4`606IVIP@0C4a<0P1VIVH2ogmoO`H0VIVI0_moOgl206IVIPD0C4a<00@0IVIVogmoOomoOgl0
VIVI0P2c/k<30<c<c0040;>c/`2IVIWoOgmoogmoO`H0IVIV5OmoOgl206IVIP<0C4a<0P0c<c<204a<
C080IVIV00?oOgmo09VIV@2IVIT00P2IVIT01?moOgl0IVIV06IVIP1<C4`303<c<`<06ATI0P0c<c<2
04a<C080IVIV0_moOgl209VIV@;oOgmo00<0IVIV04a<C01<C4`0100c<c<304a<C0@0IVIV2_moOgl3
06IVIPkoOgmo3@2IVIT4ogmoO`@0IVIV0omoOgl509VIV@KoOgmo1@1VIVH404a<C0T0IVIV1@1<C4`7
06IVIPWooooo0@000001ooooo`007_ooool3000000Kooooo0P1<C4`706IVIPh0C4a<1`1VIVH904a<
C0H0IVIV2?moOgl706IVIP_oOgmo102IVIT<ogmoO`KoIVIV0_moOgl509VIV@?oOgmo0`1VIVH2oda<
C0Go<c<c00CoC4a<06IVI_moOgooOgmo0onIVIT2ogmoO`0306IVIP1<C4`0C4a<0080<c<c0`0I6AT3
03<c<`80C4a<0`1VIVH207moO`<0IVIV201<C4`406IVIPD0C4a<0P1VIVH2ogmoO`D0VIVI0omoOgl2
06IVIPD0C4a<0P1VIVH01?moOgl0VIVI0;>c/`2c/k<20<c<c080/k>c00<0VIVIogmoO`1VIVH00P1V
IVH0101<C4`0IVIV06IVIP1VIVHAogmoO`H0IVIV0P1<C4`403<c<`80C4a<00<0IVIVogmoOomoOgl0
0P2IVIT2ogmoO`80IVIV00<0C4a<03<c<`0c<c<0100I6AT303<c<`0304a<C01VIVH0IVIV00GoOgmo
0P1VIVH204a<C0D0<c<c0P1<C4`506IVIPSoOgmo1@1VIVH>ogmoO`T0VIVI1OmoOgl706IVIP?oOgmo
0P2IVIT6ogmoO`H0IVIV1P1<C4`706IVIP/0C4a<0P1VIVH8ooooo`7o00000@000001ooooo`007_oo
ool00`00003oooooooooo`06ooooo`@0C4a<0`1VIVHB04a<C00406IVIP1oOgl0Ogmo07moO`<0C4a<
00D0<c<c000000000000000003<c<`0304a<C0L0IVIV00GoOgmo07moO`1oOgl0OgmoogmoO`0306IV
IP<000000`1VIVH3ogmoO`<0Ogmo0`00000@ogmoO`CoIVIV00CoC4a<ofIVI_mVIVKoIVIV0omoOgl2
09VIV@?oOgmo0P1VIVH2oda<C0Oo<c<c0_m<C4`00`1VIVKoOgmoogmoO`03ogmoO`80IVIV00<0C4a<
03<c<`0I6AT01@0I6AT203<c<`<0C4a<0P1VIVH307moO`0406IVIP1<C4`0C4a<04a<C0<0000000@0
<c<c04a<C01<C4`0C4a<0`1oOgl204a<C0<0000000<0C4a<06IVIP1VIVH00_moOgl307moO`?oOgmo
0P1VIVH204a<C0<000000P1<C4`0101VIVKoOgmoogmoO`2IVIT40;>c/`0409VIVOmoOgooOgmo06IV
IPD0C4a<0`1VIVH;ogmoO`T0IVIV0P1<C4`603<c<`80C4a<00<0IVIVogmoOomoOgl00_moOgl206IV
IP0304a<C00c<c<0<c<c00L06ATI00<0<c<c04a<C01<C4`00P1VIVH01OmoOgl0Ogmo07moO`1oOgl0
IVIV0080C4a<0P0c<c<300000080<c<c0`1<C4`506IVIP05ogmoO`1oOgl0Ogmo07moOomoOgl00P1V
IVH3000000<0IVIV00KoOgmo07moO`1oOgl0OgmoogmoO`1VIVH30000000306IVI_moOgooOgmo00;o
Ogmo0P2IVIT9ogmoO`T0IVIV1omoOgl706IVIPT0C4a<101VIVH?04a<C0Wooooo0@000001ooooo`00
7_ooool00`00003oooooooooo`06ooooo`0403<c<`1<C4`0C4a<04a<C0<0Ogmo0`1<C4`01@0c<c<0
0000000000000000<c<c00/0C4a<0`1oOgl204a<C080<c<c0`0000000`0c<c<0C4a<04a<C00204a<
C0L0IVIV0`1oOgl306IVIP0404a<C00000000000000000D0IVIV00CoOgmo07moO`1oOgl0Ogmo0`00
0002ogmoO`<0Ogmo0_moOgl300000004ogmoO`1oOgl0Ogmo07moO`CoIVIV00CoC4a<000000000000
00000omVIVH01?moOgl0Ogmo07moO`1oOgl2ogmoO`<0IVIV0_m<C4`2oc<c<`04oaTI6@0000000000
000000;o<c<c00CoC4a<06IVIP1VIVKoOgmo0`1oOgl0101VIVH0C4a<03<c<`0c<c<201TI6@<00000
0P0I6AT203<c<`<0C4a<00D0IVIV07moO`1oOgl0Ogmo06IVIP0204a<C00503<c<`00000000000000
000c<c<00`1<C4`307moO`80C4a<0`0000000`1<C4`0IVIV06IVIP02ogmoO`<0Ogmo0_moOgl306IV
IP80C4a<0`00000204a<C00506IVI_moOgooOgmo09VIV@2c/k<00`1oOgl01@2IVIWoOgmo06IVIP1V
IVH0C4a<00<000000P1<C4`306IVIP<0Ogmo00<0IVIV0000000000000`1oOgl906IVIP80C4a<0`0c
<c<30000000503<c<`1<C4`0C4a<06IVI_moOgl00`1oOgl00`1VIVH0C4a<04a<C00203<c<`806ATI
0`00000201TI6@80<c<c00@0C4a<06IVIP1VIVKoOgmo0`1oOgl00`1VIVH0C4a<03<c<`0203<c<`<0
00000P0c<c<304a<C0H0IVIV0`1oOgl306IVIP<00000101VIVH307moO`80IVIV0`00000206IVIP;o
Ogmo0`1oOgl8ogmoO`@0IVIV00@0C4a<00000000000000000`1VIVH01OmoOgl0Ogmo07moO`1oOgoo
Ogmo00H0IVIV1@1<C4`0100c<c<0000000000000000304a<C0<0Ogmo0`1<C4`3000000T0C4a<2Ooo
ool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00@0<c<c04a<C01<C4`0C4a<0`1o
Ogl204a<C080<c<c0`0000000`0c<c<0C4a<04a<C00904a<C0<0Ogmo0P1<C4`203<c<`<0000000<0
<c<c04a<C01<C4`00P1<C4`706IVIP<0Ogmo0`1VIVH0101<C4`0000000000000000506IVIP04ogmo
O`1oOgl0Ogmo07moO`<000000_moOgl307moO`;oOgmo0`0000001?mVIVH0Ogmo07moO`1oOgl3ofIV
IP;oC4a<0`0000001?m<C4coIVIVofIVI_moOgl307moO`;oOgmo0P1VIVH2oda<C0?o<c<c00Co6ATI
00000000000000000_lc<c<01?m<C4`0IVIV06IVI_moOgl307moO`0406IVIP1<C4`0<c<c03<c<`80
6ATI0`00000201TI6@80<c<c0`1<C4`01@1VIVH0Ogmo07moO`1oOgl0IVIV0080C4a<00D0<c<c0000
00000000000003<c<`0304a<C0<0Ogmo0P1<C4`30000000304a<C01VIVH0IVIV00;oOgmo0`1oOgl2
ogmoO`<0IVIV0P1<C4`300000080C4a<00D0IVIVogmoOomoOgl0VIVI0;>c/`0307moO`0509VIVOmo
Ogl0IVIV06IVIP1<C4`00`00000204a<C0<0IVIV0`1oOgl00`1VIVH000000000000307moO`P0IVIV
0`1<C4`203<c<`0501TI6@00000000000000000c<c<00P1<C4`00`1VIVKoOgmo07moO`0207moO`04
06IVIP1<C4`0C4a<03<c<`<06ATI0`00000201TI6@80<c<c00@0C4a<06IVIP1VIVKoOgmo0`1oOgl0
0`1VIVH0C4a<03<c<`0203<c<`<000000P0c<c<304a<C0H0IVIV0`1oOgl306IVIP<00000101VIVH3
07moO`80IVIV0`00000206IVIP;oOgmo0`1oOgl7ogmoO`@0IVIV0P1<C4`3000000<0IVIV00CoOgmo
07moO`1oOgl0Ogmo1P1VIVH504a<C080<c<c0`00000304a<C0<0Ogmo0`1<C4`3000000T0C4a<2Ooo
ool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00@0<c<c04a<C01<C4`0C4a<0`1o
Ogl204a<C080<c<c0`0000000`0c<c<0C4a<04a<C00904a<C0<0IVIV0P1<C4`603<c<`@0C4a<1P1V
IVH5ogmoO`<0IVIV0`1<C4`406IVIP[oOgmo0`1oOgl2ogmoO`<0000000CoOgmo07moO`1oOgl0Ogmo
1?mVIVH01Om<C4`0000000000000003oC4a<00;oIVIV00CoOgmo07moO`1oOgl0Ogmo0_moOgl306IV
IP;oC4a<0_lc<c<01?lI6AT00000000000000002oc<c<`04oda<C01VIVH0IVIVogmoO`<0Ogmo00@0
IVIV04a<C00c<c<0<c<c0P0I6AT3000000806ATI0P0c<c<204a<C0H0IVIV0`1<C4`403<c<``0C4a<
0P1VIVH3ogmoO`80VIVI0omoOgl206IVIP<0C4a<0P0c<c<204a<C00506IVI_moOgooOgmo09VIV@2c
/k<00`1oOgl01@2IVIWoOgmo06IVIP1VIVH0C4a<00<000000P1<C4`306IVIP<0Ogmo00<0IVIV0000
000000000`1oOgl806IVIP<0C4a<0`0c<c<30000000503<c<`1<C4`0C4a<06IVI_moOgl00`1oOgl0
0`1VIVH0C4a<04a<C00203<c<`806ATI0`00000201TI6@0303<c<`1<C4`0C4a<0080IVIV1?moOgl0
0`1VIVH0C4a<04a<C00203<c<`0301TI6@0c<c<0<c<c0080<c<c0P1<C4`706IVIP?oOgmo2P1VIVH3
ogmoO`L0IVIV0_moOgl307moO`SoOgmo101VIVH0101<C4`0000000000000000306IVIP04ogmoO`1o
Ogl0Ogmo07moO`H0IVIV1P1<C4`0100c<c<0000000000000000304a<C0<0Ogmo0`1<C4`3000000T0
C4a<2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo1@1<C4`206IVIQ80C4a<
1@1VIVH304a<C0<0<c<c101<C4`506IVIPSoOgmo201VIVHHogmoO`CoIVIV0om<C4`2ofIVIPOoOgmo
0`1VIVH2oda<C0?o<c<c0_lI6AT3oc<c<`03oda<C01VIVKoOgmo00CoOgmo0P1VIVH00`1<C4`0<c<c
03<c<`0501TI6@80<c<c0`1<C4`706IVIP<0C4a<0P0c<c<304a<C0@0IVIV1P1<C4`00`1VIVKoOgmo
ogmoO`0509VIV@;oOgmo0`1VIVH604a<C00406IVI_moOgl0VIVI09VIV@@0/k>c0P2IVIT00omoOgl0
IVIV04a<C00404a<C0<0IVIV1OmoOgl>06IVIP80C4a<100c<c<00`0I6AT0<c<c03<c<`0204a<C003
06IVI_moOgooOgmo00;oOgmo0P1VIVH00`1<C4`0<c<c03<c<`0601TI6@80<c<c0P1<C4`00`1VIVKo
OgmoogmoO`03ogmoO`80IVIV00<0C4a<03<c<`0c<c<0100c<c<304a<C0@0IVIV2?moOgl606IVIPKo
Ogmo1@1VIVH4ogmoO`80VIVI2?moOgl506IVIP<0C4a<0P1VIVH6ogmoO`L0IVIV1@1<C4`203<c<`@0
C4a<0P1VIVH@04a<C0Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`<0C4a<
1@1VIVH<04a<C0/0IVIV1`1<C4`406IVIPOoOgmo0P2IVIT3ogmoO`H0IVIV2omoOgl409VIV@coOgmo
1omVIVH3ogmoO`<0VIVI0_moOgl306IVIP;oC4a<1_lc<c<2oda<C00306IVI_moOgooOgmo00;oVIVI
0_moOgl00`1VIVH0C4a<03<c<`0203<c<`<06ATI0`0c<c<204a<C0<0IVIV0omoOgl306IVIPH0C4a<
1`1VIVH304a<C080IVIV0_moOgl609VIV@;oOgmo0`1VIVH404a<C00406IVI_moOgooOgmo09VIV@<0
/k>c00D0c<c<0;>c/`2c/k<0VIVIogmoO`0206IVIP<0C4a<0`1VIVH<ogmoO`T0IVIV0P1<C4`603<c
<`0304a<C01VIVH0IVIV00GoOgmo00<0IVIV04a<C01<C4`00P0c<c<501TI6@80<c<c00<0C4a<06IV
IP1VIVH00_moOgl209VIV@;oOgmo00@0IVIV04a<C01<C4`0C4a<0`0c<c<304a<C0<0IVIV2omoOgl3
06IVIPooOgmo1`2IVIT7ogmoO`P0IVIV2?moOgl606IVIPT0C4a<1@1VIVH;04a<C0<0IVIV2Oooool1
0000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00<0C4a<06IVIP1VIVH01`1VIVH404a<
C0/0IVIV1OmoOgl306IVIP<0C4a<101VIVH6ogmoO`L0VIVI2?moOglB09VIV@03ogmoO`2IVIT0VIVI
0080VIVI1?moOgl5ofIVIP;oOgmo1P2IVIT3ogmoO`80IVIV0_m<C4`4oc<c<`;oC4a<0P1VIVH00omo
OgooVIVIoiVIV@02oiVIV@04ogmoO`1VIVH0IVIV04a<C0H0<c<c0`1<C4`206IVIPOoOgmo0`1VIVH2
04a<C0@0IVIV0omoOgl606IVIP;oOgmo0P2IVIT40;>c/`80VIVI0_moOgl706IVIP04ogmoO`2IVIT0
VIVI0;>c/`@0c<c<00@0/k>c09VIVOmoOgooOgmo1P1VIVHDogmoO`<0IVIV0`1<C4`303<c<`80C4a<
00<0IVIVogmoO`2IVIT00`2IVIT2ogmoO`0306IVIP1<C4`0C4a<00L0<c<c0P1<C4`00`1VIVKoOgmo
ogmoO`0409VIV@;oOgmo00<0IVIV04a<C01<C4`0101<C4`306IVIPGoOgmo1`2IVIT7ogmoO`D0VIVI
1_moOgl=09VIV@CoOgmo1@1VIVH2ogmoO`@0VIVI1_moOgl506IVIPD0C4a<5@1VIVH9ooooo`400000
0Oooool001kooooo00<00000ooooooooool01_ooool306IVIPKoOgmo2@1VIVH9ogmoO`0409VIVOmo
OgooOgmoogmoO`L0IVIV0omoOgl709VIV@@0/k>c0`2IVIT4ogmoO`D0VIVI0P2c/k<409VIV@H0/k>c
2P2IVIT8ogmoO`<0VIVI0_nc/k<309VIV@?oOgmo0P1VIVH6oda<C080IVIV00?oOgmooiVIVOnIVIT0
0_nc/k<2oiVIV@03ogmoO`1VIVH0C4a<0080C4a<0`0c<c<204a<C080IVIV0omoOgl509VIV@;oOgmo
1P1VIVH;ogmoO`80VIVI0`2c/k<0103<c<`0/k>c0;>c/`2c/k<309VIV@;oOgmo101VIVH01?moOgl0
VIVI09VIV@2c/k<20<c<c080i^KV0P3<c<`0102c/k<0VIVIogmoOomoOgl306IVIPCoOgmo2`2IVIT9
ogmoO`80IVIV1P1<C4`0101VIVKoOgmoogmoO`2IVIT20;>c/`80VIVI0_moOgl00`1VIVH0C4a<04a<
C00403<c<`<0C4a<00@0IVIVogmoOomoOgl0VIVI0`2c/k<209VIV@;oOgmo0P1VIVH204a<C0<0IVIV
0omoOgl709VIV@80/k>c5@2IVIT80;>c/`H0VIVI2?moOgl809VIV@KoOgmo201VIVH7ogmoO`L0IVIV
1_moOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool00`1VIVKoOgmoogmo
O`02ogmoO`80VIVI4?moOgl709VIV@WoOgmo102IVIT:0;>c/`L0VIVI6@2c/k<309VIV@GoOgmo0P2I
VIT6ok>c/`<0VIVI0_moOgl206IVIPCoC4a<0P1VIVH00omoOgooVIVIoiVIV@04ok>c/`04oiVIVOmo
OgooOgmo06IVIPH0C4a<0P1VIVH2ogmoO`@0VIVI0P2c/k<209VIV@OoOgmo1`2IVIT3ogmoO`80VIVI
0P2c/k<60<c<c080/k>c0P2IVIT6ogmoO`0409VIV@2c/k<0c<c<0<c<c0@0i^KV00@0c<c<0;>c/`2c
/k<0VIVI1_moOgl309VIV@<0/k>c3P2IVIT3ogmoO`<0IVIV0P1<C4`306IVIP03ogmoO`2IVIT0/k>c
00<0/k>c0P2IVIT00omoOgl0IVIV06IVIP0604a<C080IVIV0_moOgl00`2IVIT0/k>c0;>c/`030;>c
/`80VIVI0_moOgl406IVIP?oOgmo102IVIT:0;>c/`@0VIVI202c/k<409VIV@@0/k>c0P3<c<`80;>c
/`@0VIVI1OmoOgl209VIV@@0/k>c1`2IVIT5ogmoO`<0IVIV1?moOgl209VIV@ooOgmo00<0VIVIoooo
ooooool01oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0omoOgl01@2IVIT0
oooo0?ooo`3oool0VIVI00;oOgmo0`1oOgl4ogmoO`T0VIVI0`3oool309VIV@05ogmoO`1oOgl0Ogmo
07moOomoOgl00`2IVIT70;>c/`050<c<c03oool0oooo0?ooo`3<c<`00`2c/k<307moO`0309VIV@2c
/k<0/k>c0080/k>c0`3oool0102c/k<0Ogmo07moO`1oOgl20<c<c0<0oooo0`2c/k<307moO`<0oooo
0P2c/k<309VIV@<0Ogmo0P2IVIT2ok>c/`<0oooo0onc/k<209VIV@;oOgmo0`1VIVH307moO`0406IV
I_moOgooOgmooiVIV@;o/k>c0`3oool00onc/k?oVIVIogmoO`0206IVIP0404a<C01oOgl0Ogmo07mo
O`80IVIV0_moOgl309VIV@050;>c/`3oool0oooo0?ooo`2c/k<00P2IVIT01OmoOgl0Ogmo07moO`1o
OgooOgmo00<0VIVI0`3oool209VIV@<0Ogmo00<0VIVI0;>c/`2c/k<00P3<c<`30?ooo`<0c<c<0P2c
/k<209VIV@05ogmoO`1oOgl0Ogmo07moO`2IVIT00P2c/k<00`3<c<`0i^KV0>KViP030?ooo`030>KV
iP3<c<`0/k>c0080VIVI0`1oOgl409VIV@040;>c/`3oool0oooo0?ooo`80/k>c0`1oOgl00`3oool0
/k>c09VIV@0809VIV@;oOgmo0P1VIVH307moO`0506IVI_moOgl0VIVI09VIV@2c/k<00`3oool0102c
/k<0VIVIogmoOomoOgl206IVIP0404a<C01oOgl0Ogmo07moO`80IVIV0_moOgl209VIV@030;>c/`3<
c<`0oooo0080oooo00<0/k>c09VIV@2IVIT00_moOgl307moO`;oOgmo0`2IVIT50;>c/`040<c<c03o
ool0oooo0?ooo`<0/k>c0`1oOgl30;>c/`<0oooo102c/k<307moO`80/k>c00@0c<c<0?ooo`3oool0
oooo0`3<c<`60;>c/`@0VIVI0`1oOgl209VIV@80/k>c0`3oool20;>c/`L0VIVI0omoOgl307moO`;o
Ogmo0P2IVIT30?ooo`0309VIVOmoOgooOgmo00<0Ogmo0_moOgl709VIV@Wooooo0@000001ooooo`00
7_ooool00`00003oooooooooo`06ooooo`;oOgmo0P2IVIT30?ooo`80VIVI00CoOgmo07moO`1oOgl0
Ogmo0_moOgl909VIV@80/k>c0`3oool409VIV@<0Ogmo0`2IVIT60;>c/`<0c<c<0`3oool0103<c<`0
/k>c0;>c/`2c/k<307moO`@0/k>c00D0c<c<0?ooo`3oool0oooo0<c<c00307moO`80c<c<0`3oool0
0`3<c<`0/k>c0;>c/`0307moO`<0oooo0P2c/k<309VIV@<0Ogmo0P2IVIT2ok>c/`<0oooo0onc/k<3
09VIV@;oOgmo0P1VIVH307moO`0606IVI_moOgooVIVIoiVIVOnc/k?oc<c<0`3oool01?nc/k?oVIVI
ogmoOomoOgl206IVIP<0Ogmo00<0IVIVogmoOomoOgl00`2IVIT20;>c/`<0oooo0P2c/k<209VIV@<0
Ogmo0`2IVIT0102c/k<0oooo0?ooo`3oool209VIV@<0Ogmo00D0VIVI0;>c/`3<c<`0c<c<0>KViP03
0?ooo`<0c<c<0P2c/k<309VIV@<0Ogmo00@0VIVI0;>c/`3<c<`0c<c<0P3Vi^H30?ooo`030>KViP3<
c<`0/k>c0080VIVI0`1oOgl309VIV@80/k>c0`3oool20;>c/`<0Ogmo00<0oooo0;>c/`2IVIT0202I
VIT2ogmoO`80IVIV0`1oOgl2ogmoO`0309VIV@2c/k<0/k>c00<0oooo00@0/k>c09VIV@2IVIWoOgmo
0`1VIVH307moO`0306IVI_moOgooOgmo0080VIVI00<0/k>c0<c<c03<c<`00`3oool00`2c/k<0VIVI
09VIV@02ogmoO`<0Ogmo00?oOgmo09VIV@2IVIT01@2c/k<30<c<c0<0oooo00<0c<c<0;>c/`2c/k<0
0`1oOgl30;>c/`<0oooo00@0c<c<0;>c/`2c/k<0/k>c0`1oOgl00`2c/k<0c<c<0<c<c0030?ooo`D0
c<c<1@2c/k<309VIV@<0Ogmo0P2IVIT20;>c/`<0oooo0`2c/k<609VIV@?oOgmo0`1oOgl2ogmoO`80
VIVI0`3oool209VIV@04ogmoO`1oOgl0Ogmo07moO`T0VIVI2Oooool10000007ooooo000Nooooo`03
00000?oooooooooo00Kooooo0omoOgl0102IVIT0oooo0?ooo`3oool209VIV@04ogmoO`1oOgl0Ogmo
07moO`;oOgmo2P2IVIT0102c/k<0oooo0?ooo`3oool409VIV@<0Ogmo102IVIT50;>c/`<0c<c<0`3o
ool0103<c<`0/k>c0;>c/`2c/k<307moO`@0/k>c00D0c<c<0?ooo`3oool0oooo0<c<c00307moO`80
c<c<0`3oool00`3<c<`0/k>c0;>c/`0307moO`<0oooo0P2c/k<309VIV@<0Ogmo0P2IVIT2ok>c/`<0
oooo0onc/k<209VIV@?oOgmo0P1VIVH307moO`0606IVI_moOgooOgmooiVIVOnc/k?oc<c<0`3oool0
1?nc/k?oVIVIogmoOomoOgl206IVIP<0Ogmo0P1VIVH2ogmoO`80VIVI0P2c/k<30?ooo`80/k>c0P2I
VIT307moO`<0VIVI00@0/k>c0?ooo`3oool0oooo0P2IVIT307moO`0309VIV@2c/k<0/k>c0080c<c<
0`3oool30<c<c080/k>c0`2IVIT307moO`0409VIV@2c/k<0/k>c0<c<c080i^KV0`3oool00`3Vi^H0
c<c<0;>c/`0209VIV@<0Ogmo102IVIT0102c/k<0oooo0?ooo`3oool20;>c/`<0Ogmo00<0oooo0;>c
/`2IVIT0202IVIT2ogmoO`80IVIV0`1oOgl00`1VIVKoOgmo09VIV@020;>c/`<0oooo00@0/k>c09VI
V@2IVIWoOgmo0`1VIVH307moO`80IVIV00?oOgmo09VIV@2IVIT00P2c/k<01@3<c<`0oooo0?ooo`3o
ool0/k>c0080VIVI0_moOgl307moO`04ogmoO`2IVIT0VIVI09VIV@@0/k>c0`3<c<`30?ooo`030<c<
c02c/k<0/k>c00<0Ogmo0`2c/k<30?ooo`@0/k>c0`1oOgl20;>c/`040<c<c03oool0oooo0?ooo`@0
c<c<1P2c/k<309VIV@<0Ogmo0P2IVIT20;>c/`<0oooo0P2c/k<709VIV@?oOgmo0`1oOgl2ogmoO`80
VIVI0`3oool209VIV@04ogmoO`1oOgl0Ogmo07moO`T0VIVI2Oooool10000007ooooo000Nooooo`03
00000?oooooooooo00Kooooo1?moOgl409VIV@WoOgmo2@2IVIT30;>c/`<0VIVI1OmoOgl309VIV@L0
/k>c1@3<c<`30;>c/`@0VIVI302c/k<40<c<c0X0/k>c102IVIT3ogmoO`<0VIVI1_nc/k<309VIV@;o
Ogmo0`1VIVH2oda<C0<0IVIV00CoOgmooiVIVOnc/k?o/k>c0_o<c<`2ok>c/`04oiVIVOmoOgl0IVIV
06IVIP@0C4a<0P1VIVH2ogmoO`<0VIVI1@2c/k<309VIV@CoOgmo0`2IVIT20;>c/`L0VIVI0P2c/k<2
0<c<c0<0i^KV0P3<c<`30;>c/`80VIVI1?moOgl00`2IVIT0/k>c0;>c/`020<c<c080i^KV00H0oooo
0>KViP3<c<`0c<c<0;>c/`2IVIT5ogmoO`<0VIVI1@2c/k<>09VIV@?oOgmo1P1VIVH2ogmoO`0309VI
V@2c/k<0/k>c00<0/k>c00<0VIVIogmoOomoOgl00P1VIVH404a<C080IVIV0_moOgl00`2IVIT0/k>c
0;>c/`040<c<c0030;>c/`2IVIT0VIVI00KoOgmo0`2IVIT60;>c/`@0c<c<5P2c/k<40<c<c0L0/k>c
102IVIT4ogmoO`80VIVI1P2c/k<709VIV@[oOgmo1@2IVIT7ogmoO`L0VIVI2Oooool10000007ooooo
000Nooooo`0300000?oooooooooo00Kooooo0P1VIVHDogmoO`T0VIVI1omoOgl409VIV@`0/k>c1P2I
VITA0;>c/`X0VIVI1omoOgl209VIV@Co/k>c0`2IVIT2ogmoO`<0IVIV1Om<C4`0101VIVKoOgmoogmo
OonIVIT4ok>c/`03oiVIVOmoOgooOgmo0080IVIV1@1<C4`206IVIP;oOgmo0`2IVIT30;>c/`<0VIVI
1_moOgl809VIV@;oOgmo0P2IVIT20;>c/`H0c<c<0P2c/k<209VIV@KoOgmo00@0VIVI0;>c/`2c/k<0
c<c<103Vi^H0103<c<`0/k>c09VIV@2IVIT7ogmoO`d0VIVI2OmoOgl206IVIP@0C4a<0P1VIVH00omo
Ogl0VIVI0;>c/`030;>c/`80VIVI00?oOgmo06IVIP1VIVH01P1<C4`206IVIP;oOgmo00<0VIVI0;>c
/`2c/k<00P3<c<`20;>c/`0409VIVOmoOgooOgmoogmoO`<0IVIV0omoOgl309VIV@/0/k>c102IVIT7
0;>c/`H0VIVI302c/k<309VIV@SoOgmo2P2IVIT5ogmoO`H0IVIV5?moOgl00`2IVIWoooooooooo`07
ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool406IVIPCoOgmo2P1VIVH8ogmo
O`<0VIVI0omoOgl506IVIP?oOgmo1`2IVIT50;>c/`<0VIVI1?moOglI09VIV@CoOgmo1@1VIVH2ogmo
O`H0VIVI0omoOgl206IVIP?oC4a<0olc<c<2oda<C00306IVI_moOgooOgmo00;oVIVI00Go/k>coiVI
VOmoOgooOgmo06IVIP0304a<C0<0<c<c0P1<C4`206IVIP?oOgmo1@2IVIT3ogmoO`@0IVIV3?moOgl2
09VIV@<0/k>c0P3<c<`20;>c/`80VIVI0omoOgl506IVIP04ogmoO`2IVIT0/k>c0;>c/`@0c<c<0P2c
/k<2ogmoO`H0IVIV5?moOgl306IVIP<0C4a<0P0c<c<304a<C00306IVI_moOgl0VIVI00@0VIVI0_mo
Ogl00`1VIVH0C4a<04a<C00403<c<`<0C4a<00@0IVIVogmoOomoOgl0VIVI102c/k<00`2IVIWoOgmo
ogmoO`0706IVIP;oOgmo1`2IVIT40;>c/aH0VIVI00<0/k>c09VIV@2IVIT01`2IVIT3ogmoO`H0IVIV
0_moOgl409VIV@KoOgmo1P1VIVH304a<C0@0IVIV1?moOgl806IVIPKoOgmo2Oooool10000007ooooo
000Nooooo`0300000?oooooooooo00Kooooo0`1<C4`606IVIPH0C4a<2P1VIVH5ogmoO`X0IVIV1Omo
Ogl809VIV@CoOgmo00<0IVIVogmoOomoOgl00omoOgl309VIV@GoOgmo0`2IVIT;ogmoO`@0IVIV1?m<
C4`206IVIPKoOgmo0`1VIVH2oda<C0Co<c<c00?o6ATIoc<c<olc<c<00_m<C4`00`1VIVKoOgmoogmo
O`02oiVIV@;oOgmo00<0IVIV04a<C01<C4`00`0c<c<0100I6AT0<c<c03<c<`0c<c<204a<C080IVIV
1omoOgl806IVIPGoOgmo101VIVH2ogmoO`<0VIVI102c/k<209VIV@;oOgmo0`1VIVH304a<C00406IV
I_moOgooOgmo09VIV@<0/k>c00H0c<c<0;>c/`2c/k<0VIVIogmoO`1VIVH604a<C0<0IVIV0omoOgl?
06IVIP<0C4a<1P0c<c<00`1<C4`0IVIV06IVIP02ogmoO`0309VIVOmoOgooOgmo0080IVIV0P1<C4`2
03<c<`806ATI0`0c<c<204a<C00306IVI_moOgl0VIVI00D0VIVI00?oOgmo06IVIP1VIVH01@1<C4`3
06IVIPCoOgmo202IVITDogmoO`@0VIVI1omoOgl406IVIPD0C4a<0P1VIVH5ogmoO`L0IVIV2P1<C4`6
06IVIP@0C4a<2@1VIVH9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool203<c
<`T0C4a<00<0<c<c04a<C01<C4`0201<C4`906IVIPL0C4a<101VIVH<ogmoO`L0IVIV3omoOgl:06IV
IPCoC4a<00Co<c<coda<C?m<C4coC4a<101VIVH01?moOgl0IVIV06IVIP1VIVH3oda<C0;o<c<c1_lI
6AT01?lc<c?oC4a<oda<C01VIVH4ogmoO`0306IVIP1<C4`0C4a<0080<c<c1@0I6AT203<c<`80C4a<
0`1VIVH3ogmoO`<0IVIV1P1<C4`806IVIP80C4a<0P1VIVH2ogmoO`H0VIVI00CoOgmo06IVIP1VIVH0
IVIV1P1<C4`00`1VIVKoOgmoogmoO`0209VIV@<0/k>c00<0VIVIogmoO`1VIVH00P1<C4`403<c<`<0
C4a<2`1VIVH:04a<C00303<c<`0I6AT06ATI00<06ATI0P0c<c<00`1<C4`0IVIV06IVIP03ogmoO`80
IVIV0P1<C4`203<c<`D06ATI0P0c<c<00`1<C4`0IVIV06IVIP02ogmoO`80VIVI0_moOgl206IVIP80
C4a<0P0c<c<304a<C0@0IVIV2omoOgl506IVIPGoOgmo1`1VIVH8ogmoO`H0IVIV2@1<C4`806IVIPH0
C4a<200c<c<B04a<C080IVIV2Oooool10000007ooooo000Nooooo`<000001_ooool403<c<`<0Ogmo
00<0C4a<03<c<`0c<c<00`00000303<c<`T0C4a<00D0IVIV07moO`1oOgl0Ogmo06IVIP0304a<C0<0
00000`1<C4`706IVIP;oOgmo0`1oOgl01?moOgl0IVIV06IVIP1VIVH30000000304a<C01VIVH0IVIV
01H0IVIV1Om<C4`5oc<c<`;oC4a<1@1VIVH3oda<C0?o<c<c0olI6AT3o`0000;o6ATI00Co<c<coda<
C01VIVH0IVIV0`1oOgl0101VIVH0C4a<03<c<`0c<c<201TI6@<000000P0I6AT203<c<`80C4a<0P1V
IVH307moO`80IVIV0P1<C4`3000000<0C4a<00@0IVIV07moO`1oOgl0Ogmo0P1<C4`30000000304a<
C01VIVH0IVIV00;oOgmo0`1oOgl2ogmoO`<0IVIV0P1<C4`403<c<`80C4a<00<0IVIVogmoOomoOgl0
102IVIT2ogmoO`80C4a<1P0c<c<D04a<C0<0<c<c100I6AT0100000006ATI01TI6@0c<c<204a<C005
06IVIP1oOgl0Ogmo07moO`1VIVH00P1<C4`203<c<`806ATI0`00000201TI6@0303<c<`1<C4`0C4a<
0080IVIV00CoOgmo07moO`1oOgl0Ogmo0P1VIVH204a<C00503<c<`00000000000000000c<c<00P1<
C4`606IVIP;oOgmo0`1oOgl01?moOgl0IVIV06IVIP1VIVH3000000X0IVIV00<0C4a<06IVIP1VIVH0
0`1VIVH00omoOgl0IVIV06IVIP0706IVIP<0C4a<1P0c<c<304a<C080IVIV1`1<C4`603<c<`<00000
0`0c<c<01P1<C4`0Ogmo07moO`1oOgl0C4a<03<c<`<000000P0c<c<804a<C0Sooooo0Ol000010000
007ooooo000Nooooo`0300000?oooooooooo00Kooooo00@06ATI03<c<`0c<c<0<c<c0`1oOgl303<c
<`<00000100c<c<904a<C0<0Ogmo0`1<C4`0100c<c<0000000000000000404a<C0L0IVIV00CoOgmo
07moO`1oOgl0Ogmo0`1VIVH0101<C4`0000000000000000204a<C0<0IVIV0`1oOgl01@1VIVH00000
000000000000IVIV00<0Ogmo0`1VIVH00om<C4`000000000000307moO`CoC4a<0_lc<c<3000000;o
<c<c0_m<C4`307moO`0406IVI_m<C4coC4a<oda<C0;o<c<c0olI6AT01?l000000000000000000002
oaTI6@04oc<c<om<C4`0IVIV06IVIP<0Ogmo0P1<C4`00`0c<c<06ATI01TI6@04000000806ATI0P0c
<c<204a<C080IVIV0`1oOgl0101VIVH0C4a<04a<C01<C4`3000000@0C4a<0`1oOgl204a<C0<00000
00<0C4a<06IVIP1VIVH00_moOgl307moO`;oOgmo0P1VIVH204a<C080<c<c0`00000204a<C080IVIV
00?oOgmo09VIV@1oOgl00P1oOgl00omoOgl0IVIV04a<C00203<c<`<000000`0c<c<204a<C0<0Ogmo
00<0C4a<0000000000000`1oOgl00`1<C4`0<c<c03<c<`02000000<0Ogmo0`0c<c<201TI6@@00000
00D06ATI03<c<`0c<c<0C4a<06IVIP0307moO`0406IVIP1<C4`0<c<c03<c<`806ATI1000000201TI
6@80<c<c00@0C4a<06IVIP1VIVKoOgmo0`1oOgl00`1VIVH0C4a<04a<C00203<c<`<0000000@0<c<c
04a<C01<C4`0C4a<1`1VIVH307moO`@0IVIV0`00000206IVIP<0Ogmo0P1VIVH204a<C0<000000`1V
IVH307moO`D0IVIV1@1<C4`303<c<`<000000P0c<c<204a<C0<0Ogmo101<C4`603<c<`806ATI0`00
0000100I6AT0<c<c03<c<`0c<c<307moO`80<c<c0`00000403<c<`H0C4a<2Oooool10000007ooooo
000Nooooo`0300000?oooooooooo00Kooooo0P0I6AT203<c<`<0Ogmo0`0c<c<3000000D0<c<c201<
C4`307moO`<0C4a<00@0<c<c0000000000000000101<C4`706IVIP04ogmoO`1oOgl0Ogmo07moO`<0
IVIV00@0C4a<00000000000000000P1<C4`306IVIP<0Ogmo00D0IVIV000000000000000006IVIP03
07moO`80IVIV0_m<C4`2000000<0Ogmo0om<C4`3oc<c<`<000000_lc<c<2oda<C0<0Ogmo0om<C4`3
oc<c<`;o6ATI0_l00003000000;o6ATI00Co<c<coda<C?m<C4`0IVIV0`1oOgl00`1<C4`0<c<c03<c
<`0201TI6@@000000P0I6AT203<c<`80C4a<0P1VIVH307moO`0406IVIP1<C4`0C4a<03<c<`<00000
101<C4`307moO`80C4a<0`0000000`1<C4`0IVIV06IVIP02ogmoO`<0Ogmo0_moOgl206IVIP80C4a<
0P0c<c<30000000603<c<`1<C4`0IVIV06IVI_moOgl0VIVI0`1oOgl00omoOgl0IVIV04a<C00203<c
<`<000000`0c<c<204a<C0<0Ogmo00<0C4a<0000000000000`1oOgl00`1<C4`0<c<c03<c<`020000
00<0Ogmo0P0c<c<301TI6@@0000000D06ATI03<c<`0c<c<0C4a<06IVIP0307moO`80C4a<0P0c<c<2
01TI6@@000000P0I6AT203<c<`0404a<C01VIVH0IVIVogmoO`<0Ogmo00<0IVIV04a<C01<C4`00P0c
<c<30000000403<c<`1<C4`0C4a<04a<C0L0IVIV0`1oOgl306IVIP0404a<C0000000000000000080
IVIV0`1oOgl206IVIP80C4a<0`0000000`1<C4`0IVIV06IVIP0307moO`<0IVIV1P1<C4`403<c<`<0
00000P0c<c<204a<C0<0Ogmo0`1<C4`703<c<`806ATI0`000000100I6AT0<c<c03<c<`0c<c<307mo
O`80<c<c0`00000503<c<`D0C4a<2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Ko
oooo00@06ATI03<c<`0c<c<0<c<c101<C4`803<c<`T0C4a<1@1VIVH304a<C080<c<c101<C4`706IV
IPKoOgmo0`1VIVH504a<C0<0IVIV0`1oOgl01@1VIVH00000000000000000IVIV00<0Ogmo0P1VIVH2
oda<C08000000`1oOgl3oda<C0?o<c<c0`000002oc<c<`;oC4a<0`1oOgl0101VIVKoC4a<oda<C?m<
C4`2oc<c<`?o6ATI00Co000000000000000000000_lI6AT00olc<c?oC4a<06IVIP0406IVIP80C4a<
00@0<c<c01TI6@0I6AT06ATI0P00000301TI6@80<c<c0P1<C4`706IVIP<0C4a<0P0c<c<304a<C0@0
IVIV1P1<C4`206IVIPOoOgmo0P1VIVH204a<C080<c<c0`00000204a<C080IVIV00?oOgmo09VIV@1o
Ogl00P1oOgl00omoOgl0IVIV04a<C00203<c<`<000000`0c<c<204a<C0<0Ogmo00<0C4a<00000000
00000`1oOgl00`1<C4`0<c<c03<c<`02000000<0Ogmo0`0c<c<201TI6@@0000000@06ATI03<c<`1<
C4`0C4a<1@1VIVH204a<C080<c<c00@06ATI00000000000000000`0I6AT00`0c<c<0C4a<04a<C002
06IVIPCoOgmo0P1VIVH204a<C0D0<c<c0P1<C4`706IVIPCoOgmo101VIVH00`1<C4`0IVIV06IVIP02
06IVIP<0Ogmo0P1VIVH204a<C0<000000`1VIVH307moO`@0IVIV1@1<C4`403<c<`<000000P0c<c<2
04a<C0<0Ogmo101<C4`703<c<`D06ATI0`0c<c<304a<C0P0<c<c1`1<C4`9ooooo`4000000Oooool0
01kooooo00<00000ooooooooool01_ooool303<c<`H0C4a<100c<c<904a<C0T0IVIV1`1<C4`406IV
IP_oOgmo6P1VIVH2oda<C00306IVI_m<C4coC4a<00CoC4a<1Olc<c<2oda<C0D0IVIV1?m<C4`2oc<c
<`?o6ATI0_l00002oaTI6@;o<c<c00?oC4a<06IVI_moOgl00_moOgl206IVIP80C4a<00<0<c<c01TI
6@0I6AT0100I6AT203<c<`80C4a<0`1VIVH3ogmoO`<0IVIV1P1<C4`706IVIP<0C4a<0P1VIVH2ogmo
O`D0VIVI0_moOgl206IVIP80C4a<100c<c<204a<C00306IVI_moOgooOgmo00@0VIVI0_moOgl204a<
C0H0<c<c5@1<C4`203<c<`L06ATI00@0<c<c04a<C01VIVH0IVIV0omoOgl206IVIP80C4a<0P0c<c<5
01TI6@80<c<c00<0C4a<06IVIP1VIVH00_moOgl209VIV@;oOgmo0P1VIVH204a<C0<0<c<c0P1<C4`4
06IVIP[oOgmo7P1VIVH404a<C0H0<c<c0`1<C4`206IVIPP0C4a<2P0c<c<C04a<C00306IVI_oooooo
oooo00Oooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`0303<c<`1<C4`0C4a<
0080C4a<0`1VIVH804a<C0T0IVIV1OmoOgl:06IVIPKoOgmo1P2IVIT3ogmoO`D0IVIV4?moOgl:06IV
IPCoC4a<0_lc<c<2oda<C0<0IVIV0_moOgl306IVIP?oC4a<0olc<c<4oaTI6@;o<c<c00?oC4a<06IV
I_moOgl00_moOgl0102IVIWoOgmoogmoO`1VIVH204a<C080<c<c0`0I6AT203<c<`80C4a<0P1VIVH7
ogmoO`P0IVIV1?moOgl606IVIP;oOgmo0`2IVIT0102c/k<0VIVI09VIV@2IVIT2ogmoO`80IVIV1P1<
C4`00`1VIVKoOgmoogmoO`0209VIV@<0/k>c00<0VIVIogmoO`1VIVH00P1<C4`403<c<`<0C4a<2`1V
IVH:04a<C080<c<c100I6AT0100c<c<0C4a<04a<C01VIVH5ogmoO`80IVIV0P1<C4`203<c<`806ATI
0`0c<c<0101<C4`0IVIV06IVI_moOgl609VIV@03ogmoO`1VIVH0IVIV00D0C4a<0`1VIVH6ogmoO`@0
VIVI1?moOgl206IVIPSoOgmo1P1VIVH8ogmoO`H0IVIV1@1<C4`0100c<c<0C4a<04a<C01<C4`806IV
IPP0C4a<100c<c<404a<C0@0IVIV1P1<C4`806IVIPWooooo0@000001ooooo`007_ooool00`00003o
ooooooooo`06ooooo`80C4a<4@1VIVH7ogmoO`<0VIVI0omoOgl506IVIPCoOgmo202IVIT0102c/k<0
VIVI09VIV@2IVIT9ogmoO`@0VIVI4_moOgl406IVIPGoC4a<0P1VIVH6ogmoO`<0IVIV0om<C4`6oc<c
<`04oda<C01VIVH0IVIVogmoO`@0VIVI0_moOgl00`1VIVH0C4a<04a<C00403<c<`80C4a<0P1VIVH3
ogmoO`D0VIVI0omoOgl406IVIPgoOgmo0P2IVIT60;>c/`0309VIVOmoOgooOgmo00<0IVIV0`1<C4`0
0`1VIVKoOgmoogmoO`0209VIV@@0/k>c0P2IVIT206IVIPH0C4a<5P1VIVH204a<C0D0<c<c0P1<C4`0
0`1VIVKoOgmo09VIV@0309VIV@;oOgmo0P1VIVH204a<C0@0<c<c0P1<C4`206IVIP03ogmoO`2IVIT0
VIVI00@0/k>c0P2IVIT00omoOgl0IVIV06IVIP0506IVIP?oOgmo302IVIT6ogmoO`<0VIVI2_moOgl2
09VIV@WoOgmo0`1VIVH604a<C080IVIV101oOgl806IVIPT0C4a<401VIVH4ogmoO`Wooooo0@000001
ooooo`007_ooool00`00003oooooooooo`06ooooo`@0IVIV1OmoOgl506IVIPWoOgmo1`2IVIT9ogmo
O`D0VIVI202c/k<309VIV@GoOgmo402IVIT:ogmoO`@0IVIV00CoC4a<06IVIP1VIVH0IVIV0omoOgl3
oiVIV@?oOgmo0P1VIVH3oda<C0Co<c<c0_m<C4`0101VIVKoOgmo09VIV@2IVIT2ok>c/`80VIVI00?o
Ogmo06IVIP1VIVH01P1<C4`206IVIP;oOgmo102IVIT20;>c/`<0VIVI1_moOgl609VIV@CoOgmo0`2I
VIT20;>c/`<0c<c<0P2c/k<209VIV@;oOgmo1P1VIVH00omoOgl0VIVI09VIV@020;>c/`<0c<c<00<0
/k>c09VIVOmoOgl00P1VIVH404a<C0<0IVIV2`1oOgl:06IVIP<0C4a<0P0c<c<204a<C00306IVI_mo
OgooOgmo0080VIVI00<0/k>c09VIV@2IVIT00_moOgl206IVIPH0C4a<0P1VIVH2ogmoO`0309VIV@2c
/k<0/k>c00@0/k>c00@0VIVIogmoOomoOgooOgmo0`1VIVH3ogmoO`@0VIVI202c/k<=09VIV@KoOgmo
202IVIT6ogmoO`T0IVIV2P1oOgl706IVIP<0C4a<0`1VIVH6ogmoO`<0IVIV2OmoOgl00`2IVIWooooo
ooooo`07ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool206IVIQ3oOgmo202I
VIT30;>c/`<0VIVI1OmoOgl409VIV@`0/k>c2@2IVIT30?ooo`<0VIVI0`1oOgl30?ooo`@0VIVI0`1o
Ogl20?ooo`CoOgmo0P1VIVH307moO`0406IVI_moOgooOgmoogmoO`GoVIVI0omoOgl206IVIPOoC4a<
00@0IVIVogmoOomoOgl0VIVI1?nc/k<209VIV@03ogmoO`1VIVH0IVIV00@0C4a<0P1VIVH2ogmoO`<0
VIVI1@2c/k<309VIV@CoOgmo2P2IVIT00omoOgl0VIVI09VIV@020;>c/`D0c<c<0P2c/k<209VIV@;o
Ogmo00@0IVIV07moO`1oOgl0Ogmo0_moOgl0102IVIT0/k>c0;>c/`3<c<`30?ooo`050;>c/`2IVIWo
OgmoogmoO`1VIVH00`1oOgl306IVIP80Ogmo0`3oool?07moO`<0IVIV1P1<C4`00`1VIVKoOgmo09VI
V@040;>c/`80VIVI0_moOgl206IVIP@0C4a<0P1VIVH2ogmoO`0309VIV@2c/k<0/k>c00@0c<c<00<0
/k>c09VIV@2IVIT01omoOgl309VIV@/0/k>c1`2IVIT30?ooo`@0VIVI0`1oOgl309VIV@<0oooo1`2I
VIT3ogmoO`<0IVIV0`1oOgl0101VIVH0Ogmo07moO`1oOgl209VIV@T0Ogmo2@1VIVH?ogmoO`D0VIVI
2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00<0IVIVogmoOomoOgl00_mo
Ogl30?ooo`;oOgmo0`1oOgl3ogmoO`P0VIVI0P2c/k<30?ooo`040;>c/`2IVIT0VIVI09VIV@<0Ogmo
102IVIT70;>c/`040<c<c03oool0oooo0?ooo`<0/k>c0P2IVIT307moO`80VIVI00@0/k>c0?ooo`3o
ool0oooo0P2c/k<0102IVIT0Ogmo07moO`1oOgl30?ooo`@0VIVI0`1oOgl20?ooo`0309VIVOmoOgoo
Ogmo00;oOgmo00D0IVIV07moO`1oOgl0Ogmo06IVIP02ogmoO`;oVIVI0`3oool2oiVIV@;oOgmo0`1V
IVH2oda<C0<0Ogmo0P1VIVH01?moOgl0VIVI09VIVOnc/k<30?ooo`80VIVI00CoOgmo06IVIP1VIVH0
IVIV0`1oOgl0101VIVKoOgmoogmoOomoOgl209VIV@80/k>c0`3oool20;>c/`80VIVI0`1oOgl309VI
V@040;>c/`3oool0oooo0?ooo`80VIVI0`1oOgl00`2IVIT0/k>c0;>c/`020<c<c0<0oooo00<0c<c<
0;>c/`2c/k<00P2IVIT3ogmoO`<0Ogmo00CoOgmo09VIV@2IVIT0/k>c0P3<c<`30?ooo`050;>c/`2I
VIT0VIVIogmoO`1VIVH00`1oOgl206IVIP<0Ogmo0`3oool407moO`80oooo1P1oOgl20?ooo`80Ogmo
0`1VIVH01@1<C4`0Ogmo07moO`1oOgl0IVIV00;oOgmo00<0VIVI0;>c/`3oool00P3oool0102c/k<0
VIVIogmoOomoOgl306IVIP<0Ogmo0P1VIVH01?moOgl0VIVI09VIV@2c/k<20<c<c0<0oooo0P2c/k<0
0`2IVIWoOgmoogmoO`0307moO`04ogmoO`2IVIT0VIVI09VIV@L0/k>c0`3oool30;>c/`0609VIV@1o
Ogl0Ogmo07moO`2IVIT0/k>c0`3oool409VIV@<0Ogmo0`2IVIT30?ooo`P0VIVI0omoOgl206IVIP<0
Ogmo00@0IVIV07moO`1oOgl0VIVI0`3oool00`2IVIT0Ogmo07moO`0707moO`80IVIV0`1oOgl0101V
IVKoOgmoogmoOomoOgl30?ooo`;oOgmo0`1oOgl2ogmoO`P0VIVI2Oooool10000007ooooo000Noooo
o`0300000?oooooooooo00Kooooo00D0IVIVogmoOomoOgooOgmo09VIV@030?ooo`;oOgmo0`1oOgl0
0omoOgl0VIVI09VIV@0709VIV@<0/k>c0`3oool0102c/k<0VIVI09VIV@2IVIT307moO`<0VIVI1`2c
/k<20<c<c0<0oooo0`2c/k<209VIV@<0Ogmo0P2IVIT0102c/k<0oooo0?ooo`3oool20;>c/`0409VI
V@1oOgl0Ogmo07moO`<0oooo102IVIT307moO`80oooo00<0VIVIogmoOomoOgl00_moOgl0101VIVH0
Ogmo07moO`1oOgl3ogmoO`;oVIVI0`3oool2oiVIV@;oOgmo0`1VIVH2oda<C0<0Ogmo0P1VIVH01?mo
Ogl0VIVIok>c/onc/k<30?ooo`04ok>c/`2IVIWoOgmoogmoO`80IVIV0`1oOgl00`1VIVKoOgmoogmo
O`0209VIV@<0/k>c0`3oool20;>c/`80VIVI0`1oOgl209VIV@80/k>c0`3oool209VIV@<0Ogmo00<0
VIVI0;>c/`2c/k<00P3<c<`30?ooo`80c<c<0P2c/k<0102IVIWoOgmoogmoOomoOgl307moO`04ogmo
O`2IVIT0VIVI0;>c/`80c<c<0`3oool01@2c/k<0VIVI09VIVOmoOgl0IVIV00<0Ogmo00<0IVIV07mo
O`1oOgl00P1oOgl30?ooo`@0Ogmo0P3oool607moO`80oooo0P1oOgl306IVIP0604a<C01oOgl0Ogmo
07moO`1VIVKoOgmo0P2IVIT01@2c/k<0oooo0?ooo`3oool0/k>c0080VIVI00CoOgmo06IVIP1VIVH0
IVIV0`1oOgl0101VIVKoOgmoogmoO`2IVIT20;>c/`80c<c<0`3oool20;>c/`80VIVI00CoOgmo07mo
O`1oOgl0Ogmo0`2IVIT60;>c/`80c<c<0`3oool30;>c/`0409VIV@1oOgl0Ogmo07moO`80/k>c0`3o
ool0102c/k<0VIVI09VIV@2IVIT307moO`80VIVI00@0/k>c0?ooo`3oool0oooo202IVIT3ogmoO`80
IVIV1P1oOgl01@2IVIT0oooo0?ooo`3oool0VIVI00T0Ogmo0P1VIVH307moO`?oOgmo00H0VIVI0?oo
o`3oool0oooo09VIVOmoOgl307moO`03ogmoO`2IVIT0VIVI00H0VIVI00<0/k>cooooooooool01ooo
ool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00D0IVIVogmoOomoOgooOgmo09VI
V@030?ooo`;oOgmo0`1oOgl00omoOgl0VIVI09VIV@0709VIV@<0/k>c0`3oool0102c/k<0VIVI09VI
V@2IVIT307moO`<0VIVI1`2c/k<20<c<c0<0oooo0`2c/k<209VIV@<0Ogmo0`2IVIT40;>c/a40VIVI
1OmoOgl506IVIP;oOgmo0_nIVIT30?ooo`;oVIVI0_moOgl306IVIP;oC4a<0`1oOgl206IVIP04ogmo
O`2IVIWo/k>cok>c/`<0oooo00Co/k>c09VIVOmoOgooOgmo0P1VIVH307moO`0306IVI_moOgooOgmo
0080VIVI0`2c/k<30?ooo`80/k>c0P2IVIT307moO`<0VIVI00@0/k>c0?ooo`3oool0oooo0P2IVIT3
07moO`0309VIV@2c/k<0/k>c0080c<c<0`3oool20<c<c0030;>c/`2IVIT0VIVI00?oOgmo0P1VIVH2
ogmoO`80VIVI00<0/k>c0<c<c03<c<`00`3<c<`0102c/k<0VIVIogmoOomoOgl606IVIPT0Ogmo0`3o
ool607moO`80oooo0P1oOgl306IVIP0604a<C01oOgl0Ogmo07moO`1VIVKoOgmo0P2IVIT01@2c/k<0
oooo0?ooo`3oool0/k>c0080VIVI00CoOgmo06IVIP1VIVH0IVIV0`1oOgl0101VIVKoOgmoogmoO`2I
VIT20;>c/`80c<c<0`3oool20;>c/`80VIVI00CoOgmo07moO`1oOgl0Ogmo0`2IVIT80;>c/`<0oooo
0`2c/k<01@2IVIT0Ogmo07moO`1oOgl0VIVI00D0/k>c2@2IVIT20;>c/`T0VIVI0omoOgl506IVIP<0
Ogmo00D0VIVI0?ooo`3oool0oooo09VIV@0907moO`80IVIV0`1oOgl3ogmoO`0609VIV@3oool0oooo
0?ooo`2IVIWoOgmo0`1oOgl00omoOgl0VIVI09VIV@0709VIV@Wooooo0@000001ooooo`007_ooool0
0`00003oooooooooo`06ooooo`80IVIV0omoOgl209VIV@WoOgmo202IVIT60;>c/`<0VIVI0`1oOgl4
09VIV@d0/k>c602IVIT:ogmoO`H0IVIV0_moOgl6oiVIV@?oOgmo0`1VIVH6oda<C00406IVI_moOgl0
VIVI09VIV@Co/k>c0P2IVIT01?moOgl0IVIV06IVIP1VIVH204a<C0<0IVIV0_moOgl209VIV@L0/k>c
0`2IVIT2ogmoO`@0VIVI0P2c/k<809VIV@80/k>c1@3<c<`20;>c/`80VIVI0_moOgl406IVIP;oOgmo
00<0VIVI0;>c/`2c/k<0103<c<`00`2c/k<0VIVIogmoO`0306IVIP80C4a<0`1VIVHD07moO`<0IVIV
1@1<C4`0101VIVKoOgmoogmoO`2IVIT50;>c/`0309VIVOmoOgooOgmo00<0IVIV0P1<C4`306IVIP04
ogmoO`2IVIT0VIVI0;>c/`D0c<c<0P2c/k<00`2IVIWoOgmoogmoO`04ogmoO`<0VIVI3@2c/k<<09VI
V@CoOgmo2`2IVIT5ogmoO`L0IVIV101oOgl00`2IVIT0Ogmo07moO`0707moO`P0IVIV1?moOgl209VI
V@OoOgmo202IVIT9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool306IVIQ3o
Ogmo1`2IVIT20;>c/`<0VIVI1`1oOgl409VIV@X0/k>c0P2IVIT6ogmoO`T0VIVI00?oOgmo09VIV@2I
VIT00P2IVIT;ogmoO`<0IVIV1?m<C4`206IVIP?oOgmo0_nIVIT4ogmoO`80IVIV0om<C4`3oc<c<`;o
C4a<0P1VIVH00omoOgl0VIVIok>c/`03ok>c/`0409VIVOmoOgooOgmo06IVIPD0C4a<0P1VIVH2ogmo
O`<0VIVI1@2c/k<209VIV@KoOgmo1P2IVIT4ogmoO`80VIVI0`2c/k<20<c<c0<0/k>c0P2IVIT2ogmo
O`H0IVIV0_moOgl01P2IVIT0/k>c0;>c/`2c/k<0c<c<0;>c/`80VIVI00?oOgmo06IVIP1<C4`01@1<
C4`206IVIPH0Ogmo00@0IVIV07moO`1oOgl0Ogmo2`1VIVH704a<C00406IVI_moOgl0VIVI09VIV@<0
/k>c0P2IVIT00omoOgl0IVIV06IVIP0504a<C080IVIV0_moOgl209VIV@040;>c/`3<c<`0c<c<0<c<
c080/k>c00@0VIVIogmoOomoOgooOgmo0P1VIVH3ogmoO`@0VIVI202c/k<=09VIV@SoOgmo1@2IVIT7
ogmoO`@0IVIV101<C4`206IVIPX0Ogmo301VIVH@ogmoO`@0VIVI2Oooool10000007ooooo000Noooo
o`0300000?oooooooooo00Kooooo101VIVH5ogmoO`@0IVIV2?moOgl:09VIV@P0Ogmo1`2IVIT50;>c
/`<0VIVI2OmoOgl209VIV@goOgmo2@1VIVH6oda<C080IVIV1omoOgl206IVIP?oC4a<1Olc<c<2oda<
C00406IVI_moOgl0VIVI09VIV@;o/k>c0P2IVIT00omoOgl0IVIV06IVIP0604a<C080IVIV0_moOgl3
09VIV@<0/k>c0`2IVIT6ogmoO`D0VIVI1_moOgl209VIV@H0/k>c0P2IVIT2ogmoO`<0IVIV0`1<C4`2
06IVIP03ogmoO`2IVIT0VIVI00@0/k>c00@0VIVIogmoO`1VIVH0IVIV1`1<C4`E06IVIP<0C4a<0`0c
<c<204a<C00406IVI_moOgooOgmo09VIV@80/k>c0P2IVIT2ogmoO`80IVIV1P1<C4`206IVIP03ogmo
O`2IVIT0VIVI0080/k>c0P3<c<`20;>c/`0309VIVOmoOgooOgmo00@0IVIV0omoOgl709VIV@<0/k>c
102IVIT6ogmoO`<0VIVI5?moOgl406IVIPH0C4a<0P1VIVH507moO`X0IVIV101<C4`306IVIQ7oOgmo
0P2IVIT9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool0101<C4`0IVIV06IV
IP1VIVH4ogmoO`H0IVIV2OmoOgl709VIV@X0Ogmo2@2IVIT0102c/k<0VIVI09VIV@2IVITGogmoO`X0
IVIV2?m<C4`206IVIPGoOgmo0`1VIVH2oda<C0Ko<c<c0_m<C4`00`1VIVKoOgmo09VIV@0209VIV@04
ok>c/`2IVIT0VIVIogmoO`80IVIV1P1<C4`206IVIP;oOgmo102IVIT20;>c/`80VIVI2?moOgl309VI
V@SoOgmo0P2IVIT50;>c/`80VIVI0_moOgl206IVIPD0C4a<00@0IVIVogmoOomoOgl0VIVI102c/k<0
0`2IVIWoOgmo06IVIP0204a<C0<0<c<c101<C4`C06IVIP<0C4a<1@0c<c<0101<C4`0IVIV06IVI_mo
Ogl509VIV@;oOgmo00<0IVIV04a<C01<C4`01@1<C4`206IVIP03ogmoO`2IVIT0VIVI00D0/k>c0P2I
VIT2ogmoO`D0IVIV0omoOgl<09VIV@goOgmo1@1VIVH9ogmoO`H0IVIV1`1<C4`306IVIP<0Ogmo2@1V
IVH704a<C0<0IVIV1?moOgl406IVIPWoOgmo00<0VIVIooooooooool01oooool10000007ooooo000N
ooooo`0300000?oooooooooo00Kooooo0P1<C4`306IVIP<0Ogmo0P1VIVH300000080IVIV2OmoOgl2
09VIV@<0Ogmo00@0VIVI07moO`1oOgl0Ogmo0`00000407moO`P0VIVI0`1oOgl0102IVIWoOgmoogmo
OomoOgl506IVIPooOgmo1P1VIVH307moO`0306IVI_m<C4coC4a<00;oC4a<0`000002oda<C080IVIV
00CoOgmo07moO`1oOgl0Ogmo0`1VIVH3oda<C0;o<c<c0`000002oc<c<`05oda<C01VIVKoOgmoogmo
O`2IVIT00`1oOgl2ogmoO`0406IVIP1<C4`0C4a<04a<C0<0000000<0C4a<06IVIP1VIVH00omoOgl2
09VIV@<0Ogmo0P2IVIT2ogmoO`<000000omoOgl307moO`?oOgmo0`000002ogmoO`80VIVI00@0/k>c
07moO`1oOgl0Ogmo0P2IVIT2ogmoO`80IVIV1P1<C4`206IVIP03ogmoO`2IVIT0VIVI0080/k>c0P2I
VIT00omoOgl0IVIV04a<C00503<c<`<0C4a<00D0IVIV07moO`1oOgl0Ogmo06IVIP03000000<0Ogmo
00D0IVIV000000000000000006IVIP0307moO`<0C4a<00H0<c<c000000000000000003<c<`1<C4`2
06IVIP03ogmoO`2IVIT0Ogmo0080Ogmo00@0VIVIogmoO`1VIVH0IVIV0`1<C4`30000000304a<C01V
IVH0IVIV00;oOgmo00<0VIVI0;>c/`2c/k<00`1oOgl209VIV@03ogmoO`1VIVH0IVIV00<0000000<0
IVIVogmoOomoOgl00_moOgl509VIV@<0Ogmo0P2IVIT=ogmoO`L0IVIV1OmoOgl806IVIP@0C4a<0`00
000204a<C080IVIV0`1oOgl806IVIP@0C4a<0`000000101<C4`0IVIV06IVIP1VIVH307moO`80IVIV
0`00000206IVIPSoOgmo2Oooool10000007ooooo000Dooooo`?o00001oooool00`00003ooooooooo
o`06ooooo`80C4a<0`1VIVH307moO`80IVIV0`00000206IVIPWoOgmo0P2IVIT607moO`0406IVIP00
00000000000000D0Ogmo1`2IVIT307moO`0309VIVOmoOgooOgmo0080IVIV0`00000206IVIP04ogmo
O`1oOgl0Ogmo07moO`;oOgmo00@0IVIV00000000000000000`1oOgl406IVIP<000000`1oOgl4oda<
C004oc<c<`0000000000000000;oC4a<0`1VIVH307moO`<0IVIV0om<C4`2oc<c<`<000000_lc<c<0
1Om<C4`0IVIVogmoOomoOgl0VIVI00<0Ogmo0_moOgl0101VIVH0C4a<04a<C00c<c<300000080C4a<
00@0IVIVogmoOomoOgooOgmo0P2IVIT307moO`80VIVI0_moOgl3000000?oOgmo0`1oOgl3ogmoO`<0
00000_moOgl309VIV@<0Ogmo0P2IVIT2ogmoO`80IVIV0P1<C4`30000000404a<C01VIVH0IVIVogmo
O`80VIVI0`1oOgl01OmoOgl0IVIV06IVIP1<C4`0<c<c00<0000000<0<c<c04a<C01<C4`00P1<C4`3
07moO`0406IVIP0000000000000000<0Ogmo00D0C4a<000000000000000004a<C00307moO`80C4a<
0P0c<c<30000000603<c<`1<C4`0C4a<06IVI_moOgl0VIVI0`1oOgl2ogmoO`80IVIV0`1<C4`30000
000304a<C01VIVH0IVIV00;oOgmo00<0VIVI0;>c/`2c/k<00`1oOgl00`2IVIWoOgmoogmoO`0206IV
IP<000000P1VIVH3ogmoO`D0VIVI0`1oOgl209VIV@?oOgmo0`000002ogmoO`<0Ogmo00CoOgmo06IV
IP1VIVH0IVIV0`00000206IVIP04ogmoO`1oOgl0Ogmo07moO`P0IVIV101<C4`0100c<c<000000000
0000000204a<C080IVIV0`1oOgl706IVIPD0C4a<0`000000101<C4`0IVIV06IVIP1VIVH307moO`80
IVIV0`00000206IVIPSoOgmo2Oooool10000007ooooo000Cooooo`05o`000?ooooooooooooooool0
00001_ooool4000000Gooooo0P1<C4`306IVIP<0Ogmo0P1VIVH300000080IVIV2OmoOgl209VIV@H0
Ogmo00@0IVIV00000000000000001@1oOgl709VIV@<0Ogmo00<0VIVIogmoOomoOgl00P1VIVH30000
0080IVIV00GoOgmo07moO`1oOgl0OgmoogmoO`0206IVIP<000000`1oOgl406IVIP<000000`1oOgl4
oda<C004oc<c<`0000000000000000;oC4a<0`1VIVH307moO`<0IVIV0om<C4`2oc<c<`<000000_lc
<c<01Om<C4`0IVIVogmoOomoOgl0VIVI00<0Ogmo0_moOgl0101VIVH0C4a<04a<C01<C4`300000080
C4a<00@0IVIVogmoOomoOgooOgmo0P2IVIT307moO`80VIVI0_moOgl3000000?oOgmo0`1oOgl3ogmo
O`<000000_moOgl309VIV@<0Ogmo0P2IVIT2ogmoO`0406IVIP1<C4`0C4a<04a<C0<0000000@0C4a<
06IVIP1VIVKoOgmo0P2IVIT307moO`05ogmoO`1VIVH0C4a<04a<C00c<c<00`0000000`0c<c<0C4a<
04a<C00204a<C0<0Ogmo00@0C4a<00000000000000000`1oOgl01@1<C4`00000000000000000C4a<
00<0Ogmo0`1<C4`01@0c<c<00000000000000000<c<c0080C4a<00<0IVIVogmoO`2IVIT00`1oOgl0
102IVIWoOgmo06IVIP1VIVH304a<C0<0000000<0C4a<06IVIP1VIVH00_moOgl00`2IVIT0/k>c0;>c
/`0307moO`0309VIVOmoOgooOgmo0080IVIV0`00000206IVIP?oOgmo1@2IVIT307moO`0309VIVOmo
OgooOgmo00;oOgmo0`000002ogmoO`<0Ogmo101VIVH300000080IVIV00CoOgmo07moO`1oOgl0Ogmo
201VIVH404a<C00403<c<`000000000000000080C4a<0P1VIVH307moO`L0IVIV1@1<C4`300000004
04a<C01VIVH0IVIV06IVIP<0Ogmo0P1VIVH300000080IVIV2?moOgl7ooooo`<000000Oooool001?o
oooo00Go0000ooooooooooooooooo`000006ooooo`0300000?oooooooooo00Kooooo0P1<C4`306IV
IP?oOgmo1`1VIVH9ogmoO`H0VIVI0`1oOgl306IVIPD0Ogmo1`2IVIT30?ooo`0309VIVOmoOgooOgmo
0080IVIV0`1oOgl206IVIP05ogmoO`1oOgl0Ogmo07moOomoOgl00P1VIVH607moO`@0IVIV0`1oOgl3
0?ooo`CoC4a<00Co<c<c07moO`1oOgl0Ogmo0_m<C4`206IVIPCoOgmo0`1VIVH3oda<C0Oo<c<c00?o
C4a<06IVI_moOgl00`2IVIT01?nc/k<0VIVI09VIVOmoOgl206IVIPH0C4a<0P1VIVH2ogmoO`P0VIVI
0omoOgl206IVIPWoOgmo00D0IVIV07moO`1oOgl0OgmoogmoO`0309VIV@<0oooo0P2IVIT2ogmoO`80
IVIV0P1<C4`307moO`0404a<C01VIVH0IVIVogmoO`80VIVI0`1oOgl01OmoOgl0IVIV06IVIP1<C4`0
<c<c00<0Ogmo00<0<c<c04a<C01<C4`00P1<C4`30?ooo`P0IVIV0`1<C4`406IVIP<0C4a<1@0c<c<0
101<C4`0IVIV06IVI_moOgl509VIV@;oOgmo00<0IVIV04a<C01<C4`01@1<C4`206IVIP;oOgmo00<0
VIVI0;>c/`2c/k<00`2c/k<209VIV@03ogmoO`1VIVH0IVIV00@0IVIV1?moOgl509VIV@<0oooo0P2I
VIT3ogmoO`<0Ogmo0_moOgl307moO`04ogmoO`1VIVH0IVIV06IVIP<0Ogmo0P1VIVH01?moOgl0Ogmo
07moO`1oOgl806IVIP@0C4a<0`1oOgl304a<C0d0IVIV201<C4`306IVIPCoOgmo1@1VIVH9ogmoO`Wo
oooo0@000001ooooo`004oooool01Ol0003ooooooooooooooooo000000Kooooo00<00000oooooooo
ool01_ooool0101<C4`0IVIV06IVIP1VIVH5ogmoO`D0IVIV2?moOgl809VIV@X0Ogmo202IVIT30?oo
o`0309VIVOmoOgooOgmo0080IVIV0`1oOgl00`1VIVKoOgmoogmoO`030?ooo`;oOgmo00@0IVIV07mo
O`1oOgl0Ogmo0`3oool406IVIP<0Ogmo0`3oool00`1VIVKoC4a<oda<C002oda<C0<0Ogmo0_m<C4`2
06IVIP04ogmoO`3oool0oooo0?ooo`@0IVIV0_m<C4`6oc<c<`;oC4a<00@0IVIVogmoO`2IVIT0VIVI
0_nc/k<209VIV@03ogmoO`1VIVH0IVIV00H0C4a<0P1VIVH2ogmoO`@0VIVI0P2c/k<209VIV@;oOgmo
0`1oOgl3ogmoO`<0oooo1?moOgl307moO`04ogmoO`2IVIT0VIVI0;>c/`<0oooo0P2IVIT2ogmoO`80
IVIV0P1<C4`307moO`0404a<C01VIVH0IVIVogmoO`80VIVI0`3oool01OmoOgl0IVIV06IVIP1<C4`0
<c<c00<0Ogmo00D0<c<c04a<C01<C4`0C4a<06IVIP030?ooo`<0Ogmo00D0IVIV0?ooo`3oool0oooo
06IVIP0307moO`@0IVIV0`1<C4`503<c<`0404a<C01VIVKoOgmoogmoO`80VIVI00<0/k>c09VIV@2I
VIT00_moOgl206IVIPH0C4a<0P1VIVH00omoOgl0VIVI09VIV@050;>c/`80VIVI00?oOgmo06IVIP1V
IVH00`1oOgl0101VIVKoOgmoogmoOomoOgl609VIV@<0oooo0P2IVIT3ogmoO`<0Ogmo0_moOgl30?oo
o`04ogmoO`1VIVH0IVIV06IVIP<0Ogmo0P1VIVH01?moOgl0oooo0?ooo`3oool806IVIP@0C4a<0`1o
Ogl304a<C080IVIV0`3oool906IVIPH0C4a<0`1VIVH7ogmoO`0306IVI_moOgooOgmo00SoOgmo00<0
VIVIooooooooool01oooool10000007ooooo000Cooooo`05o`000?ooooooooooooooool000001_oo
ool00`00003oooooooooo`06ooooo`0304a<C01VIVH0IVIV00KoOgmo101VIVH8ogmoO`T0VIVI2P1o
Ogl809VIV@<0oooo00<0VIVIogmoOomoOgl00P1VIVH307moO`0306IVI_moOgooOgmo00<0oooo0_mo
Ogl0101VIVH0Ogmo07moO`1oOgl30?ooo`@0IVIV0`1oOgl30?ooo`0306IVI_m<C4coC4a<00;oC4a<
0`1oOgl2oda<C080IVIV00GoOgmo0?ooo`3oool0ooooogmoO`0306IVIP;oC4a<1_lc<c<2oda<C004
06IVI_moOgl0VIVI09VIV@;o/k>c0P2IVIT00omoOgl0IVIV06IVIP0604a<C080IVIV0_moOgl309VI
V@<0/k>c0P2IVIT2ogmoO`<0Ogmo0omoOgl30?ooo`CoOgmo0`1oOgl01?moOgl0VIVI09VIV@2c/k<3
0?ooo`80VIVI0_moOgl206IVIP80C4a<0`1oOgl0101<C4`0IVIV06IVI_moOgl209VIV@<0oooo00Go
Ogmo06IVIP1VIVH0C4a<03<c<`0307moO`0503<c<`1<C4`0C4a<04a<C01VIVH00`3oool307moO`05
06IVIP3oool0oooo0?ooo`1VIVH00`1oOgl406IVIP@0C4a<0`0c<c<204a<C00406IVI_moOgooOgmo
09VIV@80/k>c0P2IVIT2ogmoO`80IVIV1P1<C4`206IVIP03ogmoO`2IVIT0VIVI0080/k>c00<0c<c<
0;>c/`2c/k<00P2IVIT00omoOgl0IVIV06IVIP0307moO`0406IVI_moOgooOgmoogmoO`H0VIVI0`3o
ool209VIV@?oOgmo0`1oOgl2ogmoO`<0oooo00CoOgmo06IVIP1VIVH0IVIV0`1oOgl206IVIP04ogmo
O`3oool0oooo0?ooo`P0IVIV101<C4`307moO`<0C4a<0P1VIVH30?ooo`X0IVIV1@1<C4`306IVIQ7o
Ogmo0P2IVIT9ooooo`4000000Oooool001?ooooo00Go0000ooooooooooooooooo`000006ooooo`03
00000?oooooooooo00Kooooo0`1VIVH7ogmoO`80IVIV2OmoOgl509VIV@<0oooo00<0VIVI07moO`1o
Ogl0201oOgl<09VIV@;oOgmo1`1VIVH6ogmoO`D0IVIV00?oOgmo06IVIP1VIVH02P1VIVH4oda<C0;o
<c<c0om<C4`206IVIP05ogmoO`3oool0oooo0?oooomoOgl00`1VIVH3oda<C0Go<c<c0_m<C4`00`1V
IVKoOgmo09VIV@03ok>c/`80VIVI00?oOgmo06IVIP1VIVH01@1<C4`306IVIP;oOgmo0P2IVIT0102c
/k<0oooo0?ooo`3oool209VIV@;oOgmo0`1oOgl3ogmoO`<0oooo1?moOgl206IVIP;oOgmo0P2IVIT3
0;>c/`<0VIVI0_moOgl206IVIPH0C4a<0P1VIVH00omoOgl0VIVI09VIV@0309VIV@04ogmoO`1VIVH0
IVIV04a<C0D0<c<c0`1<C4`406IVIP<0Ogmo00D0IVIV0?ooo`3oool0oooo06IVIP0307moO`0506IV
IP3oool0oooo0?ooo`1VIVH00`1<C4`303<c<`80C4a<00@0IVIVogmoO`2IVIT0VIVI0P2c/k<209VI
V@;oOgmo0P1VIVH604a<C00306IVI_moOgooOgmo0080VIVI0P2c/k<30?ooo`80VIVI00?oOgmo06IV
IP1VIVH00`1oOgl0101VIVKoOgmoogmoOomoOgl;09VIV@CoOgmo00<0IVIVogmoOomoOgl01OmoOgl8
06IVIPCoOgmo201VIVH504a<C00303<c<`1<C4`0C4a<0080C4a<0P1VIVH30?ooo`X0IVIV1@1<C4`3
06IVIQ7oOgmo0P2IVIT9ooooo`4000000Oooool001?ooooo00Go0000ooooooooooooooooo`000006
ooooo`0300000?oooooooooo00Kooooo0`1VIVH2ogmoO`<0oooo0_moOgl307moO`SoOgmo1@2IVIT3
0?ooo`0309VIV@1oOgl0Ogmo00P0Ogmo302IVIT2ogmoO`L0IVIV1?moOglC06IVIPCoC4a<0olc<c<3
oda<C080IVIV1OmoOgl306IVIP?oC4a<00Ko<c<c07moO`1oOgl0Ogmooc<c<om<C4`206IVIP03ogmo
O`2IVIWo/k>c00<0oooo00@0VIVIogmoO`1VIVH0IVIV0P1<C4`307moO`80IVIV0omoOgl209VIV@04
0;>c/`3oool0oooo0?ooo`80VIVI2OmoOgl00`2IVIWoOgmoogmoO`02ogmoO`<0IVIV0_moOgl309VI
V@80/k>c0`2IVIT2ogmoO`0406IVIP1<C4`0C4a<04a<C080<c<c0P1<C4`206IVIP;oOgmo102IVIT0
1?moOgl0IVIV04a<C01<C4`503<c<`<0C4a<301VIVH307moO`0506IVIP3oool0oooo0?ooo`1VIVH0
0`1<C4`307moO`80C4a<00@0IVIVogmoO`2IVIT0VIVI0`3oool00`2IVIWoOgmoogmoO`0206IVIP80
C4a<0`1oOgl206IVIP;oOgmo0P2IVIT20;>c/`<0oooo0P2IVIT00omoOgl0IVIV06IVIP0406IVIP?o
Ogmo2P2IVIT4ogmoO`<0IVIV1OmoOgl:06IVIP;oOgmo2@1VIVH404a<C0<0<c<c0`1<C4`?06IVIP80
C4a<0`1oOgl306IVIP04ogmoO`3oool0oooo0?ooo`;oOgmo0`1oOgl7ogmoO`<0VIVI2Oooool10000
007ooooo000Dooooo`?o00001oooool00`00003oooooooooo`06ooooo`<0IVIV0_moOgl30?ooo`;o
Ogmo0`1oOgl8ogmoO`D0VIVI0`3oool00`2IVIT0Ogmo07moO`0807moO``0VIVI0_moOgl906IVIP03
ogmoO`1VIVH0IVIV0180IVIV1?m<C4`4oc<c<`;oC4a<0P1VIVH5ogmoO`<0IVIV0om<C4`01_lc<c<0
Ogmo07moO`1oOgoo<c<coda<C080IVIV00?oOgmo09VIVOnc/k<00`3oool0102IVIWoOgmo06IVIP1V
IVH204a<C0<0Ogmo0`1VIVH2ogmoO`<0VIVI0`3oool209VIV@koOgmo0`1VIVH3ogmoO`H0VIVI0_mo
Ogl206IVIP80C4a<100c<c<204a<C00306IVI_moOgooOgmo00@0VIVI00CoOgmo06IVIP1<C4`0C4a<
1P0c<c<304a<C0/0IVIV0`1oOgl01@1VIVH0oooo0?ooo`3oool0IVIV00<0C4a<0`1oOgl204a<C004
06IVI_moOgl0VIVI09VIV@<0oooo00<0VIVIogmoOomoOgl00P1VIVH204a<C0<0Ogmo0P1VIVH2ogmo
O`80VIVI0P2c/k<30?ooo`80VIVI00?oOgmo06IVIP1VIVH0101VIVH4ogmoO`T0VIVI0omoOgl506IV
IPCoOgmo5@1VIVH404a<C0<0<c<c0`1<C4`?06IVIP80C4a<0`1oOgl306IVIP04ogmoO`3oool0oooo
0?ooo`;oOgmo0`1oOgl8ogmoO`80VIVI2Oooool10000007ooooo000Nooooo`0300000?oooooooooo
00Kooooo0`1VIVH2ogmoO`<0Ogmo0_moOgl307moO`SoOgmo2@2IVIT307moO`<0IVIV1@1oOgl:09VI
V@?oOgmo5`1VIVH4oda<C080IVIV1Om<C4`4oc<c<`;oC4a<0P1VIVH01OmoOgl0Ogmo07moO`1oOgoo
Ogmo00<0IVIV0om<C4`01Olc<c<0Ogmo07moO`1oOgoo<c<c00;oC4a<00@0IVIVogmoO`2IVIWo/k>c
0`1oOgl0102IVIWoOgmo06IVIP1VIVH204a<C0<0Ogmo0`1VIVH2ogmoO`<0VIVI0`2c/k<209VIV@?o
Ogmo0P1VIVH9ogmoO`@0IVIV0_moOgl609VIV@;oOgmo0P1VIVH204a<C0@0<c<c0P1<C4`00`1VIVKo
OgmoogmoO`0409VIV@04ogmoO`1VIVH0C4a<04a<C0H0<c<c0`1<C4`;06IVIP<0000000D0IVIV07mo
O`1oOgl0Ogmo06IVIP0304a<C0<0Ogmo0P1<C4`0101VIVKoOgmo09VIV@2IVIT307moO`0309VIVOmo
OgooOgmo0080IVIV0P1<C4`307moO`0404a<C01VIVH0IVIVogmoO`80VIVI1@2c/k<209VIV@03ogmo
O`1VIVH0IVIV00D0IVIV1?moOgl809VIV@?oOgmo3@1VIVH304a<C0d0IVIV1@1<C4`403<c<`80C4a<
3`1VIVH00`1<C4`0000007moO`0207moO`<0IVIV00CoOgmo07moO`1oOgl0Ogmo0_moOgl307moO`So
Ogmo0P2IVIT9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool00`1<C4`0IVIV
06IVIP02ogmoO`<0Ogmo00?oOgmo06IVIP0000000P00000:ogmoO`<0VIVI0`1oOgl0102IVIT0Ogmo
07moO`1VIVH30000000306IVIP1oOgl0Ogmo00L0Ogmo0P2IVIT307moO`;oOgmo0`1VIVH3000000<0
IVIV0`1oOgl306IVIP<000000`1oOgl206IVIP;oC4a<0`00000307moO`?oC4a<0_lc<c<3000000;o
C4a<0P1VIVH01?moOgl0Ogmo07moO`1oOgl406IVIP;oC4a<0_lc<c<300000005oc<c<om<C4coC4a<
06IVI_moOgl00P2IVIT307moO`0409VIVOmoOgl0IVIV06IVIP80C4a<0`0000000`1<C4`0IVIV06IV
IP02ogmoO`<0VIVI0`1oOgl209VIV@;oOgmo00@0IVIV00000000000000000_moOgl307moO`;oOgmo
0P1VIVH3000000;oOgmo0P2IVIT307moO`0309VIVOmoOgooOgmo0080IVIV0P1<C4`01P0c<c<00000
000000000000<c<c04a<C080IVIV00?oOgmo09VIV@1oOgl00P1oOgl00omoOgl0IVIV04a<C00203<c
<`<000000P0c<c<404a<C0<0Ogmo0P0000001@1<C4`0Ogmo07moO`1oOgl0IVIV00<0000000@0IVIV
07moO`1oOgl0Ogmo101<C4`300000080C4a<00@0IVIVogmoO`2IVIT0VIVI0`1oOgl00`2IVIWoOgmo
ogmoO`0206IVIP80C4a<0`000000101<C4`0IVIV06IVI_moOgl209VIV@80/k>c0`1oOgl209VIV@03
ogmoO`1VIVH0IVIV00<000000P1VIVH8ogmoO`<0Ogmo0omoOgl206IVIP<000000P1VIVH307moO`<0
IVIV00D0C4a<000000000000000004a<C00206IVIP<0Ogmo1P1VIVH504a<C00503<c<`0000000000
0000000c<c<00P1<C4`206IVIP<0Ogmo2@1VIVH204a<C0<0000000D0C4a<06IVIP1VIVH0IVIVogmo
O`0307moO`;oOgmo0`000009ogmoO`0309VIVOoooooooooo00Oooooo0@000001ooooo`007_ooool0
0`00003oooooooooo`06ooooo`0304a<C01VIVH0IVIV00;oOgmo0`1oOgl00omoOgl0IVIV00000002
000000[oOgmo0`2IVIT607moO`0506IVIP00000000000000001VIVH02P1oOgl0102IVIT0Ogmo07mo
O`1oOgl2ogmoO`<0IVIV0`00000306IVIP<0Ogmo0`1VIVH3000000<0Ogmo0P1VIVH2oda<C0<00000
0`1oOgl3oda<C0;o<c<c0`000002oda<C080IVIV00CoOgmo07moO`1oOgl0Ogmo101VIVH2oda<C0;o
<c<c0`0000001Olc<c?oC4a<oda<C01VIVKoOgmo0080VIVI0`1oOgl0102IVIWoOgmo06IVIP1VIVH2
04a<C0<0000000<0C4a<06IVIP1VIVH00_moOgl309VIV@<0Ogmo0P2IVIT2ogmoO`0406IVIP000000
0000000000;oOgmo0`1oOgl2ogmoO`80IVIV0`000002ogmoO`80VIVI0`1oOgl2ogmoO`80IVIV0P1<
C4`203<c<`<0000000@0<c<c04a<C01VIVH0IVIV0_moOgl307moO`03ogmoO`1VIVH0C4a<0080<c<c
0`00000203<c<`@0C4a<0`1oOgl20000000504a<C01oOgl0Ogmo07moO`1<C4`00`000000101VIVH0
Ogmo07moO`1oOgl304a<C00403<c<`000000000000000080C4a<00@0IVIVogmoO`2IVIT0VIVI0`1o
Ogl00`2IVIWoOgmoogmoO`0206IVIP80C4a<0`000000101<C4`0IVIV06IVI_moOgl209VIV@80/k>c
0`1oOgl00`2IVIWoOgmoogmoO`0206IVIP<000000P1VIVH8ogmoO`<0Ogmo0omoOgl206IVIP<00000
0P1VIVH307moO`80IVIV0P1<C4`30000000304a<C01VIVH0IVIV00<0Ogmo101VIVH604a<C080<c<c
0`0000000`0c<c<0C4a<04a<C00206IVIP<0Ogmo2@1VIVH204a<C0<0000000D0C4a<06IVIP1VIVH0
IVIVogmoO`0307moO`;oOgmo0`000009ogmoO`0309VIVOoooooooooo00Oooooo0@000001ooooo`00
7_ooool00`00003oooooooooo`06ooooo`<0IVIV1omoOgl206IVIP[oOgmo102IVIT307moO`0409VI
V@1oOgl0Ogmo06IVIP<0000000<0IVIV07moO`1oOgl0201oOgl0102IVIT0Ogmo07moO`1oOgl2ogmo
O`<0IVIV0`00000306IVIP<0Ogmo0`1VIVH3000000<0Ogmo0P1VIVH2oda<C0<000000`1oOgl3oda<
C0;o<c<c0`000002oda<C080IVIV1?moOgl406IVIP?oC4a<1Olc<c<2oda<C00306IVI_moOgl0VIVI
00?o/k>c0P2IVIT2ogmoO`0306IVIP1<C4`0C4a<00@0C4a<0P1VIVH2ogmoO`<0VIVI0`1oOgl209VI
V@;oOgmo00@0IVIV00000000000000000_moOgl307moO`;oOgmo0P1VIVH3000000;oOgmo0P2IVIT3
07moO`;oOgmo0P1VIVH204a<C080<c<c0`000000100c<c<0C4a<06IVIP1VIVH2ogmoO`<0Ogmo00?o
Ogmo06IVIP1<C4`00P0c<c<300000080<c<c101<C4`307moO`80000000@0C4a<07moO`1oOgl0Ogmo
2@1VIVH304a<C0<0<c<c0P1<C4`0101VIVKoOgmo09VIV@2IVIT30;>c/`80VIVI00?oOgmo06IVIP1V
IVH01P1<C4`206IVIP03ogmoO`2IVIT0VIVI0080/k>c0`1oOgl209VIV@03ogmoO`1VIVH0IVIV00<0
00000P1VIVH8ogmoO`<0Ogmo0omoOgl206IVIP<000000P1VIVH307moO`80IVIV0P1<C4`300000003
04a<C01VIVH0IVIV00<0Ogmo1@1VIVH604a<C00503<c<`00000000000000000c<c<00P1<C4`206IV
IP<0Ogmo2P1VIVH504a<C0<0IVIV4_moOgl00`2IVIWoooooooooo`07ooooo`4000000Oooool001ko
oooo00<00000ooooooooool01_ooool306IVIQ3oOgmo2`2IVIT407moO`80IVIV1`1oOgl809VIV@;o
Ogmo601VIVH;oda<C0Co<c<c0_m<C4`206IVIPGoOgmo101VIVH3oda<C0?o<c<c0_m<C4`206IVIP03
ogmoO`2IVIWo/k>c00?o/k>c0P2IVIT00omoOgl0IVIV06IVIP0404a<C080IVIV0omoOgl309VIV@<0
/k>c0P2IVIT4ogmoO`0306IVI_moOgooOgmo00KoOgmo1@1VIVH2ogmoO`H0VIVI0_moOgl206IVIP80
C4a<100c<c<204a<C080IVIV00?oOgmo09VIV@2IVIT00P2IVIT00omoOgl0IVIV04a<C00703<c<`<0
C4a<501VIVH704a<C00406IVI_moOgl0VIVI09VIV@<0/k>c0P2IVIT2ogmoO`80IVIV101<C4`206IV
IP;oOgmo0P2IVIT20;>c/`80c<c<00@0/k>c09VIV@2IVIWoOgmo1`1VIVH5ogmoO`H0VIVI0omoOgl=
06IVIPD0C4a<301VIVH504a<C0<0<c<c0`1<C4`306IVIP03ogmoO`1VIVH0IVIV0100IVIV4?moOgl4
09VIV@Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`80IVIV0omoOgl309VI
V@SoOgmo2P2IVIT20;>c/`<0VIVI2@1oOgl;09VIV@?oOgmo7`1VIVH9oda<C00306IVI_moOgooOgmo
00KoOgmo0P1VIVH8oda<C00406IVI_moOgl0VIVI09VIV@Co/k>c0P2IVIT01?moOgl0IVIV06IVIP1V
IVH304a<C080IVIV0_moOgl309VIV@D0/k>c0P2IVIT8ogmoO`0309VIVOmoOgooOgmo00;oOgmo0`1V
IVH3ogmoO`H0VIVI0_moOgl206IVIP80C4a<100c<c<204a<C00306IVI_moOgooOgmo00@0VIVI00Co
Ogmo06IVIP1<C4`0C4a<1P0c<c<204a<C1D0IVIV1P1<C4`206IVIP03ogmoO`2IVIT0/k>c00@0/k>c
00<0VIVIogmoOomoOgl00`1VIVH204a<C0<0IVIV0_moOgl00`2IVIT0/k>c0;>c/`030<c<c080/k>c
00<0VIVIogmoOomoOgl01@1VIVH4ogmoO`T0VIVI0omoOgl=06IVIP<0C4a<3P1VIVH904a<C080IVIV
2?moOgl<06IVIP?oOgmo0`2IVIT7ogmoO`P0VIVI2Oooool10000007ooooo000Nooooo`0300000?oo
oooooooo00Kooooo00@0IVIVogmoOomoOgooOgmo1@2IVIT5ogmoO`X0VIVI1@2c/k<209VIV@T0Ogmo
302IVIT2ogmoO`P0IVIV1?moOgl606IVIP03ogmoO`1VIVH0IVIV00/0IVIV1om<C4`206IVIP?oOgmo
0_nIVIT3ogmoO`<0IVIV1_m<C4`206IVIP04ogmoO`2IVIWo/k>cok>c/`;oc<c<0_nc/k<00`2IVIWo
OgmoogmoO`0606IVIP;oOgmo0`2IVIT60;>c/`80VIVI1_moOgl409VIV@CoOgmo0P1VIVH2ogmoO`<0
VIVI0P2c/k<309VIV@;oOgmo00@0IVIV04a<C01<C4`0C4a<0`0c<c<00`1<C4`0IVIV06IVIP02ogmo
O`@0VIVI00CoOgmo06IVIP1VIVH0C4a<1@0c<c<304a<C0l0IVIV101oOgl406IVIP@0C4a<00@0IVIV
ogmoOomoOgl0VIVI0P2c/k<00`3<c<`0/k>c0;>c/`0209VIV@;oOgmo1P1VIVH2ogmoO`80VIVI00<0
/k>c0<c<c03<c<`00`3<c<`00`2c/k<0VIVIogmoO`02ogmoO`<0IVIV1?moOgl:09VIV@CoOgmo101V
IVH4ogmoO`X0IVIV0`1oOgl:06IVIPL0C4a<0P1VIVH=ogmoO`H0IVIV0omoOgl709VIV@03ogmoO`2I
VIT0VIVI00T0VIVI2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0omoOglA
09VIV@X0/k>c0P2IVIT607moO`h0VIVI0omoOgl506IVIPooOgmo301VIVH5oda<C080IVIV0_moOgl5
oiVIV@?oOgmo0`1VIVH4oda<C080IVIV0_moOgl00`2IVIWo/k>colc<c003olc<c003ok>c/`2IVIT0
VIVI00;oOgmo101VIVH3ogmoO`80VIVI0`2c/k<20<c<c0<0/k>c0P2IVIT5ogmoO`D0VIVI1omoOgl2
09VIV@@0/k>c0P2IVIT2ogmoO`80IVIV1P1<C4`206IVIP03ogmoO`2IVIT0VIVI0080/k>c0P2IVIT0
1?moOgl0IVIV04a<C01<C4`303<c<`<0C4a<101VIVHA07moO`P0IVIV00CoOgmo09VIV@2c/k<0/k>c
0`3<c<`20;>c/`0309VIVOmoOgooOgmo00H0IVIV0_moOgl00`2IVIT0/k>c0;>c/`050<c<c0030;>c
/`2IVIT0VIVI00SoOgmo302IVIT<ogmoO`P0IVIV2@1oOgl606IVIPD0C4a<0P1VIVHFogmoOa40VIVI
0`2c/k<9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool01OmoOgl0VIVI09VI
V@2IVIT0/k>c00<0oooo0P2IVIT307moO`80VIVI2`2c/k<30?ooo`040;>c/`2IVIT0VIVI09VIV@<0
Ogmo1`2IVIT40;>c/`<0oooo00<0/k>c09VIV@2IVIT00omoOgl307moO`?oOgmo0`3oool2ogmoO`<0
Ogmo0_moOgl30?ooo`;oOgmo0`1oOgl01OmoOgl0oooo0?ooo`3oooooOgmo00@0IVIV0`1oOgl00`1V
IVKoOgmoogmoO`02oiVIV@<0oooo0onIVIT3ogmoO`80IVIV0`1oOgl206IVIP03ogmoO`2IVIWo/k>c
00;oc<c<0`3oool01?o<c<co/k>c09VIV@2IVIT2ogmoO`<0Ogmo0_moOgl209VIV@80/k>c0P3<c<`3
0?ooo`030<c<c02c/k<0/k>c0080VIVI0`1oOgl209VIV@<0oooo0`2IVIT01?moOgl0Ogmo07moO`1o
Ogl209VIV@80/k>c0`3oool00`2c/k<0VIVI09VIV@02ogmoO`80IVIV00@0C4a<07moO`1oOgl0Ogmo
0P1VIVH2ogmoO`0309VIV@2c/k<0oooo0080oooo00D0VIVIogmoO`1VIVH0IVIV04a<C00307moO`04
04a<C01VIVH0IVIV06IVIPT0Ogmo0P3oool507moO`<0oooo0`1oOgl01P1VIVH0Ogmo07moO`1oOgl0
IVIVogmoO`80VIVI00<0/k>c0<c<c03oool00P3oool0103<c<`0/k>c0;>c/`2IVIT3ogmoO`<0Ogmo
0_moOgl00`2IVIT0/k>c0;>c/`020<c<c0<0oooo0P3<c<`0102c/k<0VIVI09VIVOmoOgl307moO`03
ogmoO`2IVIT0VIVI00@0VIVI0`1oOgl30?ooo`<0VIVI0_moOgl307moO`;oOgmo0`3oool3ogmoO`03
06IVIP1oOgl0Ogmo00@0Ogmo0`3oool807moO`@0IVIV0`1oOgl206IVIP;oOgmo00@0VIVI0?ooo`3o
ool0oooo1P2IVIT5ogmoO`<0Ogmo0_moOgl309VIV@<0oooo00<0/k>c09VIV@1oOgl00P1oOgl209VI
V@P0/k>c2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00?oOgmo09VIV@2I
VIT00P2c/k<30?ooo`030;>c/`2IVIT0Ogmo0080Ogmo00<0VIVI0;>c/`2c/k<02@2c/k<0103<c<`0
oooo0?ooo`3oool20;>c/`80VIVI0`1oOgl509VIV@H0/k>c0`3oool00`2c/k<0VIVI09VIV@03ogmo
O`<0Ogmo0omoOgl30?ooo`;oOgmo0`1oOgl2ogmoO`<0oooo0_moOgl307moO`04ogmoO`3oool0oooo
0?ooo`;oOgmo0`1VIVH307moO`0306IVI_moOgooOgmo00;oVIVI0`3oool4oiVIV@;oOgmo0P1VIVH3
07moO`0506IVI_moOgooOgmo09VIVOnc/k<00_o<c<`30?ooo`04olc<c?nc/k<0VIVI09VIV@;oOgmo
0`1oOgl00omoOgl0VIVI09VIV@030;>c/`80c<c<0`3oool00`3<c<`0/k>c0;>c/`0209VIV@<0Ogmo
0P2IVIT30?ooo`<0VIVI00CoOgmo07moO`1oOgl0Ogmo0P2IVIT20;>c/`<0oooo00<0/k>c09VIV@2I
VIT00_moOgl206IVIP0404a<C01oOgl0Ogmo07moO`80IVIV00CoOgmo09VIV@2IVIT0/k>c0`3oool0
1@2IVIWoOgmo06IVIP1VIVH0C4a<00<0Ogmo00<0C4a<06IVIP1VIVH02P1oOgl20?ooo`@0Ogmo00@0
VIVI0?ooo`3oool0oooo1`1oOgl2ogmoO`0409VIV@2c/k<0c<c<0<c<c0<0oooo00<0c<c<0;>c/`2c
/k<00P2IVIT2ogmoO`<0Ogmo00?oOgmo09VIV@2IVIT00P2c/k<20<c<c0<0oooo0P3<c<`0102c/k<0
VIVI09VIVOmoOgl307moO`03ogmoO`2IVIT0VIVI0080VIVI0P2c/k<307moO`<0oooo0`2IVIT2ogmo
O`<0Ogmo0_moOgl30?ooo`?oOgmo00<0IVIV07moO`1oOgl0101oOgl30?ooo`T0Ogmo0`1VIVH307mo
O`0506IVI_moOgooOgmoogmoO`2IVIT00`3oool909VIV@;oOgmo0`1oOgl01OmoOgl0VIVI09VIV@2I
VIT0/k>c00<0oooo0P2c/k<307moO`X0/k>c2Oooool10000007ooooo000Nooooo`0300000?oooooo
oooo00Kooooo0`2IVIT20;>c/`<0oooo00<0/k>c09VIV@1oOgl00P1oOgl00`2IVIT0/k>c0;>c/`09
0;>c/`040<c<c03oool0oooo0?ooo`80/k>c0P2IVIT307moO`D0VIVI1P2c/k<30?ooo`030;>c/`2I
VIT0VIVI00?oOgmo0`1oOgl3ogmoO`<0oooo0_moOgl307moO`;oOgmo0`3oool2ogmoO`<0Ogmo00Co
Ogmo0?ooo`3oool0oooo0_moOgl306IVIP<0Ogmo00<0IVIVogmoOomoOgl00_nIVIT30?ooo`CoVIVI
0_moOgl206IVIP<0Ogmo00D0IVIVogmoOomoOgl0VIVIok>c/`02olc<c0<0oooo00Coc<c<ok>c/`2I
VIT0VIVI0_moOgl307moO`03ogmoO`2IVIT0VIVI00<0/k>c0P3<c<`30?ooo`030<c<c02c/k<0/k>c
0080VIVI0`1oOgl209VIV@<0oooo0`2IVIT01?moOgl0Ogmo07moO`1oOgl209VIV@80/k>c0`3oool0
0`2c/k<0VIVI09VIV@02ogmoO`80IVIV00@0C4a<07moO`1oOgl0Ogmo0P1VIVH01?moOgl0VIVI09VI
V@2c/k<30?ooo`0509VIVOmoOgl0IVIV06IVIP1<C4`00`1oOgl0101<C4`0IVIV06IVIP1VIVH907mo
O`80oooo101oOgl0102IVIT0oooo0?ooo`3oool707moO`;oOgmo00@0VIVI0;>c/`3<c<`0c<c<0`3o
ool00`3<c<`0/k>c0;>c/`0209VIV@;oOgmo0`1oOgl00omoOgl0VIVI09VIV@020;>c/`80c<c<0`3o
ool20<c<c0040;>c/`2IVIT0VIVIogmoO`<0Ogmo00?oOgmo09VIV@2IVIT00`2IVIT0102c/k<0Ogmo
07moO`1oOgl30?ooo`<0VIVI0_moOgl307moO`;oOgmo0`3oool3ogmoO`0306IVIP1oOgl0Ogmo00@0
Ogmo0`3oool907moO`<0IVIV0`1oOgl206IVIP03ogmoO`2IVIT0VIVI00<0oooo2P2IVIT01OmoOgl0
Ogmo07moO`1oOgooOgmo00<0VIVI00@0/k>c0?ooo`3oool0oooo0P2c/k<307moO`X0/k>c2Oooool1
0000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00CoOgmo09VIV@2IVIT0VIVI102c/k<7
09VIV@l0/k>c102IVIT3ogmoO`/0VIVI0P2c/k<309VIV@?oOgmo101VIVHAogmoO`<0IVIV1OmoOgl8
06IVIP;oOgmo2?nIVIT3ogmoO`H0IVIV0_moOgl00`2IVIWo/k>colc<c002olc<c004onKVi_o<c<co
c<c<ok>c/`80VIVI1omoOgl209VIV@<0/k>c1@3<c<`20;>c/`<0VIVI00?oOgmo09VIV@2IVIT01P2I
VIT5ogmoO`<0VIVI102c/k<209VIV@;oOgmo0P1VIVH604a<C00306IVI_moOgooOgmo0080VIVI0`2c
/k<0102IVIWoOgmo06IVIP1VIVH604a<C080IVIV401oOgl309VIV@<0Ogmo1@1VIVH01?moOgl0VIVI
09VIV@2c/k<50<c<c080/k>c00<0VIVIogmoOomoOgl00_moOgl0101VIVKoOgmoogmoOomoOgl209VI
V@030;>c/`3<c<`0c<c<00<0i^KV0P3<c<`00`2c/k<0VIVIogmoO`06ogmoO`h0VIVI3?moOgl606IV
IPd0Ogmo2@1VIVH2ogmoO`d0VIVI1_moOgl309VIV@H0/k>c102IVIT90;>c/`Wooooo0@000001oooo
o`007_ooool3000000Kooooo0_moOgl409VIV@030;>c/`2IVIT0VIVI00X0VIVI2`2c/k<209VIV@Oo
Ogmo3@2IVIT2ogmoO`P0IVIV1?moOgl506IVIPCoOgmo3@1VIVH304a<C0<0IVIV0_moOgl6oiVIV@?o
Ogmo101VIVH01Om<C4`0IVIV06IVIP1VIVKoOgmo0080VIVI00?o/k>colc<c?o<c<`00_o<c<`2ok>c
/`0309VIVOmoOgooOgmo00@0IVIV0_moOgl309VIV@@0/k>c00@0c<c<0;>c/`2c/k<0/k>c0P2IVIT5
ogmoO`D0VIVI1?moOgl00`1VIVKoOgmoogmoO`0409VIV@050;>c/`2IVIT0VIVI09VIVOmoOgl00P1V
IVH304a<C0<0<c<c00@0C4a<06IVIP1VIVKoOgmo0`2IVIT01@2c/k<0VIVI09VIVOmoOgl0IVIV0080
C4a<0`0c<c<304a<C080IVIV501oOgl606IVIP;oOgmo00<0VIVI0;>c/`3<c<`0103<c<`00`2c/k<0
VIVI09VIV@02ogmoO`@0IVIV0omoOgl00`2IVIT0/k>c0;>c/`050<c<c0030;>c/`2IVIT0VIVI00;o
Ogmo0`1VIVH4ogmoO`/0VIVI0_moOgl506IVIPGoOgmo2@1VIVH707moO`P0IVIV0`1<C4`306IVIP;o
Ogmo1@2IVIT>ogmoO`@0VIVI0P2c/k<:09VIV@D0/k>c2?ooool1o`00004000000Oooool001kooooo
00<00000ooooooooool01_ooool3ogmoO`L0VIVI0omoOgl=09VIV@<0/k>c0P2IVIT?ogmoO`@0VIVI
0omoOgl306IVIP<0C4a<6`1VIVH704a<C080IVIV0_moOgl4oiVIV@?oOgmo0`1VIVH5oda<C080IVIV
00?oOgmo09VIVOnc/k<01?o<c<`01?nc/k<0VIVI09VIVOmoOgl606IVIP;oOgmo0`2IVIT60;>c/`80
VIVI3OmoOgl406IVIP?oOgmo1@2IVIT2ogmoO`80IVIV0P1<C4`503<c<`0404a<C01VIVH0IVIVogmo
O`@0VIVI00CoOgmo06IVIP1<C4`0C4a<1@0c<c<304a<C0P0IVIV3@1oOgl306IVIP80C4a<0P1VIVH0
1?moOgl0VIVI0;>c/`2c/k<30<c<c080/k>c00<0VIVIogmoOomoOgl01`1VIVH00omoOgl0VIVI09VI
V@020;>c/`@0c<c<00@0/k>c09VIVOmoOgooOgmo1P1VIVH>ogmoO`d0IVIV101<C4`?06IVIPL0C4a<
0P1VIVHAogmoO`<0IVIV0_moOglD09VIV@Wooooo0@000001ooooo`007_ooool00`00003ooooooooo
o`06ooooo`0306IVI_moOgooOgmo00;oOgmo0`2IVIT:ogmoO``0VIVI0_moOgl806IVIPcoOgmo0P1V
IVH804a<C0@0IVIV1@1<C4`406IVIPh0C4a<0_lc<c<304a<C00306IVI_moOgooOgmo00KoOgmo0`1V
IVH7oda<C00406IVI_moOgl0VIVI09VIV@;o/k>c00Coc<c<ok>c/onc/k<0VIVI0_moOgl206IVIP<0
C4a<0P1VIVH3ogmoO`<0VIVI0P2c/k<309VIV@;oOgmo1@1VIVH4ogmoO`@0IVIV0P1<C4`306IVIPOo
Ogmo00<0IVIV04a<C01<C4`00`0c<c<301TI6@0403<c<`1<C4`0C4a<06IVIP?oOgmo00D0VIVIogmo
OomoOgl0IVIV04a<C00303<c<`0401TI6@0c<c<0<c<c03<c<`<0C4a<5@1VIVH504a<C00406IVI_mo
OgooOgmo09VIV@D0/k>c0P2IVIT00omoOgl0IVIV06IVIP0404a<C080IVIV0_moOgl209VIV@D0/k>c
0P2IVIT00omoOgl0IVIV06IVIP0304a<C0@0IVIV2omoOgl206IVIPD0C4a<1@1VIVH804a<C0/0IVIV
1P1<C4`0100c<c<0C4a<04a<C01<C4`206IVIP_oOgmo2@1VIVH3ogmoO`@0VIVI2?moOgl609VIV@Wo
oooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`<0IVIV1omoOgl306IVIPgoOgmo
0P2IVIT2ogmoO`@0IVIV0`1<C4`<06IVIP04ogmoO`1VIVH0IVIV06IVIP<0C4a<100c<c<K04a<C0Go
<c<c0P1<C4`206IVIP05ogmoO`1oOgl0Ogmo07moOomoOgl0101VIVH3oda<C0<000000_m<C4`206IV
IP03ogmoO`2IVIWo/k>c00?o/k>c00<0VIVIogmoOomoOgl00P1VIVH504a<C0<0IVIV0_moOgl609VI
V@;oOgmo0`1VIVH00`1<C4`0IVIV06IVIP0606IVIPH0C4a<0P1VIVH5ogmoO`0306IVIP1<C4`0C4a<
0080<c<c1P0I6AT0100c<c<0C4a<04a<C01VIVH4ogmoO`80IVIV0P0c<c<501TI6@80<c<c2@1<C4`0
101VIVH0Ogmo07moO`1oOgl200000080IVIV0`1oOgl206IVIP80C4a<0`00000204a<C00406IVI_mo
Ogl0VIVI09VIV@<0/k>c0P2IVIT2ogmoO`80IVIV1@1<C4`206IVIP;oOgmo0P2IVIT30;>c/`80VIVI
00?oOgmo06IVIP1VIVH01P1<C4`>06IVIP`0C4a<1P0c<c<>04a<C0L0<c<c0P1<C4`206IVIP<0Ogmo
301VIVH300000080IVIV5?moOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_oo
ool01@1<C4`0IVIV06IVIP1VIVKoOgmo00<0Ogmo0P1VIVH3000000@0IVIV00CoOgmo07moO`1oOgl0
Ogmo0P000002ogmoO`<0Ogmo0_moOgl206IVIP80C4a<0`00000304a<C0P0IVIV0`1oOgl00`1VIVH0
C4a<04a<C00203<c<`<00000100c<c<307moO`0603<c<`00000000000000000c<c<0C4a<0`1oOgl2
oc<c<`<000000_lc<c<307moO`Co<c<c0`0000000olc<c<0C4a<04a<C00206IVIP<0Ogmo0`1VIVH4
oda<C005oc<c<`000000000000000?lc<c<00_m<C4`0101VIVKoOgmo09VIV@2IVIT307moO`0409VI
VOmoOgl0IVIV06IVIP80C4a<0`00000204a<C080IVIV1?moOgl307moO`;oOgmo0P1VIVH01P1<C4`0
0000000000000000C4a<06IVIP<0Ogmo101<C4`300000080C4a<0P1VIVH307moO`80IVIV00<0C4a<
03<c<`0c<c<00`0I6AT30000000401TI6@0c<c<0<c<c04a<C080IVIV0`1oOgl00`1VIVH0C4a<03<c
<`0201TI6@<000000P0I6AT203<c<`T0C4a<0`1oOgl200000080C4a<0`1oOgl304a<C00703<c<`00
000000000000000c<c<0C4a<06IVIP02ogmoO`0509VIV@1oOgl0Ogmo07moO`2IVIT00_moOgl206IV
IP0304a<C00c<c<00000008000000P1<C4`206IVIP;oOgmo00D0VIVI07moO`1oOgl0Ogmo09VIV@02
ogmoO`0306IVIP1<C4`0C4a<00<00000101<C4`206IVIP<0Ogmo00D0000007moO`1oOgl0Ogmo06IV
IP0304a<C00403<c<`000000000000000080<c<c0`1oOgl403<c<`<000000P0c<c<0101<C4`0Ogmo
07moO`1oOgl804a<C0@0<c<c0`00000203<c<`80C4a<00@0IVIV07moO`1oOgl0Ogmo2@1VIVH304a<
C0<000000`1VIVH01OmoOgl0Ogmo07moO`1oOgooOgmo0080IVIV0`00000206IVIPOoOgmo2Oooool1
0000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00D0C4a<06IVIP1VIVH0IVIVogmoO`03
07moO`80IVIV0`00000506IVIP<0Ogmo0P000002ogmoO`<0Ogmo00?oOgmo06IVIP1VIVH00`1<C4`3
000000@0C4a<1`1VIVH307moO`80C4a<0`0c<c<3000000@0<c<c0`1oOgl0100c<c<0000000000000
000203<c<`<0Ogmo0_lc<c<3000000;o<c<c0`1oOgl4oc<c<`<0000000?o<c<c04a<C01<C4`00P1V
IVH307moO`<0IVIV0om<C4`2oc<c<`<0000000Go<c<coda<C?m<C4`0IVIVogmoO`0209VIV@<0Ogmo
0_moOgl0101VIVH0C4a<04a<C00c<c<300000080C4a<0`1VIVH3ogmoO`<0Ogmo00?oOgmo06IVIP1V
IVH00P1<C4`300000080C4a<0`1oOgl304a<C00403<c<`000000000000000080C4a<0P1VIVH307mo
O`0306IVIP1<C4`0C4a<0080<c<c0P0I6AT4000000806ATI00@0<c<c04a<C01VIVH0IVIV0`1oOgl2
04a<C00303<c<`0I6AT06ATI00<000000P0I6AT303<c<`P0C4a<0`1oOgl200000080C4a<0`1oOgl3
04a<C00603<c<`00000000000000000c<c<0C4a<0P1VIVH00omoOgl0VIVI07moO`0207moO`0409VI
VOmoOgl0IVIV06IVIP80C4a<00@0<c<c00000000000000000P1<C4`206IVIP;oOgmo00L0VIVI07mo
O`1oOgl0Ogmo09VIVOmoOgl0IVIV0080C4a<00D0<c<c000000000000000003<c<`0504a<C0<0Ogmo
00@0000007moO`1oOgl0Ogmo101<C4`0100c<c<0000000000000000203<c<`<0Ogmo100c<c<30000
0080<c<c00@0C4a<07moO`1oOgl0Ogmo0`1<C4`903<c<`<000000P0c<c<204a<C00406IVIP1oOgl0
Ogmo07moO`P0IVIV101<C4`30000000404a<C01VIVH0IVIV06IVIP<0Ogmo0`1VIVH3000000L0IVIV
0_moOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool01@1<C4`0IVIV06IV
IP1VIVKoOgmo00<0Ogmo0P1VIVH3000000D0IVIV0`1oOgl2000000;oOgmo0`1oOgl00omoOgl0IVIV
06IVIP0304a<C0<00000101<C4`706IVIP<0Ogmo0`1<C4`203<c<`<00000100c<c<307moO`0603<c
<`00000000000000000c<c<0C4a<0`1oOgl2oc<c<`<000000_lc<c<307moO`Co<c<c0`0000000olc
<c<0C4a<04a<C00306IVIP;oOgmo101VIVH3oda<C0Go<c<c0_m<C4`0101VIVKoOgmo09VIV@2IVIT3
07moO`0409VIVOmoOgl0IVIV06IVIP80C4a<0`00000204a<C0<0IVIV0omoOgl307moO`;oOgmo0P1V
IVH0101<C4`0000000000000000204a<C0<0Ogmo0`1<C4`0100c<c<0000000000000000204a<C080
IVIV0`1oOgl00`1VIVH0C4a<04a<C00203<c<`806ATI10000000100I6AT0<c<c03<c<`1<C4`206IV
IP<0Ogmo00<0IVIV04a<C00c<c<00P0I6AT3000000806ATI0P0c<c<?04a<C0D0IVIV0`1<C4`303<c
<`80C4a<00@0IVIVogmoOomoOgl0VIVI0`1oOgl0102IVIWoOgmoogmoO`1VIVH204a<C00403<c<`00
0000000000000080C4a<0P1VIVH2ogmoO`0609VIV@1oOgl0Ogmo07moO`2IVIWoOgmo0P1VIVH204a<
C0<0000000<0<c<c04a<C01<C4`00P1<C4`01@1VIVH0Ogmo07moO`1oOgl0000000<0Ogmo101<C4`0
100c<c<0000000000000000203<c<`<0Ogmo100c<c<300000080<c<c00@0C4a<07moO`1oOgl0Ogmo
201<C4`403<c<`<000000P0c<c<204a<C0d0IVIV1P1<C4`306IVIP05ogmoO`1oOgl0Ogmo07moOomo
Ogl00P1VIVH3000000<0IVIV1_moOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool0
1_ooool306IVIPKoOgmo1@1VIVH@ogmoO`80IVIV1`1<C4`=06IVIP80C4a<1`0c<c<A04a<C003oc<c
<`1<C4`0C4a<00D0C4a<1_lc<c<204a<C080IVIV1OmoOgl406IVIP?oC4a<0olc<c<2oda<C080IVIV
00?oOgmo09VIVOnc/k<00onc/k<0102IVIWoOgmoogmoO`1VIVH704a<C080IVIV0omoOgl409VIV@;o
Ogmo0P1VIVH504a<C0@0IVIV101<C4`203<c<`80C4a<101VIVH01?moOgl0IVIV06IVIP1VIVH204a<
C080<c<c1P0I6AT203<c<`0304a<C01VIVH0Ogmo00<0Ogmo00@0IVIV04a<C00c<c<0<c<c1@0I6AT2
03<c<`P0C4a<3P1VIVH704a<C00406IVI_moOgl0VIVI09VIV@<0/k>c0P2IVIT00omoOgl0IVIV06IV
IP0704a<C080IVIV00GoOgmo09VIV@2IVIT0VIVI0;>c/`0309VIV@04ogmoO`1VIVH0C4a<04a<C0<0
<c<c101<C4`;06IVIP80C4a<100c<c<604a<C0L0<c<c3P1<C4`703<c<`80C4a<5P1VIVHDogmoO`Wo
oooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`0306IVI_moOgooOgmo00;oOgmo
0`2IVITAogmoO`@0VIVI0_moOgl306IVIP80C4a<301VIVH2ogmoO`<0IVIV0`1<C4`303<c<b80C4a<
0P1VIVH8ogmoO`<0IVIV1om<C4`00`1VIVKoOgmo09VIV@05ok>c/`80VIVI00?oOgmo06IVIP1VIVH0
101<C4`306IVIP;oOgmo1`2IVIT2ogmoO``0IVIV1P1<C4`206IVIPGoOgmo00<0IVIV04a<C01<C4`0
0`0c<c<401TI6@80<c<c00<0C4a<06IVIP1VIVH01@1oOgl0101VIVH0C4a<03<c<`0c<c<201TI6@<0
<c<c0`1<C4`@06IVIP;oOgmo0`1VIVH504a<C00406IVI_moOgooOgmo09VIV@D0/k>c0P2IVIT00omo
Ogl0IVIV06IVIP0504a<C080IVIV0_moOgl209VIV@@0/k>c00@0VIVIogmoO`1VIVH0IVIV1P1<C4`>
06IVIPd0C4a<0`0c<c<404a<C0D0IVIV3`1<C4`206IVIPcoOgmo201VIVH3ogmoO`<0VIVI3omoOgl9
ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool2ogmoO`P0VIVI0omoOglA09VI
V@;oOgmo201VIVH<ogmoO`80IVIV1`1<C4`J06IVIPD0C4a<0P1VIVH2ogmoO`KoVIVI0omoOgl406IV
IP;oC4a<0P1VIVH2ogmoO`0309VIVOnc/k?oc<c<00?oc<c<00Co/k>c09VIV@2IVIWoOgmo1P1VIVH3
ogmoO`<0VIVI102c/k<209VIV@;oOgmo1@1VIVH4ogmoO`@0IVIV0P1<C4`306IVIPOoOgmo0P1VIVH2
04a<C0H0<c<c00<0C4a<06IVIP1VIVH00P1oOgl309VIV@80Ogmo0P1<C4`503<c<`80C4a<1@1VIVHA
ogmoO`L0IVIV00CoOgmo09VIV@2c/k<0/k>c0`3<c<`20;>c/`80VIVI0_moOgl606IVIP;oOgmo0P2I
VIT20;>c/`060<c<c02c/k<0/k>c0;>c/`2IVIWoOgmo0P1VIVH304a<C0@0IVIV2omoOgl206IVIP@0
C4a<1P1VIVH704a<C0l0IVIV1P1<C4`206IVIP;oOgmo102IVIT@ogmoOa@0VIVI2Oooool10000007o
oooo000Nooooo`0300000?oooooooooo00Kooooo0`2IVIT60;>c/`P0VIVI3@2c/k<00`2IVIWoOgmo
ogmoO`0:ogmoO`P0VIVI0_moOglA06IVIPKoOgmo101VIVH6ogmoO`L0IVIV0_moOgl2oiVIV@Co/k>c
1?nIVIT3ogmoO`@0IVIV0_moOgl0102IVIWo/k>colc<c?o<c<`2onKViP;oc<c<00?o/k>c09VIV@2I
VIT00_moOgl306IVIP;oOgmo0`2IVIT70;>c/`80VIVI3OmoOgl406IVIP;oOgmo1P2IVIT2ogmoO`80
IVIV0`1<C4`303<c<`0404a<C01VIVH0IVIV07moO`80VIVI0`2c/k<0102IVIT0Ogmo06IVIP1VIVH6
04a<C080IVIV2?moOgl=09VIV@?oOgmo0P1VIVH2ogmoO`0409VIV@2c/k<0/k>c0<c<c080i^KV0`3<
c<`00`2c/k<0VIVI09VIV@02ogmoO`<0IVIV0omoOgl209VIV@030;>c/`3<c<`0c<c<00<0c<c<00<0
/k>c09VIV@2IVIT00_moOgl506IVIPSoOgmo0P2IVIT5ogmoOa80IVIV3OmoOgl806IVIP03ogmoO`2I
VIT0VIVI00l0VIVI0omoOgl309VIV@H0/k>c1P2IVIT70;>c/`Wooooo0@000001ooooo`007_ooool0
0`00003oooooooooo`06ooooo`0409VIV@2c/k<0/k>c0;>c/`<0oooo00@0c<c<0;>c/`2c/k<0/k>c
0`1oOgl30;>c/`<0oooo0`1oOgl20;>c/`<0oooo0P2c/k<309VIV@05ogmoO`1oOgl0Ogmo07moOomo
Ogl02P2IVIT30?ooo`0509VIVOmoOgooOgmoogmoO`1VIVH00`1oOgl0101VIVKoOgmoogmoOomoOgl3
0?ooo`04ogmoO`1oOgl0Ogmo07moO`;oOgmo0`3oool2ogmoO`<0Ogmo0_moOgl30?ooo`?oOgmo0`1o
Ogl2ogmoO`;oVIVI0_nc/k<30?ooo`Co/k>c0onIVIT01OmoOgl0Ogmo07moO`1oOgooOgmo0080VIVI
00Co/k>colc<c?o<c<coi^KV0`3oool2olc<c004ok>c/`2IVIT0VIVIogmoO`<0Ogmo00?oOgmo09VI
V@2IVIT00`2c/k<20<c<c0<0oooo00<0c<c<0;>c/`2c/k<00P2IVIT307moO`80VIVI0`3oool0102I
VIWoOgmoogmoOomoOgl307moO`04ogmoO`2IVIT0VIVI0;>c/`<0oooo0P2IVIT2ogmoO`80IVIV0P1<
C4`307moO`0304a<C01VIVH0Ogmo0080VIVI00L0/k>c0?ooo`3oool0oooo0;>c/`2IVIT0Ogmo0080
IVIV0`1oOgl206IVIP;oOgmo2@2IVIT20?ooo`<0Ogmo00<0VIVI0;>c/`3oool00P3oool01@2c/k<0
VIVI09VIV@2IVIWoOgmo00<0Ogmo0P2IVIT00`2c/k<0c<c<0>KViP030?ooo`040>KViP3<c<`0/k>c
0;>c/`80VIVI00GoOgmo07moO`1oOgl0OgmoogmoO`0209VIV@80/k>c0P3<c<`30?ooo`80c<c<00@0
/k>c09VIVOmoOgooOgmo0`1oOgl3ogmoO`@0VIVI0`1oOgl30?ooo`80VIVI0omoOgl307moO`;oOgmo
0`3oool3ogmoO`<0Ogmo00@0IVIVogmoOomoOgooOgmo0`3oool209VIV@<0Ogmo0P3oool5ogmoO`<0
Ogmo0_moOgl209VIV@040;>c/`3oool0oooo0?ooo`T0/k>c0`2IVIT307moO`0409VIV@2c/k<0/k>c
0;>c/`<0oooo0`2c/k<307moO`<0/k>c0`3oool307moO`Wooooo0@000001ooooo`007_ooool00`00
003oooooooooo`06ooooo`<0/k>c00@0c<c<0?ooo`3oool0oooo0P3<c<`20;>c/`<0Ogmo0`2c/k<3
0?ooo`<0Ogmo0P3<c<`30?ooo`030<c<c02c/k<0/k>c00<0VIVI0`1oOgl:09VIV@040;>c/`3oool0
oooo0?ooo`80VIVI0omoOgl307moO`CoOgmo0`3oool01?moOgl0Ogmo07moO`1oOgl209VIV@<0oooo
0P2IVIT307moO`;oVIVI0`3oool00onIVIWoOgmoogmoO`0307moO`03ogmoOonIVIWoVIVI00;o/k>c
00Coc<c<0?ooo`3oool0oooo0_o<c<`3ok>c/`?oVIVI0`1oOgl309VIV@04ok>c/oo<c<coi^KVonKV
iP<0oooo00Coi^KVolc<c?nc/k?o/k>c0P2IVIT307moO`80VIVI0`2c/k<30<c<c0<0oooo00<0c<c<
0;>c/`2c/k<00P2IVIT307moO`80VIVI0`3oool209VIV@;oOgmo0`1oOgl309VIV@050;>c/`3oool0
oooo0?ooo`2c/k<00P2IVIT2ogmoO`80IVIV00D0C4a<07moO`1oOgl0Ogmo06IVIP0207moO`0309VI
V@2c/k<0/k>c00<0oooo00D0/k>c09VIV@1oOgl0Ogmo06IVIP0307moO`0406IVI_moOgooOgmoogmo
O`L0VIVI0P2c/k<20?ooo`<0Ogmo0P2c/k<30?ooo`80/k>c0`2IVIT307moO`0509VIV@2c/k<0c<c<
0<c<c03Vi^H00`3oool0103Vi^H0c<c<0<c<c02c/k<209VIV@04ogmoO`1oOgl0Ogmo07moO`<0VIVI
00@0/k>c0<c<c03<c<`0i^KV0`3oool20<c<c0040;>c/`2IVIT0VIVIogmoO`<0Ogmo0_moOgl509VI
V@<0Ogmo0`3oool309VIV@;oOgmo0`1oOgl2ogmoO`<0oooo0omoOgl307moO`?oOgmo00@0VIVI0?oo
o`3oool0oooo0P2IVIT307moO`80oooo0P2IVIT3ogmoO`<0Ogmo00?oOgmo09VIV@2IVIT00P2c/k<3
0?ooo``0/k>c0`1oOgl30;>c/`040<c<c03oool0oooo0?ooo`80c<c<00@0/k>c07moO`1oOgl0Ogmo
0P2c/k<0103<c<`0oooo0?ooo`3oool307moO`Wooooo0@000001ooooo`007_ooool00`00003ooooo
ooooo`06ooooo`<0/k>c00@0c<c<0?ooo`3oool0oooo0P3<c<`20;>c/`<0Ogmo0`2c/k<30?ooo`<0
Ogmo0P3<c<`30?ooo`030<c<c02c/k<0/k>c00<0VIVI0`1oOgl:09VIV@040;>c/`3oool0oooo0?oo
o`80VIVI0omoOgl307moO`CoOgmo0`3oool01?moOgl0Ogmo07moO`1oOgl209VIV@<0oooo0P2IVIT3
07moO`;oVIVI0`3oool00onIVIWoOgmoogmoO`0307moO`03ogmoOonIVIWoVIVI00;o/k>c00Coc<c<
0?ooo`3oool0oooo0_o<c<`3ok>c/`?oVIVI0`1oOgl209VIV@05ok>c/oo<c<coc<c<onKVi_ooool0
0`3oool01?oVi^Koc<c<ok>c/onc/k<209VIV@<0Ogmo0P2IVIT30;>c/`<0c<c<0`3oool00`3<c<`0
/k>c0;>c/`0209VIV@<0Ogmo0P2IVIT30?ooo`80VIVI0_moOgl307moO`80VIVI0P2c/k<30?ooo`03
0;>c/`2IVIT0VIVI00;oOgmo0P1VIVH01@1<C4`0Ogmo07moO`1oOgl0IVIV0080Ogmo00<0VIVI0;>c
/`2c/k<00`3oool01@2c/k<0VIVI07moO`1oOgl0IVIV00<0Ogmo0omoOgl609VIV@@0/k>c0P3oool3
07moO`80/k>c0`3oool20;>c/`<0VIVI0`1oOgl00`2IVIT0/k>c0<c<c0020>KViP<0oooo00@0i^KV
0<c<c03<c<`0/k>c0`2IVIT307moO`80VIVI0P2c/k<20<c<c0040>KViP3oool0oooo0?ooo`80c<c<
00@0/k>c09VIV@2IVIWoOgmo0`1oOgl2ogmoO`D0VIVI0`1oOgl30?ooo`<0VIVI0_moOgl307moO`;o
Ogmo0`3oool3ogmoO`<0Ogmo0_moOgl209VIV@<0oooo0P2IVIT307moO`80oooo0`2IVIT2ogmoO`<0
Ogmo0`2IVIT20;>c/`<0oooo302c/k<307moO`80/k>c0P3<c<`30?ooo`80c<c<00@0/k>c07moO`1o
Ogl0Ogmo0P2c/k<0103<c<`0oooo0?ooo`3oool307moO`Wooooo0@000001ooooo`007_ooool00`00
003oooooooooo`06ooooo`<0/k>c1P3<c<`A0;>c/`80c<c<0P2c/k<309VIV@GoOgmo3`2IVIT3ogmo
O`<0IVIV3?moOgl509VIV@CoOgmo1_nIVIT6ogmoO`;oVIVI0_nc/k<5olc<c0Co/k>c0onIVIT4ogmo
O`0409VIVOnc/k?o/k>colc<c0;oi^KV0_ooool2onKViP03olc<c?nc/k<0VIVI0080VIVI0omoOgl3
09VIV@<0/k>c1P3<c<`20;>c/`80VIVI0omoOgl609VIV@OoOgmo0P2IVIT40;>c/`80VIVI0_moOgl3
06IVIP@0C4a<0P1VIVH00`1oOgl0VIVI0;>c/`020;>c/`050<c<c02c/k<0/k>c09VIV@1oOgl01P1V
IVH2ogmoO`P0VIVI3P2c/k<309VIV@;oOgmo0P2IVIT00`2c/k<0c<c<0<c<c0050>KViP80c<c<00<0
/k>c09VIV@2IVIT01OmoOgl209VIV@80/k>c0P3<c<`30>KViP80c<c<00<0/k>c09VIV@2IVIT01omo
Ogl=09VIVA?oOgmo3@2IVIT7ogmoO`80VIVI4@2c/k<309VIV@<0/k>c1@3<c<`>0;>c/`Wooooo0@00
0001ooooo`007_ooool00`00003oooooooooo`06ooooo`80VIVI2@2c/k<209VIVA40/k>c00<0VIVI
ogmoOomoOgl02?moOgl:09VIV@?oOgmo1`1VIVHPogmoO`;oVIVI0onc/k<2olc<c0Co/k>c0onIVIT6
ogmoO`0409VIVOnc/k?oc<c<olc<c0Coi^KV00?oc<c<ok>c/onc/k<00P2IVIT6ogmoO`80VIVI102c
/k<20<c<c0<0/k>c0P2IVIT<ogmoO`@0IVIV0_moOgl709VIV@04ogmoO`1VIVH0IVIV06IVIPH0C4a<
00@0IVIV07moO`1oOgl0VIVI1@2c/k<0102IVIT0Ogmo06IVIP1VIVH204a<C0<0IVIV0_moOgl@09VI
V@<0/k>c0`2IVIT5ogmoO`0409VIV@2c/k<0/k>c0<c<c0@0i^KV0P3<c<`20;>c/`80VIVI1_moOgl2
09VIV@80/k>c1@3<c<`20;>c/`0309VIVOmoOgooOgmo00@0IVIV1?moOgl909VIV@?oOgmo1@1VIVH5
ogmoO`H0IVIV1?moOgl309VIVA3oOgmo0P2IVIT=0;>c/`L0VIVI5@2c/k<9ooooo`4000000Oooool0
01kooooo00<00000ooooooooool01_ooool409VIV@@0/k>c5P2IVIT2ogmoO`L0IVIV3OmoOgl306IV
IPD0C4a<2`1VIVH5ogmoO`@0IVIV1_moOgl606IVIP;oOgmo0_nIVIT5ok>c/`?oVIVI0omoOgl5ofIV
IP;oOgmo00<0VIVIok>c/onc/k<00_o<c<`01OoVi^Koc<c<ok>c/onc/k<0VIVI00;oOgmo1@1VIVH2
ogmoO`<0VIVI1@2c/k<209VIV@;oOgmo1@1VIVH4ogmoO`@0IVIV0P1<C4`206IVIP?oOgmo0P2IVIT3
ogmoO`80IVIV0P1<C4`603<c<`0404a<C01VIVH0Ogmo07moO`80VIVI00D0/k>c09VIV@2IVIT0Ogmo
06IVIP0604a<C0<0IVIV1omoOgl=09VIV@CoOgmo0P1VIVH3ogmoO`0309VIV@2c/k<0c<c<00@0c<c<
00@0/k>c09VIV@2IVIWoOgmo1`1VIVH2ogmoO`80VIVI00<0/k>c0<c<c03<c<`00P2c/k<209VIV@03
ogmoO`1VIVH0IVIV00<0C4a<101VIVH;ogmoOa@0IVIV3OmoOgl706IVIP;oOgmo402IVIT4ogmoO`<0
VIVI102c/k<?09VIV@Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`?oOgmo
1P2IVITAogmoO`80VIVI0_moOgl306IVIPD0C4a<3`1VIVH304a<C0<0<c<c2`1<C4`B06IVIP<0C4a<
0`1VIVH2ogmoO`OoVIVI0_moOgl3ofIVIP?oC4a<0_mVIVH2ogmoO`0309VIVOnc/k?o/k>c00;oc<c<
0_nc/k<00`2IVIWoOgmo06IVIP0206IVIP<0C4a<0`1VIVH3ogmoO`H0VIVI00CoOgmo06IVIP1VIVH0
IVIV0`1<C4`606IVIPL0C4a<0P1VIVH4ogmoO`<0IVIV0P1<C4`203<c<`@06ATI00@0<c<c04a<C01<
C4`0IVIV0P1oOgl309VIV@0407moO`1VIVH0C4a<04a<C0D0<c<c0P1<C4`306IVIQ?oOgmo1`1VIVH2
ogmoO`0409VIV@2c/k<0c<c<0<c<c080/k>c0P2IVIT00omoOgl0IVIV06IVIP0504a<C080IVIV0_mo
Ogl209VIV@<0/k>c0P2IVIT00omoOgl0IVIV04a<C00704a<C0d0IVIV4`1<C4`?06IVIP@0C4a<0`1V
IVH2ogmoO`H0VIVI3_moOgl709VIV@goOgmo2Oooool10000007ooooo000Nooooo`<000001_ooool2
06IVIPOoOgmo201VIVH3ogmoO`@0IVIV1OmoOgl206IVIP<0C4a<0`0c<c<;04a<C080IVIV0`1<C4`9
03<c<al0C4a<0P1VIVH8ogmoO`?oIVIV1om<C4`2ofIVIP03ogmoO`2IVIWo/k>c00?o/k>c00@0VIVI
ogmoO`1VIVH0IVIV0`1<C4`203<c<`80C4a<0`1VIVH7ogmoO`80IVIV301<C4`503<c<`<0C4a<1@1V
IVH204a<C080<c<c0`0I6AT2000000806ATI00@0<c<c04a<C01<C4`0IVIV101oOgl206IVIP0304a<
C00c<c<0<c<c00<06ATI0`0c<c<00`1<C4`0IVIV06IVIP0>06IVIP?oOgmo0`1VIVH604a<C00406IV
I_moOgl0VIVI09VIV@<0/k>c00<0VIVIogmoOomoOgl00P1VIVH204a<C0<0<c<c0`1<C4`206IVIP03
ogmoO`2IVIT0VIVI0080VIVI0_moOgl00`1VIVH0C4a<04a<C00703<c<`d0C4a<1`0c<c<404a<C0L0
<c<c0`1<C4`00`1VIVH0C4a<04a<C00@04a<C080IVIV3?moOgl906IVIPSoOgmo101VIVH8ogmoO`So
oooo0Ol000010000007ooooo000Nooooo`0300000?oooooooooo00Kooooo101VIVH307moO`04ogmo
O`1VIVH0IVIV06IVIP<000000`1VIVH307moO`0506IVIP00000000000000001VIVH00`1oOgl206IV
IP80C4a<0P0c<c<3000000<0<c<c201<C4`307moO`0404a<C00c<c<0<c<c01TI6@<000000P0I6AT4
03<c<`<0Ogmo0P00000203<c<`0404a<C01oOgl0Ogmo07moO`80C4a<0`00000204a<C0<0Ogmo0P1<
C4`01Olc<c<0000000000000003o<c<c0080C4a<0P1VIVH01?moOgl0Ogmo07moO`1oOgl2ogmoO`?o
IVIV0om<C4`01?lc<c<00000000000000002oda<C004ofIVI_moOgl0VIVI09VIV@<0Ogmo0_moOgl0
101VIVH0C4a<04a<C00c<c<30000000403<c<`1<C4`0C4a<04a<C0@0IVIV0`1oOgl206IVIP80C4a<
00@0<c<c00000000000000000P0c<c<307moO`<0<c<c00@06ATI00000000000000000P0c<c<204a<
C0<0Ogmo0P1<C4`203<c<`806ATI1@00000201TI6@0403<c<`1<C4`0C4a<06IVIP<0Ogmo00D0IVIV
04a<C00c<c<0<c<c01TI6@030000000301TI6@0c<c<0<c<c00L0C4a<0`1VIVH307moO`<0000000@0
IVIV07moO`1oOgl0Ogmo0P1VIVH304a<C0<0000000D0C4a<06IVIP1VIVKoOgmo09VIV@0307moO`05
09VIVOmoOgl0IVIV06IVIP1<C4`00P0c<c<300000080<c<c0P1<C4`206IVIP06ogmoO`1oOgl0Ogmo
07moOomoOgl0IVIV0P1<C4`203<c<`<0000000<06ATI03<c<`0c<c<00P0c<c<504a<C0<0Ogmo0P1<
C4`303<c<`<000000`0c<c<307moO`80<c<c0`00000303<c<`80C4a<0`1oOgl3000000<0Ogmo0`1<
C4`203<c<`<0000000<0<c<c04a<C01<C4`00P1VIVH307moO`/0IVIV00@0C4a<0000000000000000
101VIVH307moO`<0IVIV0`00000206IVIP<0Ogmo00@0IVIV00000000000000002Oooool10000007o
oooo000Nooooo`0300000?oooooooooo00Kooooo00@0C4a<06IVIP1VIVH0IVIV0`1oOgl406IVIP<0
00000`1VIVH307moO`0506IVIP00000000000000001VIVH00`1oOgl00`1VIVH0C4a<04a<C00303<c
<`<000001`0c<c<404a<C0<0Ogmo0`0c<c<0100I6AT0000000000000000201TI6@@0<c<c0`1oOgl2
000000<0<c<c0`1oOgl2oc<c<`<000000P1<C4`307moO`0304a<C?lc<c?o<c<c00<0000000?o<c<c
04a<C01<C4`00P1VIVH01OmoOgl0Ogmo07moO`1oOgooOgmo00?oIVIV0om<C4`2oc<c<`<000000_m<
C4`01?mVIVKoOgmo09VIV@2IVIT307moO`04ogmoO`1VIVH0IVIV04a<C080<c<c0`00000203<c<`80
C4a<101VIVH307moO`0306IVIP1<C4`0C4a<0080<c<c0`00000203<c<`<0Ogmo0P0c<c<201TI6@<0
00000P0c<c<204a<C0<0Ogmo00@0C4a<03<c<`0c<c<0<c<c0P0I6AT5000000806ATI00@0<c<c04a<
C01<C4`0IVIV0`1oOgl00`1VIVH0C4a<03<c<`0201TI6@<0000000<06ATI03<c<`0c<c<0201<C4`2
06IVIP<0Ogmo0`0000001@1VIVH0Ogmo07moO`1oOgl0IVIV00<0C4a<00D0<c<c0000000000000000
04a<C00206IVIP03ogmoO`2IVIT0Ogmo0080Ogmo0_moOgl00`1VIVH0C4a<04a<C00203<c<`<00000
0P0c<c<204a<C080IVIV00OoOgmo07moO`1oOgl0OgmoogmoO`1VIVH0C4a<0080<c<c00@06ATI0000
0000000000000P0I6AT703<c<`0404a<C01oOgl0Ogmo07moO`@0<c<c00@06ATI0000000000000000
0`0c<c<307moO`0303<c<`0I6AT00000008000000`0c<c<204a<C0<0Ogmo0`00000307moO`80C4a<
0`0c<c<30000000303<c<`1<C4`0C4a<0080IVIV0`1oOgl:06IVIP80C4a<0`000000101<C4`0IVIV
06IVIP1VIVH307moO`<0IVIV0`00000206IVIP<0Ogmo00@0IVIV00000000000000002Oooool10000
007ooooo000Nooooo`0300000?oooooooooo00Kooooo00@0C4a<06IVIP1VIVH0IVIV0`1oOgl406IV
IP<000000`1VIVH307moO`0506IVIP00000000000000001VIVH00`1oOgl00`1VIVH0C4a<04a<C003
03<c<`<000001@0c<c<604a<C0<0Ogmo0`0c<c<0100I6AT0000000000000000201TI6@@0<c<c0`1o
Ogl200000080<c<c00H0C4a<07moO`1oOgl0Ogmo04a<C?lc<c<300000080C4a<0`1oOgl204a<C005
oc<c<`000000000000000?lc<c<00P1<C4`206IVIP04ogmoO`1oOgl0Ogmo07moO`;oOgmo0omVIVH2
oda<C0;o<c<c0`000002oda<C004ofIVI_moOgl0VIVI09VIV@<0Ogmo0_moOgl0101VIVH0C4a<03<c
<`0c<c<300000080<c<c0P1<C4`406IVIP<0Ogmo00<0IVIV04a<C01<C4`00P0c<c<300000080<c<c
0`1oOgl303<c<`0401TI6@000000000000000080<c<c0P1<C4`307moO`80C4a<0P0c<c<201TI6@D0
00000P0I6AT0100c<c<0C4a<04a<C01VIVH307moO`0506IVIP1<C4`0<c<c03<c<`0I6AT00`000000
0`0I6AT0<c<c03<c<`0704a<C0<0IVIV0`1oOgl30000000506IVIP1oOgl0Ogmo07moO`1VIVH00`1<
C4`01@0c<c<00000000000000000C4a<0080IVIV00?oOgmo09VIV@1oOgl00P1oOgl2ogmoO`0306IV
IP1<C4`0C4a<0080<c<c0`00000203<c<`80C4a<0P1VIVH01omoOgl0Ogmo07moO`1oOgooOgmo06IV
IP1<C4`00P0c<c<0100I6AT0000000000000000201TI6@D0<c<c0`1<C4`307moO`0504a<C00c<c<0
<c<c03<c<`0I6AT00`00000303<c<`<0Ogmo0P0c<c<3000000<0<c<c0P1<C4`307moO`<000000`1o
Ogl304a<C080<c<c0`0000000`0c<c<0C4a<04a<C00206IVIP<0Ogmo2`1VIVH0101<C4`000000000
0000000406IVIP<0Ogmo0`1VIVH300000080IVIV0`1oOgl0101VIVH00000000000000009ooooo`40
00000Oooool001kooooo00<00000ooooooooool01_ooool306IVIPGoOgmo5P1VIVH204a<C0P0<c<c
301<C4`303<c<`@06ATI2`0c<c<G04a<C080IVIV2?moOgl3ofIVIP?oC4a<0_lc<c<2oda<C0;oIVIV
00?oOgmo09VIV@2IVIT00_nc/k<209VIV@04ogmoO`1VIVH0C4a<04a<C0D0<c<c0`1<C4`306IVIP?o
Ogmo0`1VIVH204a<C0H0<c<c0`1<C4`403<c<`806ATI0P0c<c<304a<C0<0IVIV0P1<C4`303<c<`80
6ATI10000000100I6AT0<c<c03<c<`1<C4`206IVIP?oOgmo0P1VIVH00`1<C4`0<c<c03<c<`0301TI
6@80<c<c0`1<C4`D06IVIPL0C4a<00<0IVIVogmoOomoOgl01@2IVIT00omoOgl0IVIV06IVIP0204a<
C0H0<c<c0P1<C4`206IVIPGoOgmo00<0IVIV04a<C01<C4`00P0c<c<401TI6@@0<c<c2P1<C4`C03<c
<aH0C4a<0P1VIVH9ogmoO`d0IVIV1OmoOgl>06IVIPWooooo0@000001ooooo`007_ooool00`00003o
ooooooooo`06ooooo`0306IVI_moOgooOgmo00OoOgmo1@1VIVH6ogmoO`80IVIV1_moOgl206IVIP<0
C4a<0P0c<c<:04a<C0D0IVIV0`1<C4`603<c<`/0C4a<1P1VIVH304a<C0L0IVIV1@1<C4`206IVIP;o
Ogmo1P2IVIT3ogmoO`?oIVIV1?m<C4`2ofIVIP;oOgmo00<0VIVIok>c/onc/k<00_nc/k<0102IVIWo
OgmoogmoO`1VIVH704a<C0<0IVIV1omoOgl206IVIP`0C4a<1@0c<c<204a<C0L0IVIV0P1<C4`203<c
<`H06ATI00@0<c<c04a<C01VIVH0IVIV0_moOgl209VIV@04ogmoO`1VIVH0C4a<04a<C0D0<c<c0P1<
C4`406IVIQ;oOgmo0P1VIVH404a<C080IVIV00?oOgmo09VIV@2c/k<00`2c/k<209VIV@03ogmoO`1V
IVH0IVIV0080C4a<0`0c<c<304a<C080IVIV00?oOgmo09VIV@2IVIT00`2IVIT01?moOgl0IVIV04a<
C01<C4`603<c<`P0C4a<0`1VIVH404a<C0@0<c<c2@1<C4`203<c<`<0C4a<3P1VIVH604a<C080IVIV
0_moOgl309VIV@_oOgmo1@1VIVHEogmoO`Wooooo0@000001ooooo`007_ooool00`00003ooooooooo
o`06ooooo`;oOgmo1`2IVITEogmoO`<0IVIV1@1<C4`:06IVIP;oOgmo0`1VIVH804a<C0/0IVIV1?mo
Ogl406IVIPOoOgmo1@1VIVH2ogmoO`80VIVI1Onc/k<309VIV@?oOgmo1_mVIVH01?moOgl0VIVI09VI
VOnc/k<4olc<c004ok>c/`2IVIWoOgmoogmoO`80IVIV0`1<C4`306IVIP?oOgmo1@2IVIT2ogmoO`<0
IVIV101<C4`506IVIPL0C4a<0P1VIVH5ogmoO`80IVIV0`1<C4`603<c<`0404a<C01VIVKoOgmoogmo
O`D0VIVI00?oOgmo06IVIP1<C4`01@1<C4`306IVIPOoOgmo3@2IVIT3ogmoO`@0IVIV0_moOgl209VI
V@@0c<c<00@0/k>c09VIV@2IVIWoOgmo0P1VIVH504a<C0<0IVIV0_moOgl0102IVIT0/k>c0;>c/`2c
/k<209VIV@03ogmoO`1VIVH0C4a<00L0C4a<3P1VIVH504a<C0H0IVIV1@1<C4`306IVIPgoOgmo1P1V
IVH2ogmoO`h0VIVI1omoOgl909VIV@coOgmo2Oooool10000007ooooo000Nooooo`0300000?oooooo
oooo00Kooooo0`2IVIT60;>c/aD0VIVI0_moOgl706IVIPkoOgmo2@1VIVH;ogmoO`0309VIVOmoOgoo
Ogmo00GoOgmo1@2IVIT7ogmoO`80VIVI0_nc/k<3olc<c0Co/k>c0P2IVIT7ogmoO`80VIVI00?o/k>c
olc<c?o<c<`00_oVi^H2olc<c004ok>c/`2IVIWoOgmoogmoO`D0IVIV0omoOgl309VIV@@0/k>c0P2I
VIT2ogmoO`D0IVIV1OmoOgl706IVIP;oOgmo1@2IVIT2ogmoO`80IVIV1`1<C4`0101VIVKoOgmoogmo
O`2IVIT50;>c/`0309VIVOmoOgl0IVIV00H0IVIV0_moOgl809VIV@/0/k>c0`2IVIT6ogmoO`80VIVI
00@0/k>c0<c<c03Vi^H0i^KV0P3<c<`00`2c/k<0VIVI09VIV@02ogmoO`H0IVIV0_moOgl209VIV@80
/k>c00@0c<c<0;>c/`2c/k<0VIVI0_moOgl206IVIP<0C4a<101VIVH<ogmoO`L0IVIV1?moOgl606IV
IP?oOgmo302IVIT8ogmoO`0309VIV@2c/k<0/k>c00`0/k>c202IVIT60;>c/`h0VIVI2Oooool10000
007ooooo000Nooooo`0300000?oooooooooo00Kooooo102c/k<30?ooo`040<c<c02c/k<0/k>c0;>c
/`<0Ogmo0P2c/k<30?ooo`80/k>c0`1oOgl01@2c/k<0oooo0?ooo`3oool0/k>c0080VIVI0omoOgl3
07moO`CoOgmo1`2IVIT30?ooo`0409VIVOmoOgooOgmoogmoO`<0Ogmo1_moOgl20?ooo`<0Ogmo0`2I
VIT30?ooo`0409VIV@1oOgl0Ogmo07moO`<0VIVI0`3oool409VIV@<0Ogmo00<0VIVIok>c/onc/k<0
0_o<c<`30?ooo`?oc<c<0onc/k<309VIV@<0Ogmo00@0VIVIok>c/onc/k?oc<c<0_oVi^H30?ooo`;o
c<c<00Co/k>c09VIV@2IVIWoOgmo0`1oOgl2ogmoO`80VIVI102c/k<30?ooo`030;>c/`2IVIT0VIVI
00;oOgmo0`1oOgl2ogmoO`<0oooo0omoOgl307moO`;oOgmo0`2IVIT30?ooo`80VIVI0omoOgl206IV
IP<0Ogmo0P1VIVH01OmoOgl0VIVI09VIV@2c/k<0c<c<00<0oooo00<0c<c<0;>c/`2IVIT00_moOgl3
07moO`;oOgmo0P2IVIT80;>c/`<0oooo00D0/k>c07moO`1oOgl0Ogmo0;>c/`030?ooo`80/k>c0`2I
VIT307moO`0509VIV@2c/k<0c<c<0<c<c03Vi^H00`3oool01@3Vi^H0c<c<0;>c/`2c/k<0VIVI00;o
Ogmo0`1oOgl2ogmoO`80VIVI0P2c/k<01P3<c<`0oooo0?ooo`3oool0c<c<0;>c/`80VIVI00?oOgmo
06IVIP1oOgl00P1oOgl00`1VIVKoOgmoogmoO`02ogmoO`H0VIVI0`3oool00`2IVIWoOgmoogmoO`03
07moO`CoOgmo0`3oool2ogmoO`<0Ogmo00?oOgmo09VIV@2IVIT00P2IVIT30?ooo`<0Ogmo0`3oool5
09VIV@<0Ogmo0P2IVIT20;>c/`040<c<c03oool0oooo0?ooo`H0c<c<1P2c/k<307moO`<0/k>c00@0
c<c<0?ooo`3oool0oooo102c/k<307moO`050;>c/`3oool0oooo0?ooo`2c/k<00`1oOgl9ooooo`40
00000Oooool001kooooo00<00000ooooooooool01_ooool20;>c/`80c<c<0`3oool0103<c<`0/k>c
0;>c/`2c/k<307moO`80/k>c0`3oool20;>c/`<0Ogmo00D0/k>c0?ooo`3oool0oooo0;>c/`0309VI
V@;oOgmo0`1oOgl2ogmoO`T0VIVI0`3oool209VIV@;oOgmo0`1oOgl3ogmoO`<0VIVI0P3oool307mo
O`<0VIVI0`3oool01Onc/k<0Ogmo07moO`1oOgl0VIVI00;o/k>c0`3oool2ok>c/`80VIVI0`1oOgl2
ok>c/`;oc<c<00Goi^KV0?ooo`3oool0ooooonKViP03olc<c0;o/k>c0`2IVIT307moO`0609VIVOnc
/k?oc<c<olc<c?oVi^Kooooo0`3oool00ooVi^Koc<c<ok>c/`0209VIV@05ogmoO`1oOgl0Ogmo07mo
OomoOgl00`2IVIT30;>c/`040<c<c03oool0oooo0?ooo`80/k>c0P2IVIT01_moOgl0Ogmo07moO`1o
OgooOgmo09VIV@<0oooo0omoOgl307moO`;oOgmo0P2IVIT01@2c/k<0oooo0?ooo`3oool0/k>c0080
VIVI0_moOgl206IVIP<0Ogmo0P1VIVH01OmoOgl0VIVI0;>c/`2c/k<0c<c<00<0oooo00D0c<c<0;>c
/`2IVIT0VIVIogmoO`0307moO`03ogmoO`2IVIT0VIVI00P0/k>c00D0c<c<0?ooo`3oool0oooo0<c<
c00307moO`040<c<c03oool0oooo0?ooo`<0/k>c0P2IVIT307moO`80/k>c00<0c<c<0>KViP3Vi^H0
0`3oool01@3Vi^H0c<c<0;>c/`2c/k<0VIVI00;oOgmo0`1oOgl00omoOgl0VIVI09VIV@020;>c/`80
c<c<0`3oool01P3<c<`0/k>c09VIV@2IVIWoOgmo06IVIP<0Ogmo1?moOgl709VIV@<0oooo0P2IVIT0
1?moOgl0Ogmo07moO`1oOgl2ogmoO`80VIVI0`3oool00`2IVIWoOgmo07moO`0207moO`<0VIVI0P2c
/k<30?ooo`<0Ogmo0`3oool30;>c/`80VIVI0`1oOgl00`2IVIT0/k>c0;>c/`020<c<c0<0oooo203<
c<`40;>c/`<0Ogmo0P2c/k<20<c<c0<0oooo00@0c<c<0;>c/`2c/k<0/k>c0`1oOgl01@2c/k<0oooo
0?ooo`3oool0/k>c00<0Ogmo2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo
0`2c/k<01@3<c<`0oooo0?ooo`3oool0c<c<00<0/k>c0`1oOgl20;>c/`<0oooo0P2c/k<307moO`05
0;>c/`3oool0oooo0?ooo`2c/k<00`2IVIT2ogmoO`<0Ogmo0omoOgl809VIV@<0oooo0P2IVIT2ogmo
O`<0Ogmo0omoOgl309VIV@80oooo0`1oOgl309VIV@<0oooo00Go/k>c07moO`1oOgl0Ogmo09VIV@02
ok>c/`<0oooo0_nc/k<209VIV@<0Ogmo0_nc/k<2olc<c005onKViP3oool0oooo0?oooooVi^H00oo<
c<`2ok>c/`<0VIVI0`1oOgl0102IVIWo/k>cok>c/oo<c<`2onKViP<0oooo00?oi^KVolc<c?nc/k<0
0P2IVIT01OmoOgl0Ogmo07moO`1oOgooOgmo00<0VIVI102c/k<30?ooo`80/k>c0P2IVIT01_moOgl0
Ogmo07moO`1oOgooOgmo09VIV@<0oooo0omoOgl307moO`;oOgmo0P2IVIT01@2c/k<0oooo0?ooo`3o
ool0/k>c0080VIVI0_moOgl206IVIP<0Ogmo0P1VIVH01OmoOgl0VIVI0;>c/`2c/k<0c<c<00<0oooo
00D0c<c<0;>c/`2IVIT0VIVIogmoO`0307moO`03ogmoO`2IVIT0VIVI00L0/k>c0P3<c<`30?ooo`05
0<c<c01oOgl0Ogmo07moO`3<c<`00`3oool30;>c/`80VIVI0`1oOgl00`2IVIT0/k>c0<c<c0020>KV
iP<0oooo00D0i^KV0<c<c02c/k<0/k>c09VIV@02ogmoO`<0Ogmo0_moOgl209VIV@80/k>c00H0c<c<
0?ooo`3oool0oooo0<c<c02c/k<209VIV@03ogmoO`1VIVH0Ogmo0080Ogmo00@0IVIVogmoOomoOgoo
Ogmo1`2IVIT30?ooo`80VIVI00CoOgmo07moO`1oOgl0Ogmo0omoOgl01P2IVIT0oooo0?ooo`3oool0
VIVIogmoO`<0Ogmo0`2IVIT20;>c/`<0oooo0`1oOgl30?ooo`<0/k>c0P2IVIT307moO`0309VIV@2c
/k<0/k>c0080c<c<0`3oool80<c<c0@0/k>c0`1oOgl20;>c/`80c<c<0`3oool0103<c<`0/k>c0;>c
/`2c/k<307moO`050;>c/`3oool0oooo0?ooo`2c/k<00`1oOgl9ooooo`4000000Oooool001kooooo
00<00000ooooooooool01_ooool40;>c/`<0c<c<1@2c/k<00`2IVIT0/k>c0;>c/`0>0;>c/`80VIVI
2_moOgl;09VIV@CoOgmo0P1VIVH4ogmoOa<0VIVI1Onc/k<709VIV@;o/k>c0_o<c<`3onKViP?oc<c<
0onc/k<309VIV@;oOgmo0`2IVIT00onc/k?oc<c<olc<c002onKViP06oooooooVi^Koc<c<olc<c?nc
/k<0VIVI1omoOgl309VIV@L0/k>c0P2IVIT=ogmoO`<0IVIV0_moOgl309VIV@<0/k>c0`2IVIT2ogmo
O`<0IVIV0P1<C4`206IVIP04ogmoO`2IVIT0VIVI0;>c/`@0c<c<0P2c/k<00`2IVIWoOgmoogmoO`05
ogmoO`80VIVI2@2c/k<20<c<c0D0/k>c0P3<c<`30;>c/`L0VIVI0P2c/k<00`3<c<`0i^KV0>KViP02
0>KViP80c<c<00<0/k>c09VIV@2IVIT00omoOgl206IVIP?oOgmo0P2IVIT00`2c/k<0c<c<0<c<c003
0<c<c0040;>c/`2IVIWoOgmoogmoO`H0IVIV1?moOgl909VIV@WoOgmo0`2IVIT6ogmoO`<0VIVI302c
/k<809VIV@030;>c/`3<c<`0c<c<00X0c<c<2`2c/k<40<c<c0l0/k>c2Oooool10000007ooooo000N
ooooo`0300000?oooooooooo00Kooooo0P2IVIT70;>c/aD0VIVI0_moOgl806IVIPWoOgmo00<0VIVI
ogmoOomoOgl00_moOgl606IVIP[oOgmo4`2IVIT2ogmoO`<0VIVI0_nc/k<5olc<c0Co/k>c0P2IVIT6
ogmoO`80VIVI00?o/k>colc<c?o<c<`00_oVi^H2olc<c004ok>c/`2IVIT0VIVIogmoO`D0IVIV0omo
Ogl309VIV@<0/k>c0`2IVIT2ogmoO`D0IVIV1OmoOgl706IVIP;oOgmo1P2IVIT2ogmoO`80IVIV1P1<
C4`00`1VIVKoOgmo09VIV@020;>c/`<0c<c<00@0/k>c09VIVOmoOgooOgmo101VIVH3ogmoO`80VIVI
4`2c/k<309VIV@GoOgmo00@0VIVI0;>c/`2c/k<0c<c<0P3Vi^H20<c<c080/k>c00<0VIVIogmoOomo
Ogl01P1VIVH2ogmoO`80VIVI1@2c/k<209VIV@03ogmoO`1VIVH0IVIV00<0C4a<101VIVH=ogmoO`@0
IVIV3_moOgl@09VIV@?oOgmo0`2IVIT20;>c/`@0c<c<2@2c/k<709VIV@L0/k>c3@2IVIT9ooooo`40
00000Oooool001kooooo00<00000ooooooooool01_ooool2ogmoO`L0VIVI5OmoOgl206IVIPH0C4a<
2@1VIVH4ogmoO`<0IVIV1P1<C4`906IVIQSoOgmo0P2IVIT7ok>c/`<0VIVI0omoOgl4ofIVIP;oOgmo
0P2IVIT00onc/k?oc<c<olc<c002olc<c004ok>c/`2IVIWoOgmoogmoO`80IVIV101<C4`206IVIPCo
Ogmo102IVIT2ogmoO`<0IVIV101<C4`606IVIPD0C4a<0P1VIVH7ogmoO`80IVIV0`1<C4`403<c<`04
04a<C01VIVH0IVIVogmoO`80VIVI102c/k<0102IVIWoOgmo06IVIP1VIVH204a<C0<0IVIV0_moOglE
09VIV@;oOgmo101VIVH2ogmoO`0309VIV@2c/k<0c<c<00<0c<c<0P2c/k<0102IVIWoOgmoogmoO`1V
IVH604a<C080IVIV0_moOgl209VIV@050;>c/`2IVIT0VIVI09VIVOmoOgl00P1VIVH00`1<C4`0<c<c
03<c<`0404a<C0P0IVIV0_moOgl406IVIP<0C4a<3P1VIVH3ogmoO`<0VIVI1?moOgl209VIV@_oOgmo
00<0VIVI0;>c/`2c/k<01@2c/k<809VIV@GoOgmo202IVIT=ogmoO`Wooooo0@000001ooooo`007_oo
ool00`00003oooooooooo`06ooooo`0306IVI_moOgooOgmo00KoOgmo5@1VIVH304a<C0D0<c<c201<
C4`606IVIP<0C4a<100c<c<404a<C1<0IVIV0omoOgl806IVIP;oOgmo202IVIT2ogmoO`?oIVIV1?m<
C4`2ofIVIP;oOgmo00<0VIVIok>c/onc/k<00_nc/k<0102IVIWoOgmo06IVIP1VIVH204a<C0<0<c<c
0`1<C4`306IVIPGoOgmo0P1VIVH304a<C0@0<c<c1P1<C4`503<c<`80C4a<0`1VIVH01?moOgl0IVIV
06IVIP1VIVH304a<C080<c<c100I6AT01@0c<c<0C4a<06IVIP1VIVKoOgmo00D0VIVI00?oOgmo06IV
IP1<C4`01P1<C4`206IVIQGoOgmo0`1VIVH304a<C080IVIV00?oOgmo09VIV@2c/k<00`2c/k<209VI
V@04ogmoO`1VIVH0IVIV04a<C0D0<c<c0`1<C4`206IVIP04ogmoO`2IVIT0VIVI09VIV@;oOgmo00<0
IVIV04a<C01<C4`01`0c<c<704a<C0@0IVIV501<C4`306IVIP[oOgmo2@1VIVH2ogmoO`P0VIVI1omo
Ogl506IVIPWoOgmo301VIVH9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool4
06IVIP<0Ogmo0`1VIVH0101<C4`0000000000000000204a<C0<0Ogmo0P1<C4`30000000404a<C01o
Ogl0Ogmo07moO`80C4a<0`0c<c<30000000301TI6@0c<c<0<c<c00<0<c<c1P1<C4`307moO`0404a<
C00c<c<0<c<c03<c<`<000000`0c<c<404a<C0<0Ogmo00@0000004a<C01<C4`0C4a<0`1oOgl01@1V
IVH00000000000000000C4a<0080IVIV0`1oOgl206IVIP;oC4a<0`00000206IVIP?oOgmo0`1oOgl3
ogmoO`?oIVIV0om<C4`3000000;oC4a<00CoIVIVogmoO`2IVIT0VIVI0`1oOgl01?moOgl0IVIV06IV
IP1<C4`203<c<`<000000`0c<c<304a<C080IVIV0`1oOgl00`1VIVH0C4a<04a<C00203<c<`<00000
0P0c<c<307moO`<0<c<c0`00000203<c<`<0C4a<0`1oOgl00`1VIVH0C4a<04a<C00203<c<`806ATI
0`00000201TI6@0503<c<`1<C4`0IVIV06IVI_moOgl00`1oOgl01OmoOgl0IVIV04a<C01<C4`0<c<c
00<0000000<0<c<c04a<C01<C4`0101VIVH307moO`80IVIV0`1oOgl01?moOgl00000000000000003
07moO`<0IVIV0`1<C4`30000000504a<C01VIVH0IVIVogmoO`2IVIT00`1oOgl2ogmoO`80IVIV00<0
C4a<03<c<`0c<c<00`0000000`0I6AT0<c<c03<c<`0204a<C080IVIV0`1oOgl206IVIP0404a<C00c
<c<0<c<c01TI6@<000000P0I6AT503<c<`@0C4a<0`1oOgl204a<C00403<c<`0000000000000000<0
<c<c00H0C4a<07moO`1oOgl0Ogmo04a<C00c<c<3000000<0C4a<0P1VIVH307moO`<000000`1oOgl3
06IVIP80C4a<0`0000000`1<C4`0IVIV06IVIP02ogmoO`<0Ogmo1_moOgl606IVIP<00000101VIVH3
07moO`<0IVIV00@0C4a<00000000000000000`1oOgl204a<C0<000002Oooool10000007ooooo000N
ooooo`0300000?oooooooooo00Kooooo0P1<C4`206IVIP<0Ogmo0P1VIVH204a<C0<000000P1<C4`3
07moO`80C4a<0`000000101<C4`0Ogmo07moO`1oOgl204a<C080<c<c00@06ATI0000000000000000
0P0I6AT903<c<`0404a<C01oOgl0Ogmo07moO`<0<c<c00D06ATI000000000000000001TI6@0503<c
<`0504a<C01oOgl0Ogmo07moO`0000000`1<C4`307moO`0404a<C00000000000000000<0C4a<0`1o
Ogl4oda<C0<0000000?oC4a<06IVIP1VIVH00_moOgl307moO`;oOgmo0omVIVH2oda<C0;o<c<c0`00
00001_lc<c?oC4a<ofIVI_mVIVKoOgmo09VIV@<0Ogmo00?oOgmo06IVIP1<C4`00P0c<c<01@0I6AT0
00000000000000006ATI00<0<c<c0`1<C4`0101VIVH0Ogmo07moO`1oOgl204a<C080<c<c00H06ATI
000000000000000001TI6@0c<c<307moO`0303<c<`0I6AT06ATI00<0000000<06ATI03<c<`0c<c<0
0P1<C4`307moO`80C4a<0P0c<c<301TI6@<000000P0I6AT01@0c<c<0C4a<04a<C01VIVKoOgmo00<0
Ogmo00?oOgmo06IVIP1<C4`00P0c<c<30000000403<c<`1<C4`0C4a<04a<C0<0IVIV0`1oOgl206IV
IP<0Ogmo00@0IVIV00000000000000000`1oOgl306IVIP80C4a<00@0<c<c00000000000000000P1<
C4`00`1VIVKoOgmoogmoO`0307moO`04ogmoO`1VIVH0IVIV04a<C080<c<c00@06ATI000000000000
00000P0I6AT203<c<`80C4a<00D0IVIV07moO`1oOgl0Ogmo06IVIP0204a<C00303<c<`0I6AT06ATI
00<000000`0I6AT803<c<`<0Ogmo0`0c<c<3000000@0<c<c0`1oOgl203<c<`<0000000D0<c<c04a<
C01<C4`0C4a<06IVIP0307moO`<000000`1oOgl00`1VIVH0C4a<04a<C00204a<C0<000000P1<C4`2
06IVIP04ogmoO`1oOgl0Ogmo07moO`;oOgmo201VIVH204a<C0<000000P1<C4`206IVIP<0Ogmo0P1V
IVH204a<C0<000000`1oOgl204a<C0<000002Oooool10000007ooooo000Nooooo`0300000?oooooo
oooo00Kooooo0`1<C4`01@1VIVH0Ogmo07moO`1oOgl0IVIV00<0C4a<0`00000204a<C0<0Ogmo0P1<
C4`30000000504a<C01oOgl0Ogmo07moO`1<C4`00P0c<c<201TI6@<000000`0I6AT803<c<`0404a<
C01oOgl0Ogmo07moO`<0<c<c00D06ATI000000000000000001TI6@0503<c<`0504a<C01oOgl0Ogmo
07moO`0000000`1<C4`307moO`0404a<C00000000000000000<0C4a<0`1oOgl4oda<C0<0000000?o
C4a<06IVIP1VIVH00_moOgl307moO`;oOgmo0_mVIVH3oda<C0;o<c<c0`0000001_lc<c?oC4a<ofIV
I_mVIVKoOgmo09VIV@<0Ogmo00?oOgmo06IVIP1<C4`00P0c<c<01@0I6AT000000000000000006ATI
00<0<c<c101<C4`307moO`80C4a<00<0<c<c01TI6@0I6AT00`0000000`0I6AT0<c<c07moO`0207mo
O`0303<c<`0I6AT06ATI00<0000000<06ATI03<c<`0c<c<00P1<C4`307moO`80C4a<0P0c<c<301TI
6@<000000P0I6AT01@0c<c<0C4a<04a<C01VIVKoOgmo00<0Ogmo0P1VIVH00`1<C4`0<c<c03<c<`03
0000000403<c<`1<C4`0C4a<04a<C0<0IVIV0`1oOgl206IVIP<0Ogmo00@0IVIV0000000000000000
0`1oOgl206IVIP80C4a<0P0c<c<300000080C4a<00<0IVIVogmoOomoOgl00`1oOgl01OmoOgl0IVIV
04a<C01<C4`0<c<c00806ATI0`00000201TI6@80<c<c0P1<C4`01P1VIVH0Ogmo07moO`1oOgl0IVIV
04a<C080<c<c00<06ATI0000000000000P00000301TI6@P0<c<c0`1oOgl303<c<`<00000100c<c<3
07moO`80<c<c0`0000001@0c<c<0C4a<04a<C01<C4`0IVIV00<0Ogmo0`00000307moO`D0C4a<0`00
000204a<C080IVIV00GoOgmo07moO`1oOgl0OgmoogmoO`0806IVIP<0C4a<0`00000204a<C080IVIV
0`1oOgl0101VIVH0C4a<04a<C01<C4`3000000<0Ogmo0P1<C4`3000000Wooooo0@000001ooooo`00
7_ooool3000000Kooooo0P1<C4`706IVIQD0C4a<0P0c<c<601TI6@L0<c<c1`1<C4`403<c<`0301TI
6@0c<c<0<c<c00<0<c<c2P1<C4`406IVIP@0C4a<1P1VIVH6oda<C080IVIV0omoOgl209VIV@CoOgmo
0_mVIVH3oda<C0Co<c<c0_m<C4`00omVIVKoOgmoogmoO`0309VIV@;oOgmo00@0IVIV04a<C01<C4`0
<c<c1@0I6AT203<c<`@0C4a<101VIVH204a<C080<c<c100I6AT703<c<`D06ATI0P0c<c<204a<C0<0
IVIV0`1<C4`203<c<`L06ATI00@0<c<c04a<C01VIVH0IVIV0_moOgl0102IVIWoOgmoogmoO`1VIVH2
04a<C0D0<c<c0P1<C4`F06IVIP80C4a<100c<c<204a<C00306IVI_moOgooOgmo0080VIVI0_moOgl2
06IVIP0304a<C00c<c<0<c<c00D06ATI0P0c<c<204a<C0L0IVIV00@0C4a<03<c<`0c<c<06ATI0P00
000301TI6@H0<c<c1`1<C4`803<c<`@0C4a<1@0c<c<304a<C0d0IVIV1`1<C4`206IVIPWoOgmo1`1V
IVH504a<C0P0IVIV3@1<C4`8ooooo`7o00000@000001ooooo`007_ooool00`00003oooooooooo`06
ooooo`@0IVIV0omoOgl306IVIPL0C4a<0P1VIVH504a<C0D0IVIV0P1<C4`903<c<`T0C4a<00<0IVIV
04a<C01<C4`00P1<C4`603<c<`T0C4a<501VIVH2oda<C080IVIV0_moOgl609VIV@?oOgmo0omVIVH3
oda<C003oc<c<om<C4coC4a<00;oIVIV00?oOgmo09VIV@2IVIT00`2IVIT2ogmoO`0306IVIP1<C4`0
<c<c0080<c<c00@06ATI03<c<`0c<c<0<c<c0`1<C4`706IVIP80C4a<200c<c<00`1<C4`0<c<c03<c
<`0703<c<`0304a<C01VIVH0IVIV00D0IVIV0P1<C4`303<c<`<06ATI0P0c<c<204a<C00306IVI_mo
Ogl0VIVI00@0VIVI00CoOgmo06IVIP1<C4`0C4a<0P0c<c<304a<C080IVIV5?moOgl206IVIPH0C4a<
00<0IVIVogmoOomoOgl0102IVIT2ogmoO`80IVIV00<0C4a<03<c<`0c<c<00`0I6AT303<c<`0304a<
C01VIVH0IVIV00D0Ogmo00<0IVIV04a<C01<C4`00P0c<c<401TI6@<0<c<c3@1<C4`303<c<`h0C4a<
0`1VIVH3ogmoOa00IVIV0omoOgl309VIV@SoOgmo2`1VIVH3ogmoO``0IVIV0`1<C4`9ooooo`400000
0Oooool001kooooo00<00000ooooooooool01_ooool00`1VIVKoOgmoogmoO`06ogmoOaD0IVIV0`1<
C4`403<c<`@0C4a<301VIVH704a<C0X0IVIV4_moOgl406IVIP;oOgmo0P2IVIT4ok>c/`<0VIVI0omo
Ogl3ofIVIP?oC4a<0_mVIVH00omoOgl0VIVI09VIV@04ok>c/`0409VIVOmoOgl0IVIV06IVIP80C4a<
0`0c<c<304a<C0<0IVIV1@1oOgl306IVIP80C4a<0P0c<c<904a<C0<0<c<c0P1<C4`206IVIPH0Ogmo
0P1VIVH204a<C0D0<c<c00@0C4a<06IVIP1VIVKoOgmo0P2IVIT30;>c/`80VIVI00?oOgmo06IVIP1V
IVH00`1<C4`306IVIP?oOgmo402IVIT3ogmoO`<0IVIV0P1<C4`206IVIP;oOgmo00<0VIVI0;>c/`2c
/k<00P2c/k<209VIV@04ogmoO`1VIVH0IVIV04a<C0D0<c<c0P1<C4`206IVIP80Ogmo0`2IVIT207mo
O`0306IVIP1<C4`0C4a<00H0<c<c101<C4`;06IVIP@0C4a<3@1VIVHAogmoO`@0IVIV0_moOgl;09VI
V@KoOgmo0`1VIVH:ogmoO``0IVIV2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Ko
oooo0_moOgl709VIVAGoOgmo0`1VIVH404a<C0D0IVIV2omoOgl706IVIP[oOgmo4P2IVIT4ogmoO`80
VIVI0onc/k<3olc<c0?o/k>c0`2IVIT2ogmoO`CoIVIV0_moOgl209VIV@04ok>c/oo<c<coc<c<olc<
c0;o/k>c00<0VIVIogmoOomoOgl00P1VIVH404a<C0<0IVIV0`1oOgl409VIV@80Ogmo0`1VIVH304a<
C0P0IVIV0`1<C4`206IVIP80Ogmo1P2IVIT207moO`80IVIV1@1<C4`0101VIVKoOgmoogmoO`2IVIT2
0;>c/`<0c<c<0P2c/k<2ogmoO`@0IVIV0omoOgl309VIV@X0/k>c2@2IVIT3ogmoO`<0IVIV0_moOgl0
0`2IVIT0/k>c0;>c/`030<c<c0030;>c/`2IVIT0VIVI00;oOgmo00<0IVIV04a<C01<C4`0101<C4`2
06IVIP80Ogmo0P2IVIT20;>c/`80VIVI00<0Ogmo06IVIP1VIVH01P1<C4`406IVIP[oOgmo1P1VIVH=
ogmoO`l0VIVI1OmoOgl209VIV@X0/k>c1P2IVIT5ogmoO`P0VIVI3OmoOgl9ooooo`4000000Oooool0
01kooooo00<00000ooooooooool01_ooool309VIV@050;>c/`3oool0oooo0?ooo`2c/k<00`2IVIT3
07moO`80VIVI0`3oool209VIV@<0Ogmo00@0VIVI0?ooo`3oool0oooo0P2IVIT2ogmoO`0406IVIP1o
Ogl0Ogmo07moO`80IVIV1_moOgl409VIV@<0oooo0P2IVIT2ogmoO`<0Ogmo0omoOgl409VIV@<0Ogmo
0P2IVIT20;>c/`<0oooo0P2c/k<307moO`80/k>c0`3oool20;>c/`80VIVI0`1oOgl3ok>c/`;oc<c<
0`3oool3olc<c0;o/k>c0`2IVIT01OmoOgl0Ogmo07moO`1oOgooOgmo0080VIVI00?o/k>colc<c03o
ool00P3oool2olc<c005ok>c/`2IVIWoOgmoogmoO`1VIVH00`1oOgl206IVIP80Ogmo102IVIT30?oo
o`80VIVI0P1oOgl01P1VIVH0Ogmo07moO`1oOgl0IVIV07moO`<0oooo0P1oOgl00`1VIVH0Ogmo07mo
O`0307moO`<0VIVI0`3oool00`2c/k<0VIVI09VIV@0307moO`0406IVIP1oOgl0Ogmo07moO`80IVIV
00?oOgmo09VIV@2c/k<00P3<c<`30?ooo`050<c<c02c/k<0VIVI09VIVOmoOgl00`1oOgl00omoOgl0
VIVI09VIV@030;>c/`80oooo0`1oOgl0102c/k<0oooo0?ooo`3oool20;>c/`<0Ogmo0P3oool30;>c
/`80VIVI00KoOgmo07moO`1oOgl0OgmoogmoO`2IVIT20;>c/`060<c<c03oool0oooo0?ooo`3<c<`0
/k>c0P2IVIT2ogmoO`0406IVIP1oOgl0Ogmo07moO`80IVIV0P1oOgl209VIV@050;>c/`3oool0oooo
0?ooo`2c/k<00P2IVIT00`1oOgl0IVIV06IVIP0307moO`<0IVIV1?moOgl409VIV@<0oooo0P2IVIT0
1?moOgl0Ogmo07moO`1oOgl2ogmoO`80VIVI0`3oool209VIV@<0Ogmo0`2IVIT20;>c/`<0oooo0`1o
Ogl30?ooo`<0/k>c0P2IVIT307moO`80VIVI00<0/k>c0<c<c03<c<`00`3oool40<c<c0H0/k>c0`2I
VIT307moO`0309VIV@2c/k<0/k>c00<0oooo00@0/k>c09VIV@2IVIT0VIVI0`1oOgl01@2IVIT0oooo
0?ooo`3oool0VIVI00<0Ogmo2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo
00@0VIVI0;>c/`2c/k<0/k>c0`3oool20;>c/`80VIVI0`1oOgl209VIV@<0oooo0P2IVIT307moO`04
09VIV@3oool0oooo0?ooo`80VIVI0omoOgl307moO`CoOgmo202IVIT30?ooo`<0VIVI00CoOgmo07mo
O`1oOgl0Ogmo0_moOgl409VIV@040;>c/`1oOgl0Ogmo07moO`@0/k>c0`3oool20;>c/`<0Ogmo0P2c
/k<30?ooo`@0/k>c0`1oOgl2ok>c/`;oc<c<00Coi^KV0?ooo`3oool0oooo0oo<c<`3ok>c/`80VIVI
00CoOgmo07moO`1oOgl0Ogmo0P2IVIT00onc/k?oc<c<olc<c0030?ooo`04onKVi_o<c<co/k>c09VI
V@;oOgmo00<0IVIV07moO`1oOgl0101oOgl309VIV@80/k>c0`3oool309VIV@L0Ogmo0`3oool807mo
O`80VIVI00@0/k>c0?ooo`3oool0oooo0P2c/k<209VIV@H0Ogmo0_moOgl01@2IVIT0/k>c0;>c/`3<
c<`0i^KV00<0oooo0P3<c<`00`2c/k<0VIVI09VIV@0307moO`80VIVI0P2c/k<20<c<c080oooo0`1o
Ogl0103<c<`0oooo0?ooo`3oool20<c<c0<0Ogmo0P3oool30;>c/`<0VIVI0`1oOgl01@2IVIT0/k>c
0;>c/`3<c<`0i^KV00<0oooo00@0c<c<0;>c/`2c/k<0VIVI0_moOgl01@1VIVH0Ogmo07moO`1oOgl0
IVIV0080Ogmo0P2IVIT20;>c/`<0oooo0P2c/k<0102IVIT0Ogmo06IVIP1VIVH307moO`80IVIV0omo
Ogl609VIV@<0oooo0`2IVIT307moO`@0VIVI0`3oool209VIV@<0Ogmo00<0VIVI0;>c/`2c/k<00P2c
/k<30?ooo`<0Ogmo0`3oool50;>c/`<0Ogmo0`2c/k<20<c<c0<0oooo1`3<c<`50;>c/`0409VIV@1o
Ogl0Ogmo07moO`<0/k>c0`3oool20;>c/`80VIVI0`1oOgl01@2IVIT0oooo0?ooo`3oool0VIVI00<0
Ogmo2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00@0VIVI0;>c/`2c/k<0
/k>c0`3oool20;>c/`80VIVI0`1oOgl209VIV@<0oooo0P2IVIT307moO`0409VIV@3oool0oooo0?oo
o`80VIVI0omoOgl307moO`CoOgmo202IVIT30?ooo`<0VIVI00CoOgmo07moO`1oOgl0Ogmo1@2IVIT2
0;>c/`<0Ogmo102c/k<30?ooo`80/k>c0`1oOgl20;>c/`<0oooo102c/k<307moO`03ok>c/oo<c<co
c<c<00;oi^KV0`3oool00ooVi^Koc<c<olc<c003ok>c/`80VIVI00CoOgmo07moO`1oOgl0Ogmo0P2I
VIT00onc/k?oc<c<olc<c0030?ooo`04onKVi_o<c<co/k>c09VIV@;oOgmo00<0IVIV07moO`1oOgl0
101oOgl309VIV@80/k>c0`3oool00`2c/k<0VIVI09VIV@0707moO`<0oooo1`1oOgl209VIV@80/k>c
0`3oool20;>c/`80VIVI1P1oOgl2ogmoO`0509VIV@2c/k<0c<c<0<c<c03Vi^H00`3oool20<c<c003
0;>c/`2IVIT0VIVI00<0Ogmo00@0VIVI0;>c/`2c/k<0/k>c0P3<c<`20?ooo`<0Ogmo00@0c<c<0?oo
o`3oool0oooo0P3<c<`307moO`80oooo0`2c/k<309VIV@<0Ogmo00D0VIVI0;>c/`2c/k<0c<c<0>KV
iP030?ooo`040<c<c02c/k<0/k>c09VIV@;oOgmo00D0IVIV07moO`1oOgl0Ogmo06IVIP0207moO`80
VIVI0P2c/k<30?ooo`80/k>c00@0VIVI07moO`1VIVH0IVIV0`1oOgl0101VIVKoOgmoogmoOomoOgl7
09VIV@<0oooo0`2IVIT307moO`@0VIVI0`3oool209VIV@<0Ogmo00D0VIVI0;>c/`2c/k<0/k>c0<c<
c0030?ooo`<0Ogmo0`3oool50;>c/`<0Ogmo0P2c/k<30<c<c0<0oooo1`3<c<`50;>c/`0409VIV@1o
Ogl0Ogmo07moO`<0/k>c0`3oool20;>c/`80VIVI0`1oOgl01@2IVIT0oooo0?ooo`3oool0VIVI00<0
Ogmo2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0P2IVIT70;>c/aD0VIVI
0omoOgl406IVIPCoOgmo3@2IVIT6ogmoO`@0VIVI6@2c/k<309VIV@;o/k>c0oo<c<`3onKViP?oc<c<
0_nc/k<309VIV@GoOgmo00@0VIVIok>c/onc/k?oc<c<0ooVi^H2olc<c004ok>c/`2IVIWoOgmoogmo
O`D0IVIV0`1oOgl309VIV@@0/k>c0P2IVIT307moO`<0IVIV2@1oOgl206IVIP80Ogmo0P2IVIT60;>c
/`80VIVI0`1oOgl306IVIP;oOgmo0P2IVIT00`2c/k<0c<c<0>KViP030>KViP80c<c<00<0/k>c09VI
V@2IVIT00_moOgl309VIV@<0/k>c2`3<c<`90;>c/`80VIVI1?moOgl209VIV@030;>c/`3<c<`0c<c<
0080i^KV0P3<c<`00`2c/k<0VIVI09VIV@02ogmoO`H0IVIV0P1oOgl209VIV@D0/k>c0P2IVIT00`1o
Ogl0IVIV06IVIP0506IVIPCoOgmo2`2IVIT3ogmoO`d0VIVI102c/k<30<c<c0/0/k>c102IVIT20;>c
/`X0c<c<1P2c/k<609VIV@H0/k>c3P2IVIT9ooooo`4000000Oooool001kooooo00<00000oooooooo
ool01_ooool909VIVA3oOgmo102IVIT2ogmoO`P0IVIV1omoOgl609VIV@WoOgmo2P2IVIT60;>c/`<0
VIVI1P2c/k<709VIV@;o/k>c1_o<c<`3ok>c/`80VIVI0omoOgl206IVIP?oOgmo00<0VIVIok>c/onc
/k<01?o<c<`01?nc/k<0VIVI09VIVOmoOgl206IVIP<0C4a<0`1VIVH307moO`H0VIVI0P1oOgl606IV
IPD0Ogmo1P1VIVH207moO`80VIVI102c/k<209VIV@80Ogmo1P1VIVH2ogmoO`0409VIV@2c/k<0c<c<
0<c<c0<0i^KV00@0c<c<0;>c/`2IVIT0VIVI1OmoOgl309VIVA<0/k>c0`2IVIT6ogmoO`80VIVI00<0
/k>c0<c<c03<c<`00P3<c<`20;>c/`0409VIVOmoOgooOgmo06IVIPD0C4a<0P1VIVH207moO`80VIVI
102c/k<00`2IVIT0Ogmo07moO`0206IVIP@0C4a<0`1VIVH5ogmoO`H0VIVI2?moOgl609VIV@;oOgmo
102IVIT=0;>c/`P0VIVI0P2c/k<50<c<c0L0/k>c1@2IVIT2ogmoO`X0VIVI3?moOgl9ooooo`400000
0Oooool001kooooo00<00000ooooooooool01_ooool4ogmoO`<0VIVI0omoOgl706IVIP?oOgmo0`1V
IVH7ogmoO`0306IVIP1<C4`0C4a<00D0C4a<1P1VIVH9ogmoO`L0IVIV2_moOglA09VIV@KoOgmo0P2I
VIT7ok>c/`80VIVI0omoOgl606IVIP;oOgmo00<0VIVIok>c/onc/k<00onc/k<0102IVIWoOgmoogmo
O`1VIVH304a<C080<c<c0P1<C4`306IVIPL0Ogmo0`1VIVH504a<C0H0IVIV101<C4`206IVIP80Ogmo
1P2IVIT207moO`80IVIV1@1<C4`0101VIVKoOgmoogmoO`2IVIT20;>c/`<0c<c<0P2c/k<2ogmoO`@0
IVIV0omoOglE09VIV@;oOgmo1P1VIVH00omoOgl0VIVI09VIV@040;>c/`80VIVI0_moOgl00`1VIVH0
C4a<04a<C00303<c<`<0C4a<00<0IVIV07moO`1oOgl01@2IVIT207moO`0306IVIP1<C4`0C4a<00<0
<c<c0`1<C4`406IVIPWoOgmo1@1VIVH=ogmoO`l0VIVI1_moOgl309VIV@H0/k>c1`2IVIT:ogmoO`80
VIVI1OmoOgl306IVIPSoOgmo2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo
101VIVH3ogmoO`<0IVIV1@1<C4`?06IVIP80C4a<1@0c<c<504a<C0`0IVIV1@1<C4`606IVIQOoOgmo
101VIVH2ogmoO`P0VIVI0omoOgl206IVIPKoC4a<0P1VIVH00omoOgl0VIVI09VIV@0309VIV@;oOgmo
00<0IVIV04a<C00c<c<00P0c<c<0100I6AT0<c<c03<c<`0c<c<304a<C0P0IVIV0P1<C4`403<c<`P0
C4a<0`0c<c<204a<C080IVIV1P1oOgl206IVIP<0C4a<0`0c<c<204a<C00406IVI_moOgooOgmo09VI
V@D0/k>c00@0VIVIogmoO`1VIVH0IVIV0`1<C4`206IVIQKoOgmo0P1VIVH604a<C00306IVI_moOgoo
Ogmo00@0VIVI0_moOgl206IVIP0304a<C00c<c<0<c<c00<06ATI0P0c<c<204a<C080IVIV1@1oOgl2
06IVIP0304a<C00c<c<0<c<c00806ATI0`0c<c<404a<C0/0IVIV0`1<C4`=06IVIPCoOgmo0P2IVIT;
ogmoO`D0IVIV0_moOgl709VIV@OoOgmo2@1VIVH4ogmoO`l0IVIV2Oooool10000007ooooo000Noooo
o`0300000?oooooooooo00Kooooo0`1<C4`0101VIVH0Ogmo07moO`1oOgl404a<C0<000000`1<C4`3
07moO`<000000`1<C4`307moO`0404a<C00c<c<0<c<c03<c<`<0000000<06ATI03<c<`0c<c<00P0c
<c<704a<C0<0Ogmo0`1<C4`01@0c<c<00000000000000000<c<c00<0C4a<0`1VIVH307moO`040000
001VIVH0IVIV06IVIP<0Ogmo0P1VIVH300000080IVIV0`1oOgl306IVIP04oda<C000000000000000
0080IVIV0_moOgl307moO`CoOgmo0P1VIVH2oda<C0;o<c<c0`0000001Olc<c?oC4a<oda<C01VIVKo
Ogmo00<0Ogmo00GoOgmo06IVIP1VIVH0C4a<03<c<`0201TI6@<000000P0I6AT203<c<`@0C4a<0`1o
Ogl204a<C080<c<c0`000000100I6AT0<c<c03<c<`0c<c<307moO`80<c<c0`0000000`0c<c<0C4a<
04a<C00206IVIP<0Ogmo0P1VIVH304a<C080<c<c0`00000203<c<`0504a<C01VIVH0IVIVogmoO`2I
VIT00`1oOgl2ogmoO`0306IVIP1<C4`0C4a<00<000000P1<C4`306IVIP04ogmoO`1oOgl0Ogmo07mo
O`<000000`1oOgl206IVIP040000001oOgl0Ogmo07moO`<0IVIV0`1<C4`01@0c<c<0000000000000
0000<c<c0080C4a<00<0IVIVogmoO`1oOgl00P1oOgl206IVIP0304a<C00c<c<0<c<c00806ATI0`00
000201TI6@80<c<c0P1<C4`01@1VIVH0Ogmo07moO`1oOgl0IVIV0080C4a<00<0<c<c01TI6@0I6AT0
0`00000201TI6@<0<c<c1P1<C4`307moO`<0C4a<0`00000404a<C0<0Ogmo0P1<C4`30000000504a<
C01VIVH0IVIV06IVI_moOgl00`1oOgl6ogmoO`D0IVIV0`0000000`1<C4`0IVIV06IVIP02ogmoO`<0
Ogmo1?moOgl606IVIP<0C4a<0`00000204a<C00406IVIP1oOgl0Ogmo07moO`@0C4a<0`00000204a<
C0<0Ogmo0P0000000`1<C4coooooooooo`07ooooo`4000000Oooool001kooooo00<00000oooooooo
ool01_ooool0100c<c<0C4a<04a<C01<C4`307moO`80C4a<0P0c<c<3000000<0<c<c0`1oOgl30000
0080<c<c00@0C4a<07moO`1oOgl0Ogmo0P0c<c<201TI6@<000000P0I6AT503<c<`D0C4a<0`1oOgl2
04a<C080<c<c0`00000203<c<`D0C4a<0`1oOgl010000000IVIV06IVIP1VIVH307moO`80IVIV0`00
000206IVIP<0Ogmo0P1VIVH2oda<C0<0000000CoC4a<06IVIP1VIVKoOgmo0`1oOgl2ogmoO`<0IVIV
0_m<C4`2oc<c<`04oaTI6@0000000000000000;o<c<c00?oC4a<06IVIP1VIVH00`1oOgl00omoOgl0
IVIV04a<C00203<c<`806ATI0`00000301TI6@80<c<c0`1<C4`307moO`0404a<C00c<c<0<c<c01TI
6@<000000P0I6AT203<c<`<0Ogmo00<0<c<c01TI6@0000000P00000203<c<`80C4a<00D0IVIV07mo
O`1oOgl0Ogmo06IVIP0304a<C080<c<c00@06ATI00000000000000000P0c<c<204a<C00306IVI_mo
Ogl0VIVI00<0Ogmo00GoOgmo06IVIP1VIVH0C4a<03<c<`03000000<0C4a<0`1VIVH307moO`<00000
0`1oOgl206IVIP040000001oOgl0Ogmo07moO`80IVIV0P1<C4`303<c<`<0000000D0<c<c04a<C01<
C4`0IVIVogmoO`0307moO`0406IVIP1<C4`0C4a<03<c<`806ATI1@00000201TI6@80<c<c00<0C4a<
06IVIP1oOgl00P1oOgl00`1VIVH0C4a<03<c<`0201TI6@@000000`0I6AT403<c<`@0C4a<0`1oOgl2
04a<C00503<c<`00000000000000000c<c<00`1<C4`307moO`80C4a<0`00000204a<C0<0IVIV0`1o
Ogl906IVIP80C4a<0`00000204a<C080IVIV00CoOgmo07moO`1oOgl0Ogmo1`1VIVH504a<C00403<c
<`0000000000000000<0C4a<0`1oOgl204a<C080<c<c0`00000203<c<`<0Ogmo0P0000000`0c<c?o
ooooooooo`07ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool0100c<c<0C4a<
04a<C01<C4`307moO`80C4a<0P0c<c<3000000<0<c<c0`1oOgl300000080<c<c00@0C4a<07moO`1o
Ogl0Ogmo0P0c<c<201TI6@<000000P0I6AT503<c<`D0C4a<0`1oOgl204a<C080<c<c0`00000203<c
<`D0C4a<0`1oOgl010000000IVIV06IVIP1VIVH307moO`80IVIV0`00000206IVIP<0Ogmo0P1VIVH2
oda<C0<0000000CoC4a<06IVIP1VIVKoOgmo0`1oOgl2ogmoO`<0IVIV0_m<C4`2oc<c<`04oaTI6@00
00000000000000;o<c<c00?oC4a<06IVIP1VIVH00`1oOgl00omoOgl0IVIV04a<C00203<c<`806ATI
0`00000301TI6@80<c<c0`1<C4`307moO`0404a<C00c<c<0<c<c01TI6@<000000P0I6AT203<c<`<0
Ogmo00<0<c<c01TI6@0000000P00000203<c<`80C4a<00@0IVIV07moO`1oOgl0Ogmo0P1VIVH204a<
C0<0<c<c0`00000203<c<`80C4a<00<0IVIVogmoO`2IVIT00`1oOgl01OmoOgl0IVIV06IVIP1<C4`0
<c<c00<000000`1<C4`306IVIP<0Ogmo0`00000307moO`80IVIV00@0000007moO`1oOgl0Ogmo0P1V
IVH204a<C0<0<c<c0`0000001@0c<c<0C4a<04a<C01VIVKoOgmo00<0Ogmo00@0IVIV04a<C01<C4`0
<c<c0P0I6AT5000000806ATI0P0c<c<204a<C0<0Ogmo00@0IVIV04a<C00c<c<0<c<c0P0I6AT30000
00<06ATI100c<c<404a<C0<0Ogmo0`1<C4`30000000403<c<`1<C4`0C4a<04a<C0<0Ogmo0P1<C4`3
00000080C4a<0`1VIVH307moO`T0IVIV0P1<C4`300000080C4a<0P1VIVH01?moOgl0Ogmo07moO`1o
Ogl706IVIPD0C4a<00@0<c<c00000000000000000`1<C4`307moO`80C4a<0P0c<c<300000080<c<c
0`1oOgl20000000303<c<ooooooooooo00Oooooo0@000001ooooo`007_ooool00`00003ooooooooo
o`06ooooo`X0C4a<200c<c<204a<C080<c<c201<C4`203<c<`D06ATI100c<c<704a<C0<0IVIV101<
C4`403<c<`<0C4a<6P1VIVH4oda<C0<0IVIV1omoOgl206IVIP?oC4a<0olc<c<01_lI6AWo<c<coc<c
<olc<c?oC4a<06IVIPGoOgmo00@0IVIV04a<C01<C4`0<c<c0`0I6AT2000000806ATI0`0c<c<804a<
C080<c<c100I6AT=03<c<`0304a<C01VIVH0IVIV00D0IVIV0`1<C4`303<c<`806ATI0P0c<c<0101<
C4`0IVIV06IVI_moOgl509VIV@03ogmoO`1VIVH0C4a<0080C4a<00@0<c<c04a<C01<C4`0C4a<5P1V
IVH204a<C0H0<c<c0P1<C4`00`1VIVKoOgmoogmoO`02ogmoO`80IVIV00<0C4a<03<c<`0c<c<00P0I
6AT3000000<06ATI00<0<c<c04a<C01<C4`01@1VIVH204a<C00303<c<`0I6AT06ATI00D06ATI0`0c
<c<C04a<C0<0IVIV1P1<C4`306IVIPSoOgmo1P1VIVH504a<C080IVIV1omoOgl606IVIPD0C4a<0P0c
<c<:04a<C0D0<c<c1`1<C4`9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool2
04a<C0L0IVIV4@1<C4`306IVIP80C4a<200c<c<504a<C0T0IVIV1`1<C4`906IVIQ7oOgmo201VIVH2
ogmoO`@0VIVI0omoOgl306IVIP;oC4a<1Olc<c<00om<C4`0IVIV06IVIP02ogmoO`;oVIVI0_moOgl0
101VIVH0C4a<03<c<`0c<c<501TI6@<0<c<c0P1<C4`606IVIP80C4a<1P0c<c<604a<C0@0<c<c0P1<
C4`206IVIPKoOgmo0P1VIVH304a<C0@0<c<c00@0C4a<06IVIP1VIVKoOgmo0P2IVIT30;>c/`80VIVI
0P1VIVH504a<C0<0IVIV4OmoOgl406IVIP80C4a<100c<c<204a<C00306IVI_moOgooOgmo0080VIVI
0_moOgl206IVIP0304a<C00c<c<0<c<c00H06ATI0P0c<c<00`1<C4`0IVIV06IVIP0407moO`0306IV
IP1<C4`0C4a<0080<c<c0`0I6AT303<c<`@0C4a<2P1VIVH404a<C0d0IVIV3_moOgl906IVIP;oOgmo
0P2IVIT6ogmoO`H0IVIV1P1<C4`606IVIPh0C4a<2Oooool10000007ooooo000Nooooo`0300000?oo
oooooooo00Kooooo101VIVH4ogmoOaH0IVIV2P1<C4`506IVIPSoOgmo1`1VIVH:ogmoO`P0VIVI0_mo
Ogl509VIV@GoOgmo00@0IVIVogmoOomoOgooOgmo0`2IVIT3ok>c/`<0VIVI0_moOgl206IVIPKoC4a<
0P1VIVH00omoOgooVIVIoiVIV@02ok>c/`04oiVIVOmoOgooOgmo06IVIP80C4a<1P0c<c<204a<C0<0
IVIV1?moOgl306IVIPL0C4a<101VIVH504a<C080IVIV0_moOgl609VIV@;oOgmo0P1VIVH604a<C0;o
Ogmo00<0VIVI0;>c/`2c/k<00`3<c<`0102c/k<0VIVIogmoOomoOgl606IVIP;oOgmo2`2IVIT:ogmo
O`0306IVIP1<C4`0C4a<00@0C4a<0P1VIVH00omoOgl0VIVI09VIV@0309VIV@04ogmoO`1VIVH0IVIV
04a<C0L0<c<c0P1<C4`206IVIP80Ogmo0P2IVIT207moO`0306IVIP1<C4`0C4a<00D0<c<c0`1<C4`4
06IVIPSoOgmo1@1VIVH>ogmoO``0VIVI2_moOgl909VIV@KoOgmo201VIVH4ogmoO`l0IVIV2Oooool1
0000007ooooo000Nooooo`0300000?oooooooooo00Kooooo1OmoOgl209VIV@?oOgmo1@1VIVH?ogmo
O`X0IVIV1_moOgl709VIV@OoOgmo2`2IVIT60;>c/`@0VIVI0`2c/k<509VIV@?oOgmo0P2IVIT4ok>c
/`04olc<c?nc/k?o/k>cok>c/`<0VIVI0_moOgl706IVIP03ogmoOonIVIWoVIVI00Co/k>c00CoVIVI
ogmoOomoOgl0IVIV1`1<C4`306IVIP?oOgmo0`2IVIT2ogmoO`P0IVIV1?moOgl606IVIP;oOgmo0P2I
VIT40;>c/`80VIVI0omoOgl606IVIP03ogmoO`2IVIT0/k>c0080c<c<0`3Vi^H0103<c<`0/k>c09VI
V@2IVIT6ogmoO`<0VIVI2P2c/k<909VIV@;oOgmo1`1VIVH00omoOgl0VIVI0;>c/`030;>c/`80VIVI
00?oOgmo06IVIP1VIVH00P1<C4`303<c<`<0C4a<0P1VIVH00`1oOgl0VIVI09VIV@0409VIV@0307mo
O`1VIVH0IVIV00D0C4a<0`1VIVH5ogmoO`L0VIVI1_moOgl=09VIV@`0/k>c102IVIT4ogmoO`80VIVI
202c/k<609VIV@[oOgmo0P2IVIT@ogmoO`Wooooo0@000001ooooo`007_ooool3000000Kooooo0_mo
Ogl209VIV@<0oooo0P2IVIT2ogmoO`<0Ogmo1?moOgl01@3oool0Ogmo07moO`1oOgooOgmo00<0VIVI
0`3oool3ogmoO`0506IVIP1oOgl0Ogmo07moO`1VIVH00omoOgl709VIV@050;>c/`3oool0oooo0?oo
o`2c/k<00`2IVIT307moO`<0VIVI0`2c/k<20?ooo`<0Ogmo0`2c/k<30?ooo`80/k>c0`1oOgl0102c
/k<0oooo0?ooo`3oool30;>c/`80VIVI0`1oOgl0102IVIWo/k>cok>c/oo<c<`30?ooo`;oc<c<0onc
/k<209VIV@;oOgmo00@0IVIV07moO`1oOgl0Ogmo0_moOgl2oiVIV@03ok>c/oo<c<`0oooo0080oooo
00?o/k>coiVIVOmoOgl00P1VIVH0101<C4`0Ogmo07moO`1oOgl306IVIP;oOgmo0`2IVIT30?ooo`80
VIVI0_moOgl307moO`0406IVI_moOgooOgmoogmoO`<0oooo0_moOgl307moO`03ogmoO`2IVIT0VIVI
0080/k>c0`3oool30;>c/`80VIVI0_moOgl307moO`;oOgmo00D0VIVI0;>c/`3<c<`0c<c<0>KViP03
0?ooo`80c<c<00<0/k>c09VIV@2IVIT00`1oOgl309VIV@80/k>c0`3oool0102c/k<0Ogmo07moO`1o
Ogl20?ooo`P0/k>c0`2IVIT3ogmoO`<0Ogmo0_moOgl00`2IVIT0/k>c0<c<c0030?ooo`040;>c/`2I
VIT0VIVIogmoO`80IVIV00D0C4a<07moO`1oOgl0Ogmo04a<C00206IVIP80Ogmo00<0VIVI0;>c/`2c
/k<00`3oool00`2IVIT0Ogmo07moO`0206IVIP<0Ogmo0P1VIVH3ogmoO`H0VIVI0`3oool309VIV@<0
Ogmo0`2IVIT01P2c/k<0oooo0?ooo`3oool0/k>c09VIV@<0Ogmo00@0VIVI0;>c/`2c/k<0/k>c0`3o
ool50<c<c0H0/k>c0P2IVIT307moO`0409VIV@2c/k<0/k>c0<c<c0<0oooo1`2c/k<409VIV@;oOgmo
0`1oOgl309VIV@<0oooo0P2IVIT01?moOgl0Ogmo07moO`1oOgl8ogmoO`0309VIVOoooooooooo00Ko
oooo0Ol000010000007ooooo000Nooooo`0300000?oooooooooo00Kooooo102IVIT30?ooo`<0VIVI
00CoOgmo07moO`1oOgl0Ogmo0_moOgl209VIV@040?ooo`1oOgl0Ogmo07moO`@0VIVI0`3oool0102I
VIWoOgmoogmoOomoOgl307moO`CoOgmo1@2IVIT30;>c/`<0oooo0P2c/k<209VIV@<0Ogmo0P2IVIT4
0;>c/`80oooo0`1oOgl00`2c/k<0c<c<0<c<c0030?ooo`030<c<c02c/k<0Ogmo0080Ogmo00@0/k>c
0?ooo`3oool0oooo102c/k<0102IVIT0Ogmo07moO`1oOgl3ok>c/`04olc<c03oool0oooo0?ooo`?o
c<c<0_nc/k<209VIV@?oOgmo0`1oOgl2ogmoO`04oiVIVOnc/k?o/k>colc<c0<0oooo00Co/k>coiVI
VOmoOgooOgmo0P1VIVH307moO`80IVIV0omoOgl309VIV@<0oooo0P2IVIT2ogmoO`<0Ogmo0omoOgl0
102IVIT0oooo0?ooo`3oool2ogmoO`<0Ogmo0P2IVIT20;>c/`050<c<c03oool0oooo0?ooo`3<c<`0
0`2c/k<209VIV@06ogmoO`1oOgl0Ogmo07moOomoOgl0VIVI0P2c/k<00`3<c<`0i^KV0>KViP030?oo
o`030>KViP3<c<`0/k>c0080VIVI0`1oOgl209VIV@<0/k>c0`3oool0103<c<`0Ogmo07moO`1oOgl2
0?ooo`T0/k>c0`2IVIT2ogmoO`<0Ogmo00GoOgmo09VIV@2IVIT0/k>c0<c<c0030?ooo`040;>c/`2I
VIT0VIVIogmoO`<0IVIV0`1oOgl206IVIP80Ogmo0P2IVIT20;>c/`<0oooo0P2IVIT00`1oOgl0IVIV
06IVIP0307moO`0406IVI_moOgooOgmoogmoO`@0VIVI0`2c/k<30?ooo`80/k>c00D0VIVI07moO`1o
Ogl0Ogmo09VIV@030;>c/`<0oooo0P2c/k<307moO`<0/k>c00@0c<c<0?ooo`3oool0oooo1`3<c<`5
0;>c/`0409VIV@1oOgl0Ogmo07moO`80/k>c0P3<c<`30?ooo`030<c<c02c/k<0/k>c00D0/k>c102I
VIT01?moOgl0Ogmo07moO`1oOgl309VIV@<0oooo0`2IVIT307moO`T0VIVI2Oooool10000007ooooo
000Nooooo`0300000?oooooooooo00Kooooo00CoOgmo09VIV@2IVIT0VIVI0`3oool209VIV@;oOgmo
0`1oOgl3ogmoO`0309VIV@3oool0Ogmo0080Ogmo102IVIT30?ooo`0409VIVOmoOgooOgmoogmoO`<0
Ogmo0omoOgl609VIV@<0/k>c0`3oool20;>c/`80VIVI0`1oOgl209VIV@@0/k>c0P3oool307moO`03
0;>c/`3<c<`0c<c<00<0oooo00<0c<c<0;>c/`1oOgl00P1oOgl0102c/k<0oooo0?ooo`3oool40;>c
/`0409VIV@1oOgl0Ogmo07moO`;o/k>c0_o<c<`30?ooo`;oc<c<0onc/k<209VIV@?oOgmo0`1oOgl2
ogmoO`04oiVIVOnc/k?oc<c<olc<c0<0oooo00Co/k>coiVIVOmoOgooOgmo0P1VIVH307moO`80IVIV
0_moOgl409VIV@<0oooo0P2IVIT2ogmoO`<0Ogmo0omoOgl0102IVIT0oooo0?ooo`3oool2ogmoO`<0
Ogmo0P2IVIT20;>c/`050<c<c03oool0oooo0?ooo`3<c<`00`2c/k<209VIV@05ogmoO`1oOgl0Ogmo
07moOomoOgl00P2IVIT0102c/k<0c<c<0>KViP3Vi^H30?ooo`030>KViP3<c<`0/k>c0080VIVI0`1o
Ogl209VIV@<0/k>c0`3oool0102c/k<0Ogmo07moO`1oOgl20?ooo`T0/k>c0P2IVIT3ogmoO`<0Ogmo
00GoOgmo09VIV@2IVIT0/k>c0<c<c0030?ooo`040;>c/`2IVIT0VIVIogmoO`<0IVIV0`1oOgl206IV
IP80Ogmo0P2IVIT20;>c/`<0oooo0P2IVIT00`1oOgl0IVIV06IVIP0307moO`?oOgmo1@2IVIT30;>c
/`<0oooo0P2c/k<01@2IVIT0Ogmo07moO`1oOgl0VIVI00<0/k>c0`3oool20;>c/`<0Ogmo0P2c/k<2
0<c<c0<0oooo1`3<c<`50;>c/`0409VIV@1oOgl0Ogmo07moO`<0/k>c00D0c<c<0?ooo`3oool0oooo
0<c<c0060;>c/`D0VIVI00CoOgmo07moO`1oOgl0Ogmo0`2IVIT30?ooo`<0VIVI0`1oOgl2ogmoO`L0
VIVI2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0omoOgl509VIVA7oOgmo
102IVIT3ogmoO`D0IVIV1?moOgl709VIV@@0/k>c0`2IVIT3ogmoO`@0VIVI602c/k<809VIV@;o/k>c
1?o<c<`3ok>c/`80VIVI0_moOgl606IVIP;oOgmo00?oVIVIok>c/onc/k<00_o<c<`01?nc/k?oVIVI
oiVIVOmoOgl206IVIPD0C4a<0P1VIVH3ogmoO`H0VIVI0omoOgl406IVIPcoOgmo0P2IVIT30;>c/`80
c<c<0`2c/k<209VIV@OoOgmo00@0VIVI0;>c/`2c/k<0c<c<103Vi^H20<c<c0030;>c/`2IVIT0VIVI
00CoOgmo0`2IVIT<0;>c/`P0VIVI0omoOgl506IVIP;oOgmo00<0VIVI0;>c/`2c/k<00`2c/k<0102I
VIWoOgmoogmoO`1VIVH704a<C080IVIV00<0Ogmo09VIV@2c/k<0102c/k<00`2IVIT0Ogmo07moO`07
06IVIP?oOgmo1P2IVIT30;>c/`T0VIVI102c/k<609VIV@@0/k>c0`3<c<`90;>c/`P0VIVI2@2c/k<6
09VIV@OoOgmo1@2IVIT?ogmoO`Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06oooo
o`80IVIV1omoOgl906IVIPcoOgmo2P1VIVH4ogmoO`T0VIVI1omoOgl:09VIV@H0/k>c302IVIT5ogmo
O`80VIVI1_nc/k<309VIV@;oOgmo0P1VIVH404a<C080IVIV0_moOgl00onIVIWo/k>cok>c/`02ok>c
/`04oiVIVOmoOgl0IVIV06IVIP80C4a<0`0c<c<204a<C0<0IVIV0omoOgl309VIV@;oOgmo201VIVH5
ogmoO`@0IVIV0_moOgl209VIV@H0/k>c0P2IVIT2ogmoO`H0IVIV0P2IVIT00`2c/k<0c<c<0<c<c002
0>KViP80c<c<00<0/k>c09VIVOmoOgl01omoOglC09VIV@?oOgmo0`1VIVH304a<C080IVIV0_moOgl4
0;>c/`0409VIVOmoOgooOgmo06IVIP80C4a<100c<c<304a<C080IVIV00<0Ogmo09VIV@2IVIT00`2I
VIT207moO`80IVIV1@1<C4`306IVIP?oOgmo2@2IVIT5ogmoO`h0VIVI2`2c/k<409VIV@KoOgmo0P2I
VIT40;>c/`H0VIVI1OmoOgl506IVIPWoOgmo1P1VIVH6ogmoO`Wooooo0@000001ooooo`007_ooool0
0`00003oooooooooo`06ooooo`0304a<C01VIVH0IVIV00L0IVIV1@1<C4`@06IVIPL0C4a<101VIVH7
ogmoO`80VIVI0omoOgl506IVIPCoOgmo402IVIT00omoOgl0VIVI09VIV@0309VIV@CoOgmo0omVIVH3
ogmoO`L0VIVI0_moOgl206IVIP<0C4a<0olc<c<204a<C00306IVI_moOgooOgmo00CoVIVI00CoOgmo
06IVIP1VIVH0C4a<1`0c<c<204a<C0<0IVIV1OmoOgl206IVIPH0C4a<201VIVH204a<C080IVIV0_mo
Ogl609VIV@?oOgmo0P1VIVH404a<C00406IVI_moOgooOgmo09VIV@80/k>c0`3<c<`0102c/k<0VIVI
ogmoOomoOgl606IVIP?oOgmo102IVIT>ogmoO`80IVIV101<C4`01P0c<c<0C4a<04a<C01<C4`0IVIV
ogmoO`@0VIVI0_moOgl00`1VIVH0C4a<04a<C00203<c<`806ATI0`0c<c<204a<C080IVIV00@0Ogmo
09VIV@2IVIT0VIVI0P1oOgl0101VIVH0C4a<04a<C01<C4`303<c<`<0C4a<0`1VIVHLogmoO`d0VIVI
1?moOgl406IVIP;oOgmo1P2IVIT7ogmoO`D0IVIV0P1<C4`F06IVIPWooooo0@000001ooooo`007_oo
ool00`00003oooooooooo`06ooooo`@0C4a<0`1oOgl404a<C0<000002`1<C4`01@1VIVH0Ogmo07mo
O`1oOgl0IVIV0080C4a<00D0<c<c000000000000000003<c<`0304a<C0L0IVIV00GoOgmo07moO`1o
Ogl0OgmoogmoO`0306IVIP<00000101VIVH2ogmoO`<0Ogmo0`000002ogmoO`<0Ogmo0_moOgl30000
0004ogmoO`1oOgl0Ogmo07moO`;oOgmo1?mVIVH01?m<C4coIVIVofIVI_mVIVH3ogmoO`80VIVI0omo
Ogl306IVIP80C4a<1olc<c<0101<C4`0IVIV06IVI_moOgl307moO`80IVIV00@0C4a<03<c<`0c<c<0
6ATI0`000000100I6AT0<c<c03<c<`0c<c<204a<C080IVIV0`1oOgl0101VIVH0C4a<04a<C01<C4`3
0000000403<c<`1<C4`0C4a<04a<C0<0Ogmo0P1<C4`30000000304a<C01VIVH0IVIV00;oOgmo0`1o
Ogl00`2IVIWoOgmoogmoO`0206IVIP80C4a<0`00000204a<C00506IVI_moOgooOgmo09VIV@2c/k<0
0`1oOgl209VIV@03ogmoO`1VIVH0C4a<00<0000000@0C4a<06IVIP1VIVH0IVIV2omoOgl906IVIP80
C4a<1P0c<c<204a<C00306IVI_moOgl0Ogmo0080Ogmo00CoOgmo06IVIP1<C4`0C4a<0P0c<c<0100I
6AT0000000000000000201TI6@80<c<c00<0C4a<06IVIP1VIVH0101oOgl00`1VIVH0C4a<04a<C002
03<c<`<000000P0c<c<304a<C0H0IVIV0`1oOgl00omoOgl0IVIV06IVIP03000000<0IVIV00CoOgmo
07moO`1oOgl0Ogmo0P1VIVH30000000406IVI_moOgooOgmoogmoO`<0Ogmo2OmoOgl906IVIPSoOgmo
1P1VIVH904a<C00406IVIP1oOgl0Ogmo07moO`<0C4a<0`00000904a<C0Wooooo0@000001ooooo`00
7_ooool00`00003oooooooooo`06ooooo`80<c<c0P1<C4`307moO`80C4a<0P0c<c<3000000@0<c<c
201<C4`307moO`0404a<C00c<c<0<c<c03<c<`<000000P0c<c<504a<C0D0IVIV0`1oOgl306IVIP04
04a<C0000000000000000080C4a<101VIVH307moO`<000000_moOgl307moO`03ogmoOomVIVH00000
0080000000CoIVIV07moO`1oOgl0Ogmo1?mVIVH01Om<C4`0000000000000003oC4a<00;oIVIV00Go
Ogmo07moO`1oOgl0OgmoogmoO`0306IVIP<0C4a<0_lc<c<01_lI6AT0000000000000003o6ATIoc<c
<`80C4a<00<0IVIVogmoO`1oOgl00P1oOgl0101VIVH0C4a<03<c<`0c<c<201TI6@<000000P0I6AT3
03<c<`<0C4a<0`1oOgl304a<C00403<c<`000000000000000080<c<c0P1<C4`307moO`80C4a<0`00
000204a<C080IVIV00CoOgmo07moO`1oOgl0Ogmo0_moOgl206IVIP<0C4a<0`0000001@0c<c<0C4a<
06IVIP1VIVKoOgmo0080VIVI0`1oOgl00`2IVIWoOgmo06IVIP0204a<C0<000000P1<C4`306IVIP<0
Ogmo00<0IVIV0000000000000`1oOgl706IVIP@0C4a<0P0c<c<0100I6AT0000000000000000203<c
<`0304a<C01VIVH0IVIV00<0Ogmo00@0IVIV04a<C01<C4`0<c<c0P0I6AT4000000806ATI0P0c<c<2
04a<C080IVIV0`1oOgl01@1VIVH0C4a<03<c<`0c<c<06ATI00<000000`0c<c<304a<C0D0IVIV0`1o
Ogl306IVIP<00000101VIVH307moO`80IVIV0`00000306IVIP04ogmoO`1oOgl0Ogmo07moO`OoOgmo
101VIVH204a<C0<0000000@0C4a<06IVIP1VIVH0IVIV0`1oOgl506IVIPH0C4a<0P0c<c<300000003
03<c<`1<C4`0C4a<00<0Ogmo0P1<C4`0100c<c<0000000000000000303<c<`H0C4a<2Oooool10000
007ooooo000Nooooo`0300000?oooooooooo00Kooooo0`0c<c<01@1<C4`0Ogmo07moO`1oOgl0C4a<
00<0<c<c0`00000803<c<`@0C4a<0`1oOgl0101<C4`0<c<c03<c<`0c<c<300000080<c<c1@1<C4`5
06IVIP<0Ogmo0P1VIVH204a<C0<000000P1<C4`406IVIP<0Ogmo0`0000000`1VIVKoOgmo07moO`02
07moO`;oIVIV0`0000001?mVIVH0Ogmo07moO`1oOgl2ofIVIP?oC4a<0`0000001?m<C4coIVIVofIV
I_moOgl307moO`04ogmoO`1VIVH0IVIV06IVIP80C4a<0_lc<c<2oaTI6@<0000000Ko6ATIoc<c<`1<
C4`0C4a<06IVI_moOgl307moO`0306IVIP1<C4`0<c<c00806ATI1000000201TI6@<0<c<c0`1<C4`3
07moO`80C4a<0P0c<c<300000080<c<c0P1<C4`307moO`0304a<C00c<c<00000008000000P1<C4`2
06IVIP04ogmoO`1oOgl0Ogmo07moO`;oOgmo0P1VIVH204a<C00503<c<`00000000000000000c<c<0
0P1<C4`0101VIVKoOgmo09VIV@2IVIT307moO`0309VIVOmoOgl0IVIV0080C4a<0`00000204a<C0<0
IVIV0`1oOgl00`1VIVH000000000000307moO`80IVIV201<C4`303<c<`0401TI6@00000000000000
0080<c<c00<0C4a<06IVIP1VIVH00`1oOgl0101VIVH0C4a<03<c<`0c<c<201TI6@@000000P0I6AT2
03<c<`80C4a<0P1VIVH307moO`80C4a<0P0c<c<0100I6AT0000000000000000303<c<`<0C4a<1@1V
IVH307moO`<0IVIV0`00000406IVIP<0Ogmo0P1VIVH3000000<0IVIV00CoOgmo07moO`1oOgl0Ogmo
1?moOgl606IVIP<0C4a<0`000000101<C4`0IVIV06IVIP1VIVH307moO`@0IVIV1P1<C4`303<c<`<0
000000<0<c<c04a<C01<C4`00`1oOgl00`1<C4`0<c<c03<c<`03000000H0<c<c0`1<C4`9ooooo`40
00000Oooool001kooooo00<00000ooooooooool01_ooool203<c<`L0C4a<200c<c<>04a<C0L0<c<c
0`1<C4`806IVIP;oOgmo101VIVH404a<C0D0IVIV0omoOgl306IVIPOoOgmo2_mVIVH2oda<C0<00000
00CoC4a<ofIVI_mVIVKoOgmo0`1oOgl01?moOgl0IVIV06IVIP1VIVH204a<C0?o<c<c00Ko6ATI0000
000000000000oaTI6Olc<c<204a<C00406IVI_moOgooOgmoogmoO`80IVIV00<0C4a<03<c<`0c<c<0
0P0I6AT3000000806ATI0P0c<c<304a<C0D0IVIV0P1<C4`603<c<`P0C4a<0P0c<c<204a<C00306IV
I_moOgooOgmo00GoOgmo0`1VIVH204a<C0@0<c<c00@0C4a<06IVIP1VIVKoOgmo0P2IVIT30;>c/`03
09VIVOmoOgl0IVIV00L0C4a<0`1VIVH307moO`0306IVIP000000000000<0Ogmo1`1VIVH404a<C080
<c<c00@06ATI00000000000000000P0c<c<00`1<C4`0IVIV06IVIP03ogmoO`0406IVIP1<C4`0C4a<
03<c<`<06ATI0`00000201TI6@80<c<c0P1<C4`206IVIP;oOgmo0P1VIVH0101<C4`0<c<c03<c<`0c
<c<201TI6@<0<c<c101<C4`L06IVIPcoOgmo101VIVH204a<C0<0000000@0C4a<06IVIP1VIVH0IVIV
0`1oOgl506IVIPH0C4a<0P0c<c<30000000303<c<`1<C4`0C4a<00H0C4a<1@0c<c<704a<C0Wooooo
0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`@0C4a<0`1VIVHA04a<C0H0IVIV0`1<
C4`203<c<`D0C4a<1@1VIVH8ogmoO`L0IVIV6OmoOgl4ofIVIP?oC4a<0omVIVH7ogmoO`80IVIV0P1<
C4`4oc<c<`05oaTI6Olc<c?o<c<coc<c<`1<C4`00P1VIVH4ogmoO`80IVIV00<0C4a<03<c<`0c<c<0
1@0I6AT203<c<`<0C4a<1`1VIVH304a<C080<c<c0`1<C4`406IVIPD0C4a<0P1VIVH2ogmoO`D0VIVI
0_moOgl306IVIPH0C4a<00@0IVIVogmoO`2IVIT0VIVI102c/k<209VIV@03ogmoO`1VIVH0C4a<00@0
C4a<0`1VIVH:ogmoO`T0IVIV0`1<C4`603<c<`80C4a<00<0IVIVogmoOomoOgl00_moOgl206IVIP03
04a<C00c<c<0<c<c00H06ATI0P0c<c<204a<C00306IVI_moOgooOgmo00?oOgmo0P1VIVH00`1<C4`0
<c<c03<c<`0403<c<`<0C4a<101VIVH8ogmoO`H0IVIV1omoOgl406IVIPCoOgmo0P2IVIT9ogmoO`@0
IVIV0`1<C4`206IVIPOoOgmo1P1VIVH504a<C080<c<c101<C4`306IVIPl0C4a<2Oooool10000007o
oooo000Nooooo`0300000?oooooooooo00Kooooo0P1<C4`706IVIPL0C4a<2P1VIVH3ogmoO`<0IVIV
1@1<C4`306IVIPOoOgmo1@2IVIT3ogmoO`<0IVIV1?moOgl?09VIV@[oOgmo1_mVIVH3ogmoO`CoVIVI
0omoOgl206IVIP80C4a<1_lc<c<0101<C4`0IVIV06IVI_moOgl4oiVIV@04ogmoO`1VIVH0C4a<04a<
C0<0<c<c0P0I6AT203<c<`80C4a<0`1VIVH5ogmoO`80IVIV1P1<C4`;06IVIP;oOgmo0`2IVIT20;>c
/`<0VIVI0_moOgl306IVIP80C4a<0P1VIVH2ogmoO`0309VIV@2c/k<0/k>c00<0c<c<00@0/k>c09VI
VOmoOgooOgmo1`1VIVH?ogmoO`L0IVIV0P1<C4`403<c<`80C4a<0P1VIVH00omoOgl0VIVI09VIV@02
ogmoO`80IVIV00@0C4a<03<c<`0c<c<0<c<c0P0I6AT303<c<`80C4a<0P1VIVH01?moOgl0VIVI09VI
V@2IVIT2ogmoO`80IVIV1`1<C4`306IVIPKoOgmo0`2IVIT:ogmoO`<0VIVI1omoOgl<09VIV@CoOgmo
1P1VIVH3ogmoO`80VIVI1_moOgl506IVIPL0C4a<201VIVH404a<C0P0IVIV2Oooool10000007ooooo
000Nooooo`0300000?oooooooooo00Kooooo101VIVH3ogmoO`l0IVIV2?moOgl906IVIP?oOgmo302I
VIT6ogmoO``0VIVI0P2c/k<;09VIV@CoOgmo0_mVIVH3ogmoO`SoVIVI0_moOgl206IVIP<0C4a<0_lc
<c<304a<C00306IVI_moOgooOgmo00CoVIVI0_moOgl00`1VIVH0C4a<04a<C00403<c<`<0C4a<0P1V
IVH3ogmoO`<0VIVI0_moOgl706IVIPKoOgmo101VIVH2ogmoO`80VIVI1P2c/k<209VIV@;oOgmo1P1V
IVH01?moOgl0VIVI0;>c/`2c/k<40<c<c080/k>c00<0VIVIogmoO`1VIVH0101VIVH3ogmoO`X0VIVI
2OmoOgl306IVIPH0C4a<0P1VIVH00omoOgl0VIVI09VIV@0209VIV@;oOgmo0P1VIVH00`1<C4`0<c<c
03<c<`0403<c<`80C4a<0P1VIVH00omoOgl0VIVI09VIV@0309VIV@;oOgmo0P1VIVH404a<C0<0IVIV
0omoOgl;09VIV@?oOgmo402IVIT40;>c/`P0VIVI2OmoOgl709VIV@KoOgmo2P1VIVH407moO`d0IVIV
0P1oOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool206IVIP;oOgmo0`3o
ool2ogmoO`0406IVIP1oOgl0Ogmo07moO`80IVIV2_moOgl01@2IVIT0oooo0?ooo`3oool0VIVI00;o
Ogmo00@0IVIV07moO`1oOgl0Ogmo1?moOgl609VIV@80/k>c0`3oool0102c/k<0VIVI09VIV@2IVIT3
07moO`@0VIVI00D0/k>c0?ooo`3oool0oooo0;>c/`0307moO`80/k>c0`3oool20;>c/`0409VIV@1o
Ogl0Ogmo07moO`<0oooo102IVIT01OmoOgl0Ogmo07moO`1oOgooOgmo00;oVIVI00Go/k>c0?ooo`3o
ool0oooook>c/`03oiVIV@;oOgmo0`1VIVH0101<C4`0Ogmo07moO`1oOgl206IVIP04ogmoOonIVIWo
VIVIok>c/`<0oooo00CoVIVIogmoOomoOgl0IVIV0P1<C4`307moO`80C4a<0P1VIVH2ogmoO`80VIVI
0`3oool209VIV@;oOgmo0`1oOgl4ogmoO`<0oooo0_moOgl307moO`05ogmoO`2IVIT0VIVI0;>c/`3<
c<`00`3oool00`3<c<`0/k>c0;>c/`0209VIV@?oOgmo0`1oOgl01_moOgl0VIVI0;>c/`2c/k<0c<c<
0>KViP<0oooo00D0c<c<0;>c/`2IVIT0VIVIogmoO`0307moO`;oOgmo0`2IVIT30?ooo`80VIVI0`1o
Ogl0103oool0VIVI09VIV@2IVIT8ogmoO`80IVIV00@0C4a<07moO`1oOgl0Ogmo0P1VIVH00omoOgl0
VIVI09VIV@030?ooo`80VIVI00?oOgmo06IVIP1VIVH00P1<C4`307moO`80C4a<00<0IVIVogmoOomo
Ogl00P2IVIT0102c/k<0oooo0?ooo`3oool209VIV@03ogmoO`1VIVH0IVIV00<0Ogmo00@0IVIVogmo
OomoOgooOgmo1@2IVIT20;>c/`<0oooo0P2c/k<0102IVIT0Ogmo07moO`1oOgl309VIV@040;>c/`3o
ool0oooo0?ooo`<0VIVI0`1oOgl00`2IVIT0/k>c0;>c/`030?ooo`L0/k>c102IVIT2ogmoO`<0Ogmo
00CoOgmo09VIV@2IVIT0VIVI0`3oool509VIV@KoOgmo00D0IVIV07moO`1oOgl0Ogmo06IVIP0307mo
O`<0oooo3`1oOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool0101VIVKo
OgmoogmoOomoOgl30?ooo`?oOgmo0`1oOgl:ogmoO`<0VIVI0`3oool0102IVIWoOgmoogmoOomoOgl3
07moO`;oOgmo1@2IVIT50;>c/`<0oooo0P2c/k<209VIV@<0Ogmo0P2IVIT30;>c/`<0oooo00@0/k>c
07moO`1oOgl0Ogmo0P2c/k<30?ooo`<0/k>c0`1oOgl30?ooo`@0VIVI00GoOgmo07moO`1oOgl0Ogmo
ogmoO`02oiVIV@04ok>c/`3oool0oooo0?ooo`;o/k>c0_nIVIT2ogmoO`<0IVIV00@0C4a<07moO`1o
Ogl0Ogmo0P1VIVH01?moOgooVIVIok>c/onc/k<30?ooo`04oiVIVOmoOgooOgmo06IVIP80C4a<0`1o
Ogl00`1<C4`0IVIV06IVIP02ogmoO`<0VIVI0`3oool209VIV@;oOgmo0`1oOgl2ogmoO`80VIVI0`3o
ool00`2IVIWoOgmo07moO`0207moO`80VIVI0P2c/k<01@3<c<`0oooo0?ooo`3oool0c<c<0080/k>c
0`2IVIT2ogmoO`<0Ogmo0P2IVIT0102c/k<0c<c<0<c<c03Vi^H30?ooo`050<c<c02c/k<0VIVI09VI
VOmoOgl00`1oOgl2ogmoO`<0VIVI0`3oool209VIV@<0Ogmo00<0oooo09VIV@2IVIT01P2IVIT3ogmo
O`<0IVIV0`1oOgl01@1VIVKoOgmoogmoO`2IVIT0/k>c00<0oooo0P2IVIT00omoOgl0IVIV06IVIP02
04a<C0<0Ogmo00@0C4a<06IVIP1VIVKoOgmo0P2IVIT20;>c/`<0oooo0P2IVIT00omoOgl0IVIV06IV
IP0307moO`?oOgmo102IVIT40;>c/`<0oooo0P2c/k<01@2IVIT0Ogmo07moO`1oOgl0VIVI00<0/k>c
0`3oool00`2c/k<0VIVI09VIV@0307moO`<0/k>c0`3oool70;>c/`@0VIVI0_moOgl307moO`<0VIVI
00@0/k>c0?ooo`3oool0oooo1P2IVIT5ogmoO`0506IVIP1oOgl0Ogmo07moO`1VIVH00`1oOgl30?oo
o`l0Ogmo2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0P1VIVH2ogmoO`<0
oooo0omoOgl307moO`_oOgmo0P2IVIT30?ooo`0409VIVOmoOgooOgmoogmoO`<0Ogmo0omoOgl509VI
V@@0/k>c0`3oool20;>c/`80VIVI0`1oOgl209VIV@<0/k>c0`3oool0102c/k<0Ogmo07moO`1oOgl2
0;>c/`<0oooo0`2c/k<307moO`<0oooo0`2IVIT2ogmoO`<0Ogmo00CoOgmooiVIVOnIVIWoVIVI0`3o
ool01?nc/k?oVIVIoiVIVOnIVIT2ogmoO`<0IVIV00@0C4a<07moO`1oOgl0Ogmo0P1VIVH01?moOgoo
VIVIoiVIVOnc/k<30?ooo`04oiVIVOmoOgooOgmo06IVIP80C4a<0`1oOgl00`1<C4`0IVIV06IVIP03
ogmoO`80VIVI0`3oool209VIV@;oOgmo0`1oOgl2ogmoO`80VIVI0`3oool00`2IVIWoOgmo07moO`02
07moO`80VIVI0P2c/k<01@3<c<`0oooo0?ooo`3oool0c<c<0080/k>c0`2IVIT2ogmoO`<0Ogmo00Ko
Ogmo09VIV@2c/k<0/k>c0<c<c03Vi^H30?ooo`050<c<c02c/k<0VIVI09VIVOmoOgl00`1oOgl2ogmo
O`<0VIVI0`3oool209VIV@<0Ogmo00<0oooo09VIV@2IVIT01@2IVIT4ogmoO`80IVIV00@0C4a<07mo
O`1oOgl0Ogmo0P1VIVH00omoOgl0VIVI0;>c/`030?ooo`80VIVI00?oOgmo06IVIP1VIVH00P1<C4`3
07moO`0304a<C01VIVH0IVIV00;oOgmo00<0VIVI0;>c/`2c/k<00`3oool209VIV@03ogmoO`1VIVH0
IVIV00<0Ogmo0omoOgl409VIV@@0/k>c0`3oool20;>c/`0409VIV@1oOgl0Ogmo07moO`80VIVI0P2c
/k<30?ooo`030;>c/`2IVIT0VIVI00<0Ogmo0`2c/k<30?ooo`L0/k>c102IVIT2ogmoO`<0Ogmo00Co
Ogmo09VIV@2IVIT0VIVI0`3oool509VIV@KoOgmo00D0IVIV07moO`1oOgl0Ogmo06IVIP0307moO`<0
oooo3`1oOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool306IVIPKoOgmo
1`1VIVH9ogmoO`@0VIVI0omoOgl406IVIPCoOgmo1P2IVIT60;>c/`@0VIVI0_moOgl409VIV@H0/k>c
0P2IVIT60;>c/`X0VIVI2?moOgl3oiVIV@;o/k>c0onIVIT3ogmoO`80IVIV1P1<C4`206IVIP03ogmo
OonIVIWoVIVI00;o/k>c0_nIVIT00omoOgl0IVIV06IVIP0304a<C080<c<c0P1<C4`206IVIP?oOgmo
1P2IVIT2ogmoO`@0IVIV0omoOgl309VIV@KoOgmo0P2IVIT20;>c/`<0c<c<0`2c/k<209VIV@?oOgmo
0P1VIVH2ogmoO`80VIVI00<0/k>c0<c<c03<c<`00`3Vi^H00`3<c<`0/k>c09VIV@02ogmoO`<0IVIV
1?moOgl;09VIV@WoOgmo0P1VIVH604a<C00406IVI_moOgooOgmo09VIV@80/k>c0P2IVIT2ogmoO`04
06IVIP1<C4`0C4a<04a<C080<c<c0`1<C4`206IVIP03ogmoO`2IVIT0VIVI00@0/k>c00<0VIVIogmo
OomoOgl01P1VIVH3ogmoO`D0VIVI1P2c/k<909VIV@<0/k>c202IVIT80;>c/`H0VIVI2?moOgl809VI
V@KoOgmo201VIVH707moO`D0IVIV201oOgl9ooooo`4000000Oooool000Wooooo0ol00004ooooo`03
o`000?oooooooooo00Cooooo0ol00004ooooo`0300000?oooooooooo00Kooooo00<0C4a<06IVIP1V
IVH00P1VIVH2ogmoO`h0IVIV2_moOgl706IVIPCoOgmo1`2IVIT20;>c/`<0VIVI1_moOglH09VIV@Co
Ogmo1@1VIVH2ogmoO`KoVIVI0_moOgl306IVIP<0C4a<0olc<c<204a<C00306IVI_moOgooOgmo00Co
VIVI0_moOgl00`1VIVH0C4a<04a<C00403<c<`<0C4a<0P1VIVH3ogmoO`<0VIVI0omoOgl606IVIPSo
Ogmo0P1VIVH2ogmoO`80VIVI1P2c/k<209VIV@;oOgmo1P1VIVH01?moOgl0VIVI0;>c/`2c/k<40<c<
c0040;>c/`2IVIWoOgmoogmoO`H0IVIV5?moOgl306IVIP<0C4a<0`0c<c<0101<C4`0IVIV06IVI_mo
Ogl509VIV@03ogmoO`1VIVH0IVIV0080C4a<1@0c<c<204a<C00306IVI_moOgooOgmo0080VIVI0P2c
/k<209VIV@04ogmoO`1VIVH0IVIV06IVIP80C4a<0`1VIVH4ogmoO`/0VIVI0omoOgl909VIV@CoOgmo
102IVIT00`2c/k<0VIVI09VIV@0709VIV@?oOgmo1P1VIVH2ogmoO`@0VIVI1_moOgl606IVIP<0C4a<
101VIVH207moO`h0IVIV0P1oOgl9ooooo`4000000Oooool000Sooooo00Go0000oooooooooooooooo
o`000009ooooo`05o`000?ooooooooooooooool000000oooool4000000Gooooo0`1<C4`606IVIPD0
C4a<2P1VIVH6ogmoO`T0IVIV1OmoOgl909VIV@SoOgmo3`2IVIT;ogmoO`L0IVIV0omoOgl3oiVIV@;o
Ogmo0`1VIVH204a<C0Ko<c<c00@0C4a<06IVIP1VIVKoOgmo0onIVIT2ogmoO`0306IVIP1<C4`0C4a<
00H0<c<c0P1<C4`306IVIPOoOgmo201VIVH5ogmoO`@0IVIV0_moOgl209VIV@D0/k>c0P2IVIT2ogmo
O`L0IVIV0_moOgl00`2IVIT0/k>c0;>c/`030<c<c0030;>c/`2IVIWoOgmo00<0IVIV0P1<C4`306IV
IPcoOgmo2@1VIVH204a<C0D0<c<c0P1<C4`00`1VIVKoOgmoogmoO`0309VIV@03ogmoO`1VIVH0IVIV
0080C4a<1P0c<c<204a<C080IVIV00?oOgmo09VIV@2IVIT00`2IVIT2ogmoO`80IVIV1@1<C4`206IV
IPCoOgmo2@2IVIT7ogmoO`@0VIVI1omoOgl909VIV@KoOgmo201VIVH8ogmoO`H0IVIV201<C4`806IV
IP80C4a<2P1VIVH7ooooo`<000000Oooool000Sooooo00Go0000ooooooooooooooooo`00000=oooo
o`05o`000?ooooooooooooooo`0000002?ooool304a<C00406IVIP1oOgl0Ogmo07moO`80IVIV00@0
C4a<00000000000000000`1<C4`906IVIP04ogmoO`1oOgl0Ogmo07moO`<0IVIV00@0C4a<00000000
000000000`1VIVH7ogmoO`80VIVI0`1oOgl0102IVIWoOgmoogmoOomoOgl3000000GoOgmo0`1oOgl0
1_moOgl0000000000000003oOgmo09VIV@<0Ogmo0omoOgl2000000<0Ogmo0_moOgl406IVIP<00000
0`1VIVH01?moOgl0Ogmo07moO`1oOgl2ogmoO`<0IVIV0P1<C4`3oc<c<`<0000000Co<c<c04a<C01<
C4`0IVIV0_moOgl307moO`04ogmoO`1VIVH0C4a<04a<C080<c<c0`00000203<c<`80C4a<0P1VIVH2
ogmoO`<0Ogmo0_moOgl206IVIP<00000101VIVH307moO`80IVIV0`0000000`1VIVKoOgmoogmoO`02
09VIV@<0Ogmo0`2IVIT2ogmoO`80IVIV00D0C4a<000000000000000006IVIP02ogmoO`0309VIV@2c
/k<0/k>c00<0Ogmo00<0/k>c09VIVOmoOgl00P1VIVH30000000504a<C01VIVH0IVIV06IVI_moOgl0
0`1oOgl206IVIP040000001oOgl0Ogmo07moO`<0IVIV00@0000007moO`1oOgl0Ogmo0P1VIVH304a<
C080<c<c0`0000000`0c<c<0C4a<06IVIP02ogmoO`<0Ogmo00CoOgmo06IVIP1VIVH0C4a<0`0c<c<3
00000080<c<c00<0C4a<06IVIP1VIVH00_moOgl01@2IVIT0Ogmo07moO`1oOgooOgmo0080IVIV0P1<
C4`30000000304a<C01VIVH0IVIV00KoOgmo0P2IVIT307moO`0309VIVOmoOgooOgmo00<000000omo
Ogl307moO`CoOgmo0`000002ogmoO`0509VIV@1oOgl0Ogmo07moO`2IVIT01omoOgl406IVIP0404a<
C00000000000000000<0IVIV00GoOgmo07moO`1oOgl0OgmoogmoO`0706IVIP@0C4a<0`00000304a<
C00606IVIP1oOgl0Ogmo07moO`1VIVH0C4a<0`00000304a<C0L0IVIV2Oooool10000007ooooo0008
ooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000?ooooo
00<00000ooooooooool01_ooool404a<C0<0Ogmo00<0IVIV04a<C01<C4`00`00000304a<C0T0IVIV
00CoOgmo07moO`1oOgl0Ogmo0`1VIVH0101<C4`0000000000000000406IVIPKoOgmo0P2IVIT307mo
O`0409VIVOmoOgooOgmoogmoO`<000001OmoOgl307moO`04ogmoO`0000000000000000;oOgmo0`1o
Ogl3ogmoO`8000000`1oOgl00omoOgl0IVIV06IVIP0206IVIP05oda<C0000000000000000?m<C4`0
0P1VIVH01?moOgl0Ogmo07moO`1oOgl2ogmoO`<0IVIV0P1<C4`3oc<c<`<0000000Co<c<c04a<C01<
C4`0IVIV0_moOgl307moO`03ogmoO`1VIVH0C4a<0080<c<c00@06ATI00000000000000000P0c<c<2
04a<C080IVIV0_moOgl307moO`04ogmoO`1VIVH0IVIV06IVIP<00000101VIVH307moO`80IVIV0`00
00000`1VIVKoOgmoogmoO`0209VIV@<0Ogmo0P2IVIT2ogmoO`<0IVIV00@0C4a<0000000000000000
0P1VIVH01?moOgl0VIVI0;>c/`2c/k<307moO`0509VIVOmoOgooOgmo06IVIP1<C4`00`0000000`1<
C4`0IVIV06IVIP0206IVIP<0Ogmo0P1VIVH010000000Ogmo07moO`1oOgl306IVIP050000001oOgl0
Ogmo07moO`1VIVH00`1<C4`303<c<`<0000000D0<c<c04a<C01VIVH0IVIVogmoO`0307moO`04ogmo
O`1VIVH0C4a<04a<C080<c<c00@06ATI00000000000000000P0c<c<00`1<C4`0IVIV06IVIP02ogmo
O`0509VIV@1oOgl0Ogmo07moOomoOgl00P1VIVH204a<C0<0000000@0C4a<06IVIP1VIVH0IVIV1_mo
Ogl0102IVIT0Ogmo07moO`1oOgl3ogmoO`<000000omoOgl307moO`CoOgmo0`000003ogmoO`<0Ogmo
2?moOgl406IVIP0404a<C00000000000000000<0IVIV00CoOgmo07moO`1oOgl0Ogmo1`1VIVH504a<
C0<000000`1<C4`01P1VIVH0Ogmo07moO`1oOgl0IVIV04a<C0<000000`1<C4`706IVIPWooooo0@00
0001ooooo`002?ooool01Ol0003ooooooooooooooooo000000Wooooo1?l00004ooooo`0300000?oo
oooooooo00Kooooo101<C4`307moO`0306IVIP1<C4`0C4a<00<000000`1<C4`906IVIP04ogmoO`1o
Ogl0Ogmo07moO`<0IVIV00@0C4a<0000000000000000101VIVH6ogmoO`80VIVI0`1oOgl0102IVIWo
OgmoogmoOomoOgl3000000GoOgmo0`1oOgl01?moOgl00000000000000002ogmoO`<0Ogmo0omoOgl2
000000<0Ogmo00CoOgmo06IVIP1VIVH0IVIV0_m<C4`300000004oda<C01VIVH0IVIVogmoO`<0Ogmo
0_moOgl206IVIP<0C4a<0_lc<c<01OlI6AT0000000000000003o<c<c0080C4a<00<0IVIVogmoOomo
Ogl00`1oOgl00omoOgl0IVIV04a<C00203<c<`0401TI6@000000000000000080<c<c0P1<C4`206IV
IP;oOgmo0`1oOgl01?moOgl0IVIV06IVIP1VIVH3000000@0IVIV0`1oOgl206IVIP<0000000<0IVIV
ogmoOomoOgl00P2IVIT307moO`80VIVI0_moOgl306IVIP0404a<C0000000000000000080IVIV00Co
Ogmo09VIV@2c/k<0/k>c0`1oOgl01@2IVIWoOgmoogmoO`1VIVH0C4a<00<0000000<0C4a<06IVIP1V
IVH00P1VIVH307moO`80IVIV00@0000007moO`1oOgl0Ogmo0`1VIVH01@000000Ogmo07moO`1oOgl0
IVIV00<0C4a<0`0c<c<30000000503<c<`1<C4`0IVIV06IVI_moOgl00`1oOgl01?moOgl0IVIV04a<
C01<C4`203<c<`0401TI6@000000000000000080<c<c00<0C4a<06IVIP1VIVH00_moOgl01@2IVIT0
Ogmo07moO`1oOgooOgmo0080IVIV0P1<C4`30000000404a<C01VIVH0IVIV06IVIPGoOgmo0P2IVIT3
07moO`?oOgmo0`000003ogmoO`<0Ogmo1?moOgl3000000?oOgmo0`1oOgl8ogmoO`<0IVIV0P1<C4`3
000000<0IVIV00CoOgmo07moO`1oOgl0Ogmo1`1VIVH504a<C0<000000`1<C4`0101VIVH0Ogmo07mo
O`1oOgl204a<C0<000000`1<C4`706IVIPWooooo0@000001ooooo`002?ooool01Ol0003ooooooooo
oooooooo000000Wooooo00?o0000ooooooooool01Oooool00`00003oooooooooo`06ooooo`<0C4a<
1P1VIVH604a<C0T0IVIV1_moOgl906IVIPGoOgmo202IVIT;ogmoO`<0VIVI1OmoOgl309VIV@_oOgmo
0`1VIVH5oda<C080IVIV1_moOgl306IVIP80C4a<0olc<c<2oaTI6@;o<c<c0P1<C4`00`1VIVKoOgmo
ogmoO`02oiVIV@;oOgmo00<0IVIV04a<C01<C4`01P0c<c<304a<C080IVIV1omoOgl706IVIPKoOgmo
101VIVH2ogmoO`80VIVI102c/k<309VIV@;oOgmo0P1VIVH404a<C00406IVI_moOgooOgmo09VIV@D0
/k>c0P2IVIT00omoOgl0IVIV04a<C00404a<C0@0IVIV0P1oOgl@06IVIP<0C4a<1P0c<c<0101<C4`0
IVIV06IVI_moOgl209VIV@;oOgmo0P1VIVH00`1<C4`0<c<c03<c<`0603<c<`0404a<C01VIVH0IVIV
ogmoO`D0VIVI0_moOgl00`1VIVH0C4a<04a<C00304a<C0<0IVIV1?moOgl809VIV@WoOgmo00<0VIVI
ogmoOomoOgl02?moOgl509VIV@OoOgmo101VIVH404a<C0<0IVIV1?moOgl806IVIPX0C4a<1P1VIVH4
04a<C0T0IVIV2Oooool10000007ooooo0008ooooo`05o`000?ooooooooooooooool000002Oooool0
0ol0003oooooooooo`05ooooo`0300000?oooooooooo00Kooooo0P1<C4`206IVIP<0oooo0`1VIVH3
07moO`P0IVIV1OmoOgl30?ooo`;oOgmo0P1VIVH307moO`0306IVI_moOgooOgmo00;oOgmo1`2IVIT3
0?ooo`<0VIVI00CoOgmo07moO`1oOgl0Ogmo0omoOgl209VIV@<0oooo00D0VIVI07moO`1oOgl0Ogmo
09VIV@030?ooo`80VIVI0_moOgl307moO`80oooo0omoOgl306IVIP<0Ogmo0P1VIVH2ogmoO`<0oooo
0omoOgl306IVIP80C4a<0_lc<c<307moO`03oc<c<`1<C4`0IVIV00;oOgmo00GoVIVI0?ooo`3oool0
ooooogmoO`0206IVIP80C4a<00@0<c<c07moO`1oOgl0Ogmo0`1<C4`206IVIP;oOgmo00D0VIVI0?oo
o`3oool0oooo09VIV@02ogmoO`0506IVIP1oOgl0Ogmo07moO`1VIVH00omoOgl30?ooo`;oOgmo0`1o
Ogl2ogmoO`0309VIV@2c/k<0/k>c00<0oooo0P2c/k<209VIV@;oOgmo0P1VIVH307moO`0406IVI_mo
Ogl0VIVI09VIV@80/k>c0`3oool00`2c/k<0VIVIogmoO`0206IVIP<0Ogmo101VIVH0101oOgl0oooo
0?ooo`3oool407moO`80oooo0`1VIVH307moO`80oooo0P1VIVH204a<C080<c<c0`1oOgl204a<C003
06IVI_moOgl0VIVI00<0oooo0_moOgl01@1VIVH0C4a<04a<C01<C4`0<c<c00<0Ogmo00@0<c<c04a<
C01VIVH0IVIV0_moOgl209VIV@<0oooo00<0VIVIogmoOomoOgl00P1VIVH307moO`80IVIV0omoOgl6
09VIV@<0oooo0`2IVIT01?moOgl0Ogmo07moO`1oOgl209VIV@<0oooo00@0VIVIogmoOomoOgooOgmo
0`1oOgl00omoOgl0VIVI09VIV@030?ooo`<0VIVI1_moOgl406IVIP<0Ogmo0P1VIVH2ogmoO`<0oooo
0_moOgl706IVIP<0C4a<0`1oOgl204a<C080IVIV0`3oool206IVIP<0Ogmo201VIVH207moO`Wooooo
0@000001ooooo`002Oooool3o`0000[ooooo1Ol00003ooooo`0300000?oooooooooo00Kooooo00@0
C4a<06IVIP1VIVH0IVIV0`3oool306IVIP<0Ogmo1@1VIVH8ogmoO`<0oooo0omoOgl0101VIVH0Ogmo
07moO`1oOgl4ogmoO`L0VIVI00@0/k>c0?ooo`3oool0oooo0`2IVIT01?moOgl0Ogmo07moO`1oOgl2
ogmoO`<0VIVI0`3oool01@2IVIT0Ogmo07moO`1oOgl0VIVI00<0oooo0P2IVIT2ogmoO`<0Ogmo0P3o
ool3ogmoO`<0IVIV0`1oOgl206IVIP;oOgmo0`3oool3ogmoO`<0IVIV0P1<C4`2oc<c<`<0Ogmo0P1<
C4`0101VIVKoOgmooiVIVOnIVIT30?ooo`;oOgmo00@0IVIV04a<C01<C4`0<c<c0`1oOgl204a<C080
IVIV0omoOgl01@2IVIT0oooo0?ooo`3oool0VIVI00?oOgmo0`1oOgl4ogmoO`<0oooo0_moOgl307mo
O`03ogmoO`2IVIT0VIVI0080/k>c0`3oool20;>c/`80VIVI0_moOgl206IVIP<0Ogmo00H0IVIVogmo
O`2IVIT0VIVI0;>c/`3<c<`30?ooo`030;>c/`2IVIWoOgmo0080IVIV0`1oOgl306IVIP80Ogmo0`3o
ool407moO`80oooo00<0Ogmo06IVIP1VIVH00`1oOgl20?ooo`80IVIV0`1<C4`01@0c<c<0Ogmo07mo
O`1oOgl0C4a<0080IVIV00?oOgmo09VIV@3oool00P3oool2ogmoO`80IVIV0P1<C4`0100c<c<0Ogmo
07moO`1oOgl204a<C080IVIV00CoOgmo09VIV@2IVIT0/k>c0`3oool00`2IVIWoOgmoogmoO`0206IV
IP<0Ogmo00@0IVIVogmoOomoOgooOgmo1`2IVIT30?ooo`<0VIVI00CoOgmo07moO`1oOgl0Ogmo0P2I
VIT30?ooo`80VIVI0_moOgl307moO`<0VIVI0`3oool409VIV@GoOgmo101VIVH307moO`80IVIV0_mo
Ogl30?ooo`?oOgmo1`1VIVH204a<C0<0Ogmo00@0C4a<06IVIP1VIVH0IVIV0`3oool206IVIP<0Ogmo
1@1VIVH507moO`Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`80C4a<0P1V
IVH30?ooo`<0IVIV0`1oOgl506IVIPSoOgmo0`3oool3ogmoO`0406IVIP1oOgl0Ogmo07moO`CoOgmo
1`2IVIT0102c/k<0oooo0?ooo`3oool309VIV@04ogmoO`1oOgl0Ogmo07moO`;oOgmo0`2IVIT30?oo
o`0509VIV@1oOgl0Ogmo07moO`2IVIT00`3oool209VIV@;oOgmo0`1oOgl20?ooo`?oOgmo0`1VIVH3
07moO`80IVIV0_moOgl30?ooo`?oOgmo0`1VIVH204a<C0;o<c<c0`1oOgl204a<C00406IVI_moOgoo
OgmooiVIV@<0oooo0_moOgl0101VIVH0C4a<04a<C00c<c<307moO`80C4a<0P1VIVH2ogmoO`80VIVI
0`3oool0102IVIWoOgmoogmoOomoOgl307moO`CoOgmo0`3oool2ogmoO`<0Ogmo00?oOgmo09VIV@2I
VIT00P2c/k<30?ooo`80/k>c0P2IVIT2ogmoO`80IVIV0`1oOgl0101VIVKoOgmo09VIV@2IVIT20;>c
/`<0oooo00<0/k>c09VIVOmoOgl00P1VIVH307moO`@0IVIV00@0Ogmo0?ooo`3oool0oooo101oOgl2
0?ooo`0307moO`1VIVH0IVIV00<0Ogmo0P3oool206IVIP<0C4a<00D0<c<c07moO`1oOgl0Ogmo04a<
C00206IVIP03ogmoO`2IVIT0oooo0080oooo0_moOgl206IVIP80C4a<00@0<c<c07moO`1oOgl0Ogmo
0P1<C4`206IVIP04ogmoO`2IVIT0VIVI0;>c/`<0oooo00<0VIVIogmoOomoOgl00P1VIVH307moO`04
06IVI_moOgooOgmoogmoO`L0VIVI0`3oool309VIV@04ogmoO`1oOgl0Ogmo07moO`80VIVI0`3oool2
09VIV@;oOgmo0`1oOgl00omoOgl0VIVI09VIV@030?ooo`@0VIVI1OmoOgl406IVIP<0Ogmo0P1VIVH2
ogmoO`<0oooo0omoOgl706IVIP80C4a<0`1oOgl0101<C4`0IVIV06IVIP1VIVH30?ooo`80IVIV0`1o
Ogl506IVIPD0Ogmo2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0P1<C4`A
06IVIPSoOgmo00<0VIVIogmoOomoOgl00_moOgl506IVIP?oOgmo202IVIT30;>c/`<0VIVI1omoOgl>
09VIV@[oOgmo101VIVH3oda<C0<0IVIV1omoOgl206IVIP<0C4a<1_lc<c<0101<C4`0IVIVogmoOomo
Ogl4oiVIV@03ogmoO`1VIVH0IVIV0080C4a<100c<c<204a<C080IVIV0omoOgl509VIV@;oOgmo1@1V
IVH=ogmoO`0309VIV@2c/k<0/k>c00@0/k>c0`2IVIT2ogmoO`H0IVIV0_moOgl00`2IVIT0/k>c0;>c
/`020<c<c080/k>c00@0VIVIogmoO`1VIVH0IVIV101<C4`306IVIPD0Ogmo3`1VIVH204a<C0D0<c<c
0P1<C4`00`1VIVKoOgmo09VIV@0309VIV@;oOgmo00@0IVIV04a<C01<C4`0C4a<100c<c<204a<C080
IVIV00?oOgmo09VIV@2IVIT00`2c/k<209VIV@;oOgmo1`1VIVH3ogmoO``0VIVI1OmoOgl509VIV@So
Ogmo1P2IVIT6ogmoO`@0IVIV101<C4`206IVIPOoOgmo1`1VIVH704a<C140IVIV101oOgl9ooooo`40
00000Oooool001kooooo00<00000ooooooooool01_ooool304a<C080IVIV0`1oOgl206IVIP<00000
1`1VIVH6ogmoO`<0Ogmo0_moOgl206IVIP<0000000<0IVIVogmoOomoOgl00_moOgl709VIV@<0Ogmo
0P2IVIT3ogmoO`<000001?moOgl309VIV@KoOgmo00<0VIVIogmoOomoOgl02OmoOgl406IVIPGoC4a<
0P1VIVH6ogmoO`<0IVIV0P1<C4`3oc<c<`<0000000Ko<c<c04a<C01VIVH0IVIVogmoOonIVIT307mo
O`04ogmoO`1VIVH0IVIV04a<C080<c<c0`00000304a<C080IVIV0_moOgl01@2IVIT0Ogmo07moO`1o
Ogl0VIVI00;oOgmo00D0IVIV000000000000000006IVIP03ogmoO`<0Ogmo0_moOgl3000000;oOgmo
0P2IVIT01@2c/k<0Ogmo07moO`1oOgl0/k>c0080VIVI0_moOgl306IVIP80C4a<0P1VIVH2ogmoO`03
09VIV@2c/k<0/k>c00<0/k>c00@0VIVIogmoOomoOgl0IVIV1P1<C4`?06IVIP8000000`1oOgl0101V
IVH0C4a<04a<C01<C4`203<c<`<000000P1<C4`00`1VIVKoOgmoogmoO`0307moO`;oOgmo00<0IVIV
04a<C01<C4`00P0c<c<30000000403<c<`1<C4`0IVIV06IVIP;oOgmo0P2IVIT307moO`0309VIVOmo
Ogl0IVIV0080IVIV0`00000206IVIP?oOgmo1P2IVIT307moO`80VIVI0_moOgl3000000;oOgmo0`1o
Ogl:ogmoO`<0VIVI2?moOgl306IVIPH0C4a<0P1VIVH4ogmoO`P0IVIV101<C4`300000080C4a<0P1V
IVH307moO`80IVIV0`00000806IVIP80Ogmo2Oooool10000007ooooo000Nooooo`0300000?oooooo
oooo00Kooooo0`1<C4`206IVIP<0Ogmo0P1VIVH3000000P0IVIV1OmoOgl307moO`;oOgmo0P1VIVH3
0000000306IVI_moOgooOgmo00?oOgmo1P2IVIT307moO`80VIVI0omoOgl3000000CoOgmo0`1oOgl2
ogmoO`<000000`1oOgl4ogmoO`8000000`1oOgl406IVIP;oC4a<0`0000001?m<C4`0IVIV06IVI_mo
Ogl307moO`04ogmoO`1VIVH0IVIV06IVIP<0C4a<0olc<c<300000006oc<c<`1<C4`0IVIV06IVI_mo
OgooVIVI0`1oOgl01?moOgl0IVIV04a<C01<C4`203<c<`<0000000<0<c<c04a<C01<C4`00P1VIVH2
ogmoO`0509VIV@1oOgl0Ogmo07moO`2IVIT00_moOgl01@1VIVH00000000000000000IVIV00?oOgmo
0`1oOgl2ogmoO`<000000_moOgl209VIV@050;>c/`1oOgl0Ogmo07moO`2c/k<00P2IVIT2ogmoO`80
IVIV00@0C4a<00000000000000000P1VIVH01?moOgl0VIVI09VIV@2c/k<307moO`0509VIVOmoOgl0
IVIV06IVIP1<C4`00`00000204a<C0<0IVIV0`1oOgl00`1VIVH000000000000307moO`<0IVIV0P00
000307moO`<0C4a<0`0c<c<30000000303<c<`1<C4`0IVIV00;oOgmo0`1oOgl00omoOgl0IVIV06IV
IP0204a<C080<c<c0`000000100c<c<0C4a<06IVIP1VIVH2ogmoO`80VIVI0`1oOgl01@2IVIWoOgmo
06IVIP1VIVH0C4a<00<000000P1VIVH3ogmoO`H0VIVI0`1oOgl209VIV@;oOgmo0`000002ogmoO`<0
Ogmo1?moOgl3000000?oOgmo0`1oOgl7ogmoO`@0IVIV0P1<C4`30000000404a<C01VIVH0IVIV06IV
IP<0Ogmo1`1VIVH504a<C0<000000P1<C4`206IVIP<0Ogmo0P1VIVH3000000P0IVIV0P1oOgl9oooo
o`4000000Oooool001kooooo00<00000ooooooooool01_ooool304a<C080IVIV0`1oOgl206IVIP<0
0000201VIVH5ogmoO`<0Ogmo0_moOgl206IVIP<0000000<0IVIVogmoOomoOgl00omoOgl609VIV@<0
Ogmo0P2IVIT3ogmoO`<000001?moOgl307moO`;oOgmo0`00000307moO`?oOgmo00<0IVIV00000000
00000`1oOgl406IVIP;oC4a<0`0000001?m<C4`0IVIV06IVI_moOgl307moO`04ogmoO`1VIVH0IVIV
06IVIP<0C4a<0_lc<c<01_lI6AT0000000000000003o<c<c04a<C080IVIV00?oOgmooiVIV@1oOgl0
0P1oOgl01?moOgl0IVIV04a<C01<C4`203<c<`<0000000<0<c<c04a<C01<C4`00P1VIVH2ogmoO`05
09VIV@1oOgl0Ogmo07moO`2IVIT00_moOgl01@1VIVH00000000000000000IVIV00?oOgmo0`1oOgl2
ogmoO`<000000_moOgl209VIV@040;>c/`1oOgl0Ogmo07moO`<0VIVI0_moOgl206IVIP0404a<C000
0000000000000080IVIV00CoOgmo09VIV@2IVIT0/k>c0`1oOgl01@2IVIWoOgmo06IVIP1VIVH0C4a<
00<000000P1<C4`306IVIP<0Ogmo00<0IVIV0000000000000`1oOgl306IVIP8000000`1oOgl304a<
C0<0<c<c0`0000000`0c<c<0C4a<06IVIP02ogmoO`<0Ogmo00?oOgmo06IVIP1VIVH00P1<C4`203<c
<`<0000000@0<c<c04a<C01VIVH0IVIV0_moOgl209VIV@<0Ogmo00<0VIVIogmoO`1VIVH00P1VIVH3
00000080IVIV0omoOgl609VIV@<0Ogmo00@0VIVIogmoOomoOgooOgmo0`000002ogmoO`<0Ogmo1?mo
Ogl3000000?oOgmo0`1oOgl6ogmoO`@0IVIV0`1<C4`30000000404a<C01VIVH0IVIV06IVIP<0Ogmo
1`1VIVH504a<C0<000000P1<C4`206IVIP<0Ogmo0P1VIVH3000000P0IVIV0P1oOgl9ooooo`400000
0Oooool001kooooo00<00000ooooooooool01_ooool304a<C100IVIV1omoOgl309VIV@?oOgmo1@1V
IVH4ogmoO``0VIVI2_moOgl307moO`;oOgmo0`00000307moO`CoOgmo0P00000307moO`@0IVIV0_m<
C4`300000004oda<C01VIVH0IVIVogmoO`<0Ogmo0_moOgl306IVIP80C4a<1olc<c<0101<C4`0IVIV
06IVI_moOgl4oiVIV@03ogmoO`1VIVH0IVIV0080C4a<100c<c<204a<C080IVIV0omoOgl509VIV@;o
Ogmo1@1VIVH9ogmoO`80IVIV0_moOgl209VIV@D0/k>c0P2IVIT2ogmoO`80IVIV00@0C4a<00000000
000000000P1VIVH01?moOgl0VIVI09VIV@2c/k<307moO`0509VIVOmoOgl0IVIV06IVIP1<C4`00`00
000204a<C0<0IVIV0`1oOgl00`1VIVH000000000000307moO`T0IVIV0`1<C4`503<c<`80C4a<00<0
IVIVogmoOomoOgl00`2IVIT2ogmoO`0306IVIP1<C4`0C4a<00D0<c<c0P1<C4`206IVIP03ogmoO`2I
VIT0VIVI00<0/k>c0P2IVIT2ogmoO`L0IVIV0omoOgl;09VIV@koOgmo0`000003ogmoO`<0Ogmo1omo
Ogl306IVIP<0C4a<0`000000101<C4`0IVIV06IVIP1VIVH307moO`P0IVIV2@1<C4`@06IVIP@0Ogmo
2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00<0C4a<06IVIP1VIVH00P1V
IVH2ogmoO`T0IVIV2OmoOgl509VIV@CoOgmo00<0IVIVogmoOomoOgl00omoOgl709VIV@@0/k>c0`2I
VIT7ogmoO`H0VIVI1?moOgl309VIV@[oOgmo101VIVH5oda<C080IVIV1omoOgl206IVIP<0C4a<1_lc
<c<0101<C4`0IVIVogmoOomoOgl4oiVIV@;oOgmo00@0IVIV04a<C01<C4`0C4a<0`0c<c<204a<C080
IVIV0_moOgl709VIV@?oOgmo0P1VIVH3ogmoO`@0VIVI1_moOgl209VIV@H0/k>c0`2IVIT00omoOgl0
IVIV06IVIP0206IVIP0304a<C01VIVH0IVIV00;oOgmo00<0VIVI0;>c/`2c/k<00`2c/k<0102IVIWo
OgmoogmoO`1VIVH604a<C1H0IVIV0`1<C4`403<c<`80C4a<00<0IVIVogmoO`2IVIT0102IVIT00omo
Ogl0IVIV06IVIP0304a<C080<c<c0`1<C4`206IVIP03ogmoO`2IVIT0/k>c00@0/k>c0P2IVIT00omo
Ogl0IVIV06IVIP0406IVIP?oOgmo1`2IVIT20;>c/`@0VIVI1OmoOgl509VIV@WoOgmo0`2IVIT8ogmo
O`@0IVIV1@1<C4`206IVIPGoOgmo2@1VIVH604a<C0<0IVIV0`1oOgl706IVIPP0Ogmo2Oooool10000
007ooooo000Nooooo`0300000?oooooooooo00Kooooo0`1VIVH7ogmoO`80IVIV2?moOgl;09VIV@Oo
Ogmo102IVIT:0;>c/`<0VIVI00CoOgmo07moO`1oOgl0Ogmo0`2IVIT30?ooo`<0VIVI0`1oOgl30?oo
o`80VIVI0_moOgl307moO`80oooo0omoOgl306IVIP<0Ogmo0P1VIVH3ogmoO`<0oooo0omoOgl206IV
IP<0C4a<0olc<c<204a<C080IVIV00?oOgmooiVIVOnIVIT00onc/k<01?nIVIWoOgmo06IVIP1VIVH5
04a<C0<0IVIV0_moOgl309VIV@@0/k>c0P2IVIT6ogmoO`L0VIVI0omoOgl209VIV@<0/k>c0`3oool2
0;>c/`80VIVI0_moOgl206IVIP<0Ogmo00@0IVIVogmoO`2IVIT0VIVI0P2c/k<30?ooo`030;>c/`2I
VIWoOgmo0080IVIV0`1oOgl01@1<C4`0IVIV06IVIP1VIVH0Ogmo00<0oooo101oOgl30?ooo`0307mo
O`1VIVH0IVIV00L0IVIV1`1<C4`0101VIVKoOgmoogmoO`2IVIT30;>c/`0309VIVOmoOgooOgmo0080
IVIV1P1<C4`206IVIP;oOgmo00<0VIVI0;>c/`2c/k<00P3<c<`20;>c/`0409VIVOmoOgooOgmoogmo
O`80IVIV0omoOgl409VIV@T0/k>c0`2IVIT307moO`80VIVI0`3oool309VIV@05ogmoO`1oOgl0Ogmo
07moOomoOgl00P2IVIT30?ooo`<0VIVI1_moOgl406IVIP<0Ogmo0P1VIVH2ogmoO`<0oooo1_moOgl;
06IVIQ40Ogmo0`2IVIT9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool00`1V
IVKoOgmoogmoO`02ogmoO`<0oooo0_moOgl307moO`;oOgmo2@2IVIT20;>c/`<0oooo00@0/k>c09VI
V@2IVIT0VIVI0`1oOgl309VIV@P0/k>c00@0c<c<0?ooo`3oool0oooo0`2c/k<209VIV@<0Ogmo0`2I
VIT30?ooo`<0VIVI0`1oOgl30?ooo`@0VIVI0`1oOgl20?ooo`CoOgmo0P1VIVH307moO`0306IVI_mo
OgooOgmo00;oVIVI0`3oool01?nIVIWoOgmoogmoOomoOgl306IVIP0504a<C01oOgl0Ogmo07moO`1<
C4`00P1VIVH01?moOgooVIVIok>c/onc/k<30?ooo`;oVIVI0_moOgl206IVIP<0Ogmo00<0IVIVogmo
OomoOgl00`2IVIT20;>c/`<0oooo0P2c/k<209VIV@<0Ogmo0`2IVIT0102c/k<0oooo0?ooo`3oool2
09VIV@<0Ogmo00<0VIVI0;>c/`2c/k<00P3<c<`30?ooo`030<c<c02c/k<0/k>c0080VIVI0omoOgl3
07moO`04ogmoO`2IVIT0VIVI0;>c/`80c<c<0`3oool01@2c/k<0VIVIogmoOomoOgl0IVIV00<0Ogmo
0P1VIVH307moO`<0oooo101oOgl30?ooo`D0Ogmo0P3oool207moO`80IVIV0P1<C4`307moO`0506IV
I_moOgooOgmo09VIV@2c/k<00`3oool0102c/k<0VIVI09VIVOmoOgl306IVIP<0Ogmo00<0IVIVogmo
OomoOgl00P2IVIT00`2c/k<0c<c<0<c<c0030?ooo`80/k>c0P2IVIT01OmoOgl0Ogmo07moO`1oOgoo
Ogmo00<0VIVI1`2c/k<30?ooo`<0/k>c00@0VIVI07moO`1oOgl0Ogmo0P2IVIT30?ooo`@0VIVI0`1o
Ogl309VIV@<0oooo1`2IVIT4ogmoO`80IVIV0`1oOgl0101VIVKoOgmoogmoO`2IVIT30?ooo`0309VI
VOmoOgooOgmo00KoOgmo0`1VIVH307moO`0406IVIP1oOgl0Ogmo07moO`<0oooo1`1oOgl809VIV@Wo
oooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`0506IVI_moOgooOgmoogmoO`2I
VIT00`3oool2ogmoO`<0Ogmo00?oOgmo09VIV@2IVIT01`2IVIT30;>c/`<0oooo00@0/k>c09VIV@2I
VIT0VIVI0`1oOgl309VIV@L0/k>c0P3<c<`30?ooo`<0/k>c0P2IVIT307moO`80VIVI00D0/k>c0?oo
o`3oool0oooo0;>c/`0209VIV@<0Ogmo0`3oool409VIV@<0Ogmo0P3oool0102IVIWoOgmoogmoOomo
Ogl206IVIP<0Ogmo00<0IVIVogmoOomoOgl00_nIVIT30?ooo`;oVIVI0_moOgl306IVIP0504a<C01o
Ogl0Ogmo07moO`1<C4`00P1VIVH01?moOgooVIVIok>c/onc/k<30?ooo`04ok>c/onIVIWoOgmoogmo
O`80IVIV0`1oOgl00`1VIVKoOgmoogmoO`0209VIV@<0/k>c0`3oool20;>c/`80VIVI0`1oOgl209VI
V@80/k>c0`3oool209VIV@<0Ogmo00<0VIVI0;>c/`2c/k<00P3<c<`30?ooo`030<c<c02c/k<0/k>c
0080VIVI0omoOgl307moO`03ogmoO`2IVIT0VIVI0080/k>c00H0c<c<0?ooo`3oool0oooo0;>c/`2I
VIT2ogmoO`0406IVIP1oOgl0Ogmo07moO`80IVIV0`1oOgl30?ooo`@0Ogmo0`3oool507moO`80oooo
0P1oOgl306IVIP0604a<C01oOgl0Ogmo07moO`1VIVKoOgmo0P2IVIT01@2c/k<0oooo0?ooo`3oool0
/k>c0080VIVI00CoOgmo06IVIP1VIVH0IVIV0`1oOgl0101VIVKoOgmoogmoO`2IVIT20;>c/`80c<c<
0`3oool20;>c/`80VIVI00CoOgmo07moO`1oOgl0Ogmo0`2IVIT70;>c/`040<c<c03oool0oooo0?oo
o`<0/k>c00H0VIVI07moO`1oOgl0Ogmo09VIV@2c/k<30?ooo`@0VIVI0`1oOgl309VIV@<0oooo1`2I
VIT4ogmoO`80IVIV0`1oOgl3ogmoO`0509VIV@3oool0oooo0?ooo`2IVIT02OmoOgl206IVIPH0Ogmo
00D0VIVI0?ooo`3oool0oooo09VIV@0407moO`T0VIVI00<0/k>cooooooooool01oooool10000007o
oooo000Nooooo`0300000?oooooooooo00Kooooo00<0IVIVogmoOomoOgl00_moOgl30?ooo`;oOgmo
0`1oOgl2ogmoO`T0VIVI0P2c/k<30?ooo`040;>c/`2IVIT0VIVI09VIV@<0Ogmo102IVIT80;>c/`<0
oooo0P2c/k<H09VIV@[oOgmo1P1VIVH2ogmoO`KoVIVI0omoOgl306IVIP0404a<C01oOgl0Ogmo07mo
O`80C4a<00D0IVIVogmoOonIVIWoVIVIok>c/`030?ooo`03ok>c/onIVIWoOgmo00<0IVIV0`1oOgl0
101VIVKoOgmoogmoOomoOgl209VIV@80/k>c0`3oool20;>c/`80VIVI0`1oOgl309VIV@040;>c/`3o
ool0oooo0?ooo`80VIVI0`1oOgl0102IVIT0/k>c0;>c/`2c/k<50<c<c080/k>c0P2IVIT2ogmoO`@0
IVIV0_moOgl00`2IVIT0/k>c0;>c/`040<c<c0040;>c/`2IVIWoOgmoogmoO`L0IVIV4@1oOgl20?oo
o`80Ogmo0P1VIVH204a<C0<0Ogmo0P1VIVH00omoOgl0VIVI0;>c/`030?ooo`040;>c/`2IVIWoOgmo
ogmoO`<0IVIV0`1oOgl206IVIP04ogmoO`2IVIT0VIVI0;>c/`80c<c<0`3oool20;>c/`0309VIVOmo
OgooOgmo00<0Ogmo00CoOgmo09VIV@2IVIT0VIVI1`2c/k<30?ooo`80/k>c202IVIT00`2c/k<0VIVI
09VIV@0409VIV@03ogmoO`2IVIT0VIVI00/0VIVI1OmoOgl606IVIP;oOgmo102IVIT9ogmoO`<0IVIV
0`1oOgl0101VIVH0Ogmo07moO`1oOgl30?ooo`0309VIV@1oOgl0Ogmo00@0Ogmo202IVIT9ooooo`40
00000Oooool001kooooo0`000006ooooo`<0IVIV4?moOgl709VIV@<0/k>c0P2IVIT7ogmoO`@0VIVI
2P2c/k<309VIV@GoOgmo2@2IVIT00omoOgl0VIVI09VIV@0309VIV@[oOgmo101VIVH304a<C0<0IVIV
0omoOgl00onIVIWoOgmoogmoO`02ogmoO`<0IVIV0`1<C4`2oc<c<`80C4a<0P1VIVH00omoOgooVIVI
oiVIV@03ok>c/`03oiVIVOmoOgooOgmo0080IVIV101<C4`206IVIP?oOgmo0P2IVIT50;>c/`<0VIVI
1OmoOgl709VIV@?oOgmo0`2IVIT20;>c/`<0c<c<0P2c/k<209VIV@;oOgmo1P1VIVH2ogmoO`0509VI
V@2c/k<0/k>c0;>c/`3<c<`00P2c/k<00`2IVIWoOgmo06IVIP0604a<C0<0IVIV101oOgl306IVIP<0
Ogmo2P1VIVH704a<C00406IVI_moOgooOgmo09VIV@<0/k>c0P2IVIT2ogmoO`80IVIV101<C4`306IV
IP04ogmoO`2IVIT0VIVI0;>c/`@0c<c<00<0/k>c09VIV@2IVIT00_moOgl206IVIP?oOgmo1@2IVIT8
0;>c/``0VIVI2?moOgl509VIV@OoOgmo101VIVH404a<C080IVIV2_moOgl<06IVIQ00Ogmo102IVIT8
ooooo`7o00000@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`80C4a<101VIVH00omo
Ogl0IVIV06IVIP0706IVIPWoOgmo1@2IVIT3ogmoO`<0IVIV1?moOgl=09VIV@?oOgmo0`1VIVHAogmo
O`X0IVIV101<C4`01?lc<c<0C4a<04a<C01<C4`206IVIPCoOgmo101VIVH204a<C0Oo<c<c00@0C4a<
06IVIP1VIVKoOgmo1?nIVIT2ogmoO`80IVIV0P1<C4`303<c<`80C4a<0P1VIVH2ogmoO`L0VIVI0omo
Ogl206IVIP_oOgmo00<0IVIVogmoOomoOgl00P2IVIT50;>c/`0309VIVOmoOgooOgmo00<0IVIV1@1<
C4`00`1VIVKoOgmoogmoO`0209VIV@<0/k>c00<0VIVIogmoO`1VIVH00P1<C4`403<c<`<0C4a<4`1V
IVH304a<C0H0<c<c00<0C4a<06IVI_moOgl01@2IVIT2ogmoO`0406IVIP1<C4`0C4a<04a<C080<c<c
0`1<C4`206IVIP03ogmoO`2IVIT0/k>c00@0/k>c0P2IVIT2ogmoO`H0IVIV0omoOgl;09VIV@coOgmo
1P1VIVH8ogmoO`H0IVIV2@1<C4`=06IVIPP0C4a<101VIVH207moO`L0IVIV201oOgl9ooooo`400000
0Oooool001kooooo00<00000ooooooooool01_ooool01@0c<c<0C4a<04a<C01<C4`0IVIV00<0Ogmo
00<0IVIV04a<C00000000P0000000`1<C4`0IVIV06IVIP0606IVIPCoOgmo0`1oOgl01?moOgl0IVIV
06IVIP1VIVH3000000@0IVIV2?moOgl307moO`;oOgmo0`1VIVH3000000<0IVIV0`1oOgl<06IVIP04
04a<C00000000000000000<0Ogmo0`1<C4`2oc<c<`<0000000Go<c<c04a<C01<C4`0C4a<06IVIP03
07moO`0406IVIP1<C4`0C4a<04a<C0?o<c<c00Go6ATI0000000000000000oaTI6@02oc<c<`0404a<
C01VIVKoOgmoogmoO`<0Ogmo00CoOgmo06IVIP1<C4`0C4a<0P0c<c<30000000303<c<`1<C4`0C4a<
0080IVIV0omoOgl307moO`?oOgmo00@0IVIV00000000000000000`1VIVH307moO`03ogmoO`1VIVH0
IVIV00<0000000D0IVIVogmoOomoOgooOgmo09VIV@0307moO`80VIVI00?oOgmo06IVIP1VIVH00P1<
C4`01P0c<c<00000000000000000<c<c04a<C080IVIV00?oOgmo09VIV@2IVIT00P2IVIT00omoOgl0
IVIV04a<C00203<c<`<000000`0c<c<204a<C0<0Ogmo00@0C4a<00000000000000000`1oOgl01@1<
C4`00000000000000000C4a<00<0Ogmo00D0C4a<03<c<`0c<c<0<c<c01TI6@030000000503<c<`1<
C4`0C4a<06IVI_moOgl00`1oOgl2ogmoO`0306IVIP1<C4`0C4a<0080<c<c0`000000100c<c<0C4a<
04a<C01VIVH2ogmoO`80VIVI0`1oOgl01@2IVIWoOgmo06IVIP1VIVH0C4a<00<0000000@0C4a<06IV
IP1VIVH0IVIV1_moOgl307moO`CoOgmo00@0IVIV00000000000000000P1VIVH307moO`<0IVIV101<
C4`;06IVIPD0C4a<0`0c<c<30000000403<c<`1<C4`0C4a<04a<C0<0Ogmo2P1<C4`203<c<`<00000
0`1<C4`0101VIVH0Ogmo07moO`1oOgl206IVIP<000002@1VIVH00`1oOgooooooooooo`07ooooo`40
00000Oooool001kooooo00<00000ooooooooool01_ooool203<c<`<0C4a<0`1oOgl204a<C0<00000
101<C4`806IVIP05ogmoO`1oOgl0Ogmo07moOomoOgl00P1VIVH01@1<C4`00000000000000000C4a<
00D0IVIV1_moOgl307moO`05ogmoO`1VIVH0IVIV06IVIP1<C4`00`00000204a<C00406IVIP1oOgl0
Ogmo07moO`80IVIV00@0C4a<00000000000000000`1oOgl404a<C0<000000`1oOgl5oc<c<`<00000
0_lc<c<304a<C0<0Ogmo0`1<C4`3oc<c<`;o6ATI0`000002oaTI6@05oc<c<`1<C4`0C4a<06IVI_mo
Ogl00`1oOgl206IVIP0404a<C00c<c<0<c<c01TI6@<000000P0c<c<204a<C080IVIV0_moOgl307mo
O`;oOgmo0P1VIVH30000000304a<C01VIVH0IVIV00<0Ogmo0`1VIVH3000000<0IVIV0_moOgl307mo
O`;oOgmo0P1VIVH204a<C080<c<c0`000000100c<c<0C4a<04a<C01VIVH2ogmoO`<0Ogmo00GoOgmo
06IVIP1<C4`0<c<c01TI6@03000000806ATI0`0c<c<307moO`0403<c<`0000000000000000<0Ogmo
00D0<c<c000000000000000003<c<`0307moO`80<c<c0`0I6AT300000080<c<c00<0C4a<06IVI_mo
Ogl00`1oOgl01?moOgl0IVIV04a<C01<C4`203<c<`0401TI6@000000000000000080<c<c00<0C4a<
06IVIP1VIVH00_moOgl0102IVIT0Ogmo07moO`1oOgl2ogmoO`0306IVIP1<C4`0C4a<00<000000P1<
C4`406IVIPCoOgmo0`1oOgl2ogmoO`<0IVIV0`00000206IVIP<0Ogmo00@0IVIV04a<C01<C4`0C4a<
0`00000304a<C0<0Ogmo201<C4`403<c<`0401TI6@000000000000000080<c<c0P1<C4`307moO`D0
C4a<1`0c<c<300000080<c<c0P1<C4`307moO`80C4a<0`00000404a<C0H0IVIV2Oooool10000007o
oooo000Nooooo`0300000?oooooooooo00Kooooo0P0c<c<304a<C0<0Ogmo0P1<C4`3000000@0C4a<
201VIVH01?moOgl0Ogmo07moO`1oOgl206IVIP80C4a<0`0000000`1<C4`0IVIV06IVIP0406IVIPGo
Ogmo0`1oOgl306IVIP80C4a<0`00000304a<C0<0Ogmo0`1<C4`3000000<0Ogmo101<C4`3000000<0
Ogmo0olc<c<2oaTI6@<000000_lc<c<304a<C0<0Ogmo0P1<C4`3oc<c<`?o6ATI0`000002oaTI6@05
oc<c<`1<C4`0C4a<06IVI_moOgl00`1oOgl00`1VIVH0C4a<04a<C00203<c<`0401TI6@0000000000
00000080<c<c0P1<C4`206IVIP;oOgmo0`1oOgl01?moOgl0IVIV06IVIP1<C4`30000000304a<C01V
IVH0IVIV00<0Ogmo0P1VIVH01@1<C4`00000000000000000C4a<0080IVIV0_moOgl307moO`03ogmo
O`1VIVH0IVIV0080C4a<0`0c<c<300000080<c<c00@0C4a<06IVIP1VIVKoOgmo0`1oOgl01@1VIVH0
C4a<03<c<`0c<c<06ATI00<000000P0I6AT303<c<`<0Ogmo00@0<c<c00000000000000000`1oOgl0
1@0c<c<00000000000000000<c<c00<0Ogmo0P0c<c<301TI6@<000000P0c<c<00`1<C4`0IVIVogmo
O`0307moO`80IVIV00D0C4a<03<c<`0c<c<0<c<c01TI6@0300000080<c<c00<0C4a<06IVIP1VIVH0
0_moOgl01P2IVIT0Ogmo07moO`1oOgooOgmo06IVIP<0C4a<0`00000204a<C0D0IVIV0omoOgl307mo
O`05ogmoO`1VIVH0IVIV06IVIP1<C4`00`0000000`1<C4`0IVIV07moO`0207moO`@0C4a<0`000003
04a<C0<0Ogmo1`1<C4`403<c<`806ATI0`00000303<c<`0404a<C01oOgl0Ogmo07moO`<0C4a<2@0c
<c<300000080<c<c0P1<C4`307moO`80C4a<0`00000404a<C0H0IVIV2Oooool10000007ooooo000N
ooooo`0300000?oooooooooo00Kooooo0P0c<c<304a<C0<0IVIV1`1<C4`906IVIPKoOgmo0`1VIVH3
04a<C0@0IVIV3?moOgl306IVIPD0C4a<201VIVH3000000<0Ogmo2`1<C4`4oc<c<`?o6ATI0_lc<c<3
04a<C0<0IVIV101<C4`2oc<c<`Oo6ATI00Co<c<c04a<C01<C4`0IVIV0_moOgl0102IVIWoOgmoogmo
O`1VIVH204a<C0H0<c<c0P1<C4`306IVIPOoOgmo0`1VIVH204a<C0X0IVIV0P1<C4`206IVIP?oOgmo
0`2IVIT2ogmoO`80IVIV0P1<C4`603<c<`80C4a<00<0IVIVogmoOomoOgl00`1oOgl206IVIP0304a<
C00c<c<06ATI00D06ATI0P0c<c<<04a<C0<0<c<c101<C4`303<c<`D06ATI0P0c<c<00`1<C4`0IVIV
ogmoO`04ogmoO`80IVIV00<0C4a<03<c<`0c<c<01P0c<c<0101<C4`0IVIV06IVI_moOgl509VIV@;o
Ogmo00<0IVIV04a<C01<C4`01@1<C4`306IVIP[oOgmo301VIVH304a<C0<000000`1<C4`307moO`P0
C4a<1@0c<c<201TI6@<0<c<c3@1<C4`803<c<`<0C4a<101VIVH504a<C0T0IVIV2Oooool10000007o
oooo000Nooooo`0300000?oooooooooo00Kooooo0P1<C4`306IVIP;oOgmo201VIVH9ogmoO`D0VIVI
0omoOgl506IVIPGoOgmo2P2IVIT2ogmoO`P0IVIV1?moOglB06IVIP@0C4a<1?lc<c<304a<C080IVIV
0_moOgl406IVIP<0C4a<1olc<c<0101<C4`0IVIV06IVI_moOgl409VIV@;oOgmo00@0IVIV04a<C01<
C4`0C4a<0P0c<c<204a<C0<0IVIV0_moOgl709VIV@;oOgmo101VIVH8ogmoO`<0IVIV0omoOgl709VI
V@;oOgmo00@0IVIV04a<C01<C4`0C4a<0`0c<c<00`1<C4`0IVIV06IVIP02ogmoO`@0VIVI00CoOgmo
06IVIP1<C4`0C4a<1P0c<c<404a<C080IVIV101<C4`306IVIP/0C4a<1P0c<c<00`1<C4`0IVIV06IV
IP0509VIV@03ogmoO`1VIVH0IVIV00<0C4a<0P0c<c<304a<C080IVIV00?oOgmo09VIV@2c/k<0102c
/k<00`2IVIWoOgmoogmoO`0706IVIPCoOgmo202IVIT3ogmoO`D0IVIV1?moOgl;06IVIP03ogmoO`1V
IVH0IVIV00H0IVIV1@1<C4`403<c<`80C4a<301VIVH904a<C0<0IVIV0omoOgl706IVIPSoOgmo2Ooo
ool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00@0IVIVogmoOomoOgooOgmo102I
VIT7ogmoO`T0VIVI1P2c/k<309VIV@?oOgmo1@2IVIT;0;>c/`80VIVI1omoOgl509VIVA;oOgmo1@1V
IVH304a<C080IVIV0omoOgl3oiVIV@CoOgmo0P1VIVH704a<C00306IVI_moOgl0VIVI00?o/k>c00Co
c<c<ok>c/onc/k<0VIVI0_moOgl606IVIP;oOgmo0P2IVIT80;>c/`<0VIVI0_moOgl909VIV@?oOgmo
0P2IVIT40;>c/`040<c<c02c/k<0/k>c0;>c/`80VIVI0_moOgl306IVIP0304a<C01VIVH0IVIV00;o
Ogmo0P2IVIT50;>c/`0309VIV@1VIVH0IVIV00H0C4a<0`1VIVH4ogmoO`80IVIV1?moOgl406IVIPCo
Ogmo0`1VIVH504a<C00406IVI_moOgooOgmo09VIV@D0/k>c0P2IVIT2ogmoO`H0IVIV0_moOgl209VI
V@030;>c/`3<c<`0c<c<00@0c<c<00<0/k>c09VIV@2IVIT01_moOgl309VIV@X0/k>c0`2IVIT3ogmo
O`H0VIVI2_moOgl00`2IVIWoOgmoogmoO`07ogmoO`@0IVIV101<C4`206IVIPgoOgmo201VIVH3ogmo
O`@0VIVI1OmoOgl909VIV@Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`;o
Ogmo0`2IVIT30?ooo`80VIVI0`1oOgl209VIV@T0/k>c0P3<c<`30?ooo`040<c<c02c/k<0/k>c09VI
V@<0Ogmo00<0VIVI0;>c/`2c/k<00`2c/k<60<c<c0<0oooo0`2c/k<209VIV@<0Ogmo0`2IVIT30?oo
o`<0VIVI0`1oOgl30?ooo`@0VIVI0`1oOgl30?ooo`CoOgmo00@0IVIV07moO`1oOgl0Ogmo0_moOgl3
oiVIV@<0oooo0onIVIT3ogmoO`80IVIV0`1oOgl206IVIP05ogmoO`2IVIWo/k>cok>c/oo<c<`00`3o
ool01?o<c<co/k>c09VIV@2IVIT2ogmoO`<0Ogmo00?oOgmo09VIV@2IVIT00`2c/k<20<c<c0<0oooo
0P3<c<`20;>c/`0409VIV@1oOgl0Ogmo07moO`80/k>c0`3oool30;>c/`0409VIV@1oOgl0Ogmo07mo
O`80/k>c0P3<c<`30?ooo`80c<c<00<0/k>c09VIV@2IVIT00omoOgl307moO`;oOgmo00@0VIVI0;>c
/`2c/k<0c<c<0`3oool01@2c/k<0VIVIogmoOomoOgl0IVIV00<0Ogmo0P1VIVH4ogmoO`80oooo0`1o
Ogl01OmoOgl0oooo0?ooo`3oooooOgmo00<0Ogmo00CoOgmo0?ooo`3oool0oooo0omoOgl01@1VIVH0
Ogmo07moO`1oOgl0IVIV00;oOgmo00<0VIVI0;>c/`3<c<`00`3oool00`3<c<`0/k>c0;>c/`0209VI
V@;oOgmo0`1oOgl00omoOgl0VIVI09VIV@020;>c/`030<c<c03Vi^H0i^KV00<0oooo0P3<c<`20;>c
/`0409VIV@1oOgl0Ogmo07moO`80VIVI1@2c/k<30<c<c0<0oooo00D0c<c<0;>c/`2c/k<0/k>c09VI
V@0307moO`80VIVI0`3oool409VIV@<0Ogmo0`2IVIT30?ooo`L0VIVI1?moOgl01@1VIVH0Ogmo07mo
O`1oOgl0IVIV00;oOgmo0P2IVIT30?ooo`L0VIVI1OmoOgl307moO`04ogmoO`2IVIT0VIVI09VIV@<0
oooo00<0/k>c09VIV@1oOgl00P1oOgl00`2IVIT0/k>c0;>c/`070;>c/`Wooooo0@000001ooooo`00
7_ooool00`00003oooooooooo`06ooooo`<0VIVI0P2c/k<30?ooo`80/k>c0`1oOgl60;>c/`L0c<c<
0`3oool20<c<c080/k>c0`1oOgl30;>c/`T0c<c<0`3oool01@3<c<`0/k>c0;>c/`2c/k<0VIVI00<0
Ogmo00<0VIVI0;>c/`2c/k<00`3oool20;>c/`0409VIV@1oOgl0Ogmo07moO`<0oooo102IVIT307mo
O`<0oooo00<0VIVIogmoOomoOgl00_moOgl307moO`03ogmoOonIVIWoVIVI00;o/k>c0`3oool01?nc
/k?oVIVIoiVIVOnIVIT3ogmoO`0606IVIP1oOgl0Ogmo07moO`1VIVKoOgmo0P2IVIT00onc/k?oc<c<
onKViP030?ooo`03olc<c?nc/k?o/k>c0080VIVI00CoOgmo07moO`1oOgl0Ogmo0P2IVIT20;>c/`<0
c<c<00D0i^KV0?ooo`3oool0oooo0>KViP020<c<c080/k>c0`1oOgl20;>c/`<0oooo102c/k<307mo
O`040;>c/`3<c<`0c<c<0>KViP<0oooo0P3<c<`20;>c/`80VIVI0_moOgl307moO`04ogmoO`2IVIT0
VIVI0;>c/`80c<c<0`3oool20;>c/`0309VIVOmoOgl0IVIV00<0Ogmo00@0IVIVogmoOomoOgooOgmo
0P2IVIT20?ooo`<0Ogmo00D0VIVI0?ooo`3oool0oooo09VIV@0307moO`0509VIV@3oool0oooo0?oo
o`2IVIT00omoOgl307moO`;oOgmo00@0VIVI0;>c/`3<c<`0c<c<0`3oool20<c<c0050;>c/`2IVIT0
VIVI09VIVOmoOgl00`1oOgl209VIV@80/k>c00@0c<c<0>KViP3Vi^H0i^KV0`3oool01@3Vi^H0c<c<
0;>c/`2c/k<0VIVI00<0Ogmo00@0VIVI0;>c/`2c/k<0/k>c1P3<c<`30?ooo`80c<c<0`2c/k<307mo
O`80/k>c0`3oool0102c/k<0VIVI09VIV@2IVIT307moO`80VIVI00D0/k>c0?ooo`3oool0oooo0;>c
/`0809VIV@?oOgmo0`1oOgl2ogmoO`<0VIVI0`3oool<09VIV@<0Ogmo0P2IVIT20;>c/`<0oooo0P2c
/k<307moO`H0/k>c103<c<`9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool3
09VIV@80/k>c0`3oool20;>c/`<0Ogmo1P2c/k<70<c<c0<0oooo0P3<c<`20;>c/`<0Ogmo102c/k<8
0<c<c0<0oooo00D0c<c<0;>c/`2c/k<0/k>c09VIV@0307moO`0309VIV@2c/k<0/k>c00<0oooo0P2c
/k<0102IVIT0Ogmo07moO`1oOgl30?ooo`@0VIVI0`1oOgl30?ooo`0309VIVOmoOgooOgmo00;oOgmo
0`1oOgl2ogmoO`;oVIVI00Go/k>c0?ooo`3oool0oooook>c/`03oiVIV@?oOgmo00D0IVIV07moO`1o
Ogl0Ogmo06IVIP02ogmoO`0409VIVOnc/k?oc<c<olc<c0<0oooo00?oc<c<ok>c/onc/k<00P2IVIT0
1?moOgl0Ogmo07moO`1oOgl209VIV@<0/k>c0`3<c<`30?ooo`030>KViP3<c<`0c<c<0080/k>c0`1o
Ogl20;>c/`<0oooo102c/k<307moO`040;>c/`3<c<`0c<c<0<c<c0<0oooo0P3<c<`20;>c/`80VIVI
0_moOgl307moO`04ogmoO`2IVIT0VIVI0;>c/`80c<c<0`3oool20;>c/`0309VIVOmoOgl0IVIV00<0
Ogmo00@0IVIVogmoOomoOgooOgmo0P2IVIT20?ooo`<0Ogmo00D0VIVI0?ooo`3oool0oooo09VIV@03
07moO`0509VIV@3oool0oooo0?ooo`2IVIT00omoOgl307moO`;oOgmo00@0VIVI0;>c/`3<c<`0c<c<
0`3oool20<c<c0050;>c/`2IVIT0VIVI09VIVOmoOgl00`1oOgl209VIV@80/k>c0P3<c<`20>KViP<0
oooo00D0i^KV0<c<c02c/k<0/k>c09VIV@0307moO`0409VIV@2c/k<0/k>c0;>c/`H0c<c<0`3oool2
0<c<c0<0/k>c0`1oOgl20;>c/`<0oooo00@0/k>c09VIV@2IVIT0VIVI0`1oOgl309VIV@<0oooo202I
VIT4ogmoO`<0Ogmo0omoOgl209VIV@<0oooo302IVIT307moO`80VIVI0P2c/k<30?ooo`80/k>c0`1o
Ogl60;>c/`@0c<c<2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00CoOgmo
09VIV@2IVIT0VIVI1@2c/k<509VIV@X0/k>c1P3<c<`20;>c/`H0VIVI1`2c/k<60<c<c080/k>c5`2I
VIT<ogmoO`D0IVIV0_moOgl3oiVIV@;o/k>c0onIVIT3ogmoO`L0IVIV00CoOgmo09VIV@2IVIWo/k>c
0_o<c<`01?oVi^Koc<c<olc<c?nc/k<209VIV@KoOgmo0P2IVIT30;>c/`L0c<c<0P2c/k<409VIV@L0
/k>c1@2IVIT20;>c/`H0c<c<0P2c/k<209VIV@;oOgmo1@1VIVH00omoOgl0VIVI09VIV@020;>c/`<0
c<c<00<0/k>c09VIVOmoOgl00`1VIVH00`1<C4`0IVIV06IVIP0206IVIQ;oOgmo00<0VIVIogmoOomo
Ogl00_moOgl506IVIP;oOgmo00<0VIVI0;>c/`3<c<`0103<c<`20;>c/`80VIVI1omoOgl209VIV@03
0;>c/`3<c<`0i^KV00@0i^KV0P3<c<`00`2c/k<0VIVI09VIV@0609VIV@L0/k>c0`3<c<`40;>c/``0
VIVI1OmoOgl;09VIV@GoOgmo1P1VIVH00omoOgl0VIVI09VIV@0;09VIV@SoOgmo0`2IVIT50;>c/`<0
VIVI2P2c/k<9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool0101VIVKoOgmo
ogmoOomoOgl509VIV@GoOgmo2P2IVIT60;>c/`80VIVI1_moOgl809VIV@D0/k>c0P2IVITGogmoO``0
IVIV1@1<C4`206IVIP;oOgmo0onIVIT3ogmoO`<0IVIV1om<C4`0101VIVKoOgmo09VIV@2IVIT2ok>c
/`04olc<c?nc/k?o/k>c09VIV@;oOgmo1P1VIVH2ogmoO`<0VIVI1`2c/k<209VIV@CoOgmo1`2IVIT5
ogmoO`80VIVI1P2c/k<209VIV@;oOgmo0P1VIVH504a<C00306IVI_moOgooOgmo0080VIVI0`2c/k<0
0`2IVIWoOgmo06IVIP0304a<C080<c<c0`1<C4`;06IVIP03ogmoO`1VIVH0IVIV00<0IVIV0omoOgl3
06IVIPD0C4a<0P1VIVH00omoOgl0VIVI0;>c/`050;>c/`0309VIVOmoOgooOgmo00H0IVIV0_moOgl2
09VIV@030;>c/`3<c<`0c<c<00<0c<c<0P2c/k<209VIV@OoOgmo202IVIT00`2c/k<0VIVI09VIV@03
09VIV@coOgmo1@1VIVH;ogmoO`D0IVIV1P1<C4`00`1VIVKoOgmoogmoO`0;ogmoO`P0IVIV0_moOgl6
09VIV@?oOgmo2P2IVIT9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool01@1<
C4`0IVIV06IVIP1VIVKoOgmo00<0Ogmo00?oOgmo06IVIP0000000P0000000`1VIVKoOgmoogmoO`08
ogmoO`80VIVI0`1oOgl0102IVIWoOgmoogmoO`1VIVH300000080IVIV2OmoOgl309VIV@?oOgmo0`1V
IVH304a<C0T0IVIV0`00000307moO`80IVIV00D0C4a<000000000000000004a<C00307moO`<0C4a<
0_lc<c<300000003oc<c<`1<C4`0C4a<0080IVIV0`1oOgl306IVIP?oC4a<0_lc<c<3000000;o<c<c
00GoC4a<06IVI_moOgooOgmo09VIV@0307moO`0409VIVOmoOgl0IVIV06IVIP80C4a<0`0000000`1<
C4`0IVIV06IVIP03ogmoO`80VIVI0`1oOgl209VIV@;oOgmo00H0IVIV000000000000000006IVI_mo
Ogl307moO`;oOgmo0P1VIVH3000000?oOgmo1@2IVIT00omoOgl0IVIV06IVIP0304a<C0D0<c<c00<0
C4a<06IVIP1VIVH00_moOgl307moO`03ogmoO`1VIVH0C4a<0080<c<c0`00000303<c<`<0C4a<0`1o
Ogl20000000504a<C01oOgl0Ogmo07moO`1<C4`00`000000101<C4`0Ogmo07moO`1oOgl304a<C006
03<c<`00000000000000000c<c<0C4a<0P1VIVH00omoOgl0VIVI07moO`0207moO`0309VIVOmoOgoo
Ogmo0080IVIV0P1<C4`300000080C4a<00@0IVIVogmoOomoOgl0VIVI0P2c/k<307moO`80VIVI00?o
Ogmo06IVIP1VIVH00`00000306IVIPOoOgmo0`1oOgl3ogmoO``0IVIV1`1<C4`0101VIVH0Ogmo07mo
O`1oOgl406IVIPH0C4a<0P0c<c<300000080<c<c00<0C4a<06IVIP1VIVH00`1oOgl806IVIP<0C4a<
0`00000204a<C0<0IVIV0`1oOgl2ogmoO`<000002_moOgl9ooooo`4000000Oooool001kooooo00<0
0000ooooooooool01_ooool304a<C080IVIV0`1oOgl206IVIP<00000201VIVH5ogmoO`<0Ogmo00Co
Ogmo06IVIP1VIVH0IVIV0`0000000`1<C4`0IVIV06IVIP0406IVIPGoOgmo0`1oOgl306IVIP80C4a<
0`00000304a<C0<0Ogmo0`1<C4`3000000<0Ogmo0`1<C4`300000004oc<c<`1oOgl0Ogmo07moO`Co
<c<c00Co6ATI00000000000000000_lc<c<204a<C00506IVIP1oOgl0Ogmo07moO`1VIVH00om<C4`3
oc<c<`05oaTI6@000000000000000?lI6AT00_lc<c<01?m<C4`0IVIVogmoO`2IVIT307moO`03ogmo
O`1VIVH0IVIV0080C4a<00@0<c<c00000000000000000`1<C4`206IVIP?oOgmo0`1oOgl2ogmoO`<0
IVIV0`00000206IVIP<0Ogmo0`1VIVH0101<C4`0000000000000000206IVIP;oOgmo0`1oOgl2ogmo
O`0306IVIP1<C4`0C4a<0080<c<c00@06ATI00000000000000000P0c<c<204a<C00306IVI_moOgl0
Ogmo0080Ogmo00<0IVIV04a<C00c<c<00P0I6AT3000000806ATI100c<c<307moO`80000000D0C4a<
07moO`1oOgl0Ogmo04a<C0030000000404a<C01oOgl0Ogmo07moO`80C4a<0P0c<c<300000080<c<c
00@0C4a<06IVI_moOgooOgmo0`1oOgl2ogmoO`80IVIV0P1<C4`01@0c<c<00000000000000000<c<c
0080C4a<00<0IVIVogmoOomoOgl00P2IVIT307moO`0509VIVOmoOgl0IVIV06IVIP1<C4`00`000002
04a<C0D0IVIV0omoOgl307moO`@0IVIV00@0C4a<00000000000000000P1<C4`307moO`<0C4a<00D0
<c<c000000000000000003<c<`0204a<C0<0Ogmo1`1<C4`503<c<`<0000000<06ATI03<c<`0c<c<0
0P1<C4`307moO`/0C4a<0`0000001@0c<c<0C4a<04a<C01<C4`0IVIV00<0Ogmo0P1VIVH3000000P0
IVIV0_moOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool304a<C080IVIV
0`1oOgl00`1VIVH0C4a<00000002000000X0IVIV0omoOgl307moO`04ogmoO`1VIVH0IVIV04a<C0<0
000000<0C4a<06IVIP1VIVH0201VIVH01?moOgl0Ogmo07moO`1oOgl206IVIP<0C4a<0`00000304a<
C0<0Ogmo0`1<C4`3000000<0Ogmo0P1<C4`01Olc<c<0000000000000003o<c<c00<0Ogmo0olc<c<2
oaTI6@<000000_lc<c<204a<C00406IVIP1oOgl0Ogmo07moO`CoC4a<0_lc<c<2oaTI6@<0000000Oo
6ATIoc<c<olc<c?oC4a<06IVI_moOgl0VIVI00<0Ogmo00CoOgmo06IVIP1<C4`0C4a<0P0c<c<30000
000303<c<`1<C4`0C4a<0080IVIV0omoOgl307moO`;oOgmo0P1VIVH0101<C4`00000000000000002
06IVIP<0Ogmo0P1VIVH204a<C0<000000P1VIVH2ogmoO`<0Ogmo0P1VIVH204a<C080<c<c0P0I6AT3
0000000401TI6@0c<c<0C4a<04a<C080IVIV0`1oOgl00`1VIVH0C4a<03<c<`0201TI6@<000000P0I
6AT403<c<`<0Ogmo0P0000001@0c<c<0Ogmo07moO`1oOgl0<c<c00<0000000@0C4a<07moO`1oOgl0
Ogmo100c<c<300000080<c<c00@0C4a<06IVI_moOgooOgmo0`1oOgl00omoOgl0IVIV06IVIP0204a<
C080<c<c0`000000100c<c<0C4a<04a<C01VIVH2ogmoO`80VIVI0`1oOgl00omoOgl0IVIV06IVIP02
04a<C0<000000P1<C4`806IVIP<0Ogmo0`1VIVH204a<C0<000000P1<C4`307moO`80C4a<0P0c<c<3
0000000303<c<`1<C4`0C4a<00<0Ogmo0`1<C4`703<c<`806ATI0`0000000`0I6AT0<c<c03<c<`02
04a<C0<0Ogmo2@1<C4`203<c<`<0000000D0<c<c04a<C01<C4`0C4a<06IVIP0307moO`80IVIV0`00
000906IVIP03ogmoOooooooooooo00Oooooo0@000001ooooo`007_ooool00`00003oooooooooo`06
ooooo`<0C4a<3`1VIVH<ogmoO`@0IVIV0P1<C4`606IVIPKoOgmo0`1oOgl206IVIP<0C4a<0`000003
04a<C0<0Ogmo301<C4`5oc<c<`0304a<C?lc<c?o<c<c00?o<c<c1?lI6AT2oc<c<`80C4a<1@1VIVH4
oda<C0;o<c<c1?lI6AT2oc<c<`;oC4a<00<0IVIVogmoO`2IVIT00`2IVIT00omoOgl0IVIV06IVIP02
04a<C0@0<c<c0P1<C4`306IVIP?oOgmo0`2IVIT2ogmoO`d0IVIV1@1<C4`206IVIP;oOgmo0`1oOgl0
0omoOgl0IVIV06IVIP0204a<C080<c<c00H06ATI000000000000000001TI6@0c<c<204a<C00306IV
I_moOgooOgmo00;oOgmo00<0IVIV04a<C00c<c<01`0I6AT303<c<a@0C4a<1`0c<c<00`1<C4`0IVIV
ogmoO`0409VIV@;oOgmo0P1VIVH204a<C0@0<c<c0`1<C4`00`1VIVKoOgmoogmoO`0209VIV@80/k>c
00@0VIVIogmoOomoOgl0IVIV1`1<C4`506IVIPKoOgmo0`1VIVH204a<C0<000000P1<C4`307moO`<0
C4a<00D0<c<c000000000000000003<c<`0<04a<C0D0<c<c0`0I6AT303<c<`<0C4a<0P1VIVHA04a<
C0l0IVIV1OmoOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool306IVIPOo
Ogmo0P1VIVH;ogmoO`L0VIVI0_moOgl606IVIPooOgmo0P1VIVH504a<C0T0IVIV00<0C4a<06IVIP1V
IVH00`1VIVH<04a<C0Go<c<c0P1<C4`206IVIPCoOgmo101VIVH3oda<C0Go<c<c0_m<C4`00`1VIVKo
Ogmo09VIV@04ok>c/`0309VIVOmoOgooOgmo0080IVIV1@1<C4`206IVIP;oOgmo202IVIT2ogmoO`@0
IVIV1omoOgl606IVIP;oOgmo102IVIT2ogmoO`80IVIV0P1<C4`603<c<`80C4a<00<0IVIVogmoOomo
Ogl00P2IVIT2ogmoO`0406IVIP1<C4`0<c<c03<c<`<06ATI0`0c<c<904a<C0`0IVIV0`1<C4`303<c
<`80C4a<00@0IVIVogmoO`2IVIT0VIVI0`2c/k<209VIV@;oOgmo0P1VIVH504a<C080IVIV00?oOgmo
09VIV@2IVIT01@2c/k<209VIV@;oOgmo00<0IVIV04a<C01<C4`0101VIVH=ogmoO`/0IVIV201<C4`7
06IVIPL0C4a<1P0c<c<204a<C0l0IVIV1@1<C4`306IVIQ;oOgmo00<0VIVIooooooooool01oooool1
0000007ooooo000Nooooo`<000001_ooool0101VIVKoOgmoogmoOomoOgl509VIV@GoOgmo2`2IVIT4
0;>c/`80VIVI2OmoOgl<09VIV@;oOgmo2@1VIVH207moOaD0IVIV1`1<C4`206IVIPSoOgmo0`1VIVH6
oda<C080IVIV00CoOgmo09VIVOnc/k?o/k>c0_o<c<`2ok>c/`0309VIVOmoOgooOgmo00H0IVIV0_mo
Ogl309VIV@H0/k>c0P2IVIT6ogmoO`@0VIVI1?moOgl206IVIP;oOgmo102IVIT01@2c/k<0VIVI09VI
V@2IVIWoOgmo0080IVIV0`1<C4`303<c<`80C4a<00<0IVIVogmoOomoOgl01@2IVIT00omoOgl0IVIV
04a<C00503<c<`<0C4a<4@1VIVH207moO`<0IVIV1@1<C4`0101VIVKoOgmo09VIV@2IVIT60;>c/`03
09VIVOmoOgooOgmo00H0IVIV0_moOgl209VIV@80/k>c103<c<`00`2c/k<0VIVI09VIV@02ogmoO`@0
IVIV0omoOgl;09VIV@;oOgmo1@1VIVH4ogmoO`/0IVIV0P1oOgl906IVIPP0C4a<0P1VIVH<ogmoO`L0
IVIV0omoOgl609VIV@?oOgmo2P2IVIT8ooooo`7o00000@000001ooooo`007_ooool00`00003ooooo
ooooo`06ooooo`;oOgmo0`2IVIT30?ooo`80VIVI0`1oOgl509VIV@P0/k>c0`3oool0102c/k<0VIVI
09VIV@2IVIT307moO`03ogmoO`2IVIT0VIVI00T0VIVI0`3oool209VIV@?oOgmo0`1oOgl00`1VIVH0
Ogmo07moO`030?ooo`L0Ogmo0`3oool00`1oOgl0IVIV07moO`0207moO`0406IVIP3oool0oooo0?oo
o`D0IVIV0`1oOgl206IVIP;oOgmo00CoVIVI0?ooo`3oool0oooo0_nIVIT3ogmoO`<0IVIV0`1oOgl2
06IVIP05ogmoO`2IVIT0VIVIok>c/oo<c<`00`3oool2ok>c/`0409VIVOmoOgooOgmo06IVIP<0Ogmo
0_moOgl209VIV@@0/k>c0`3oool20;>c/`<0VIVI0`1oOgl209VIV@<0oooo0P2IVIT2ogmoO`<0Ogmo
0`2IVIT01P2c/k<0oooo0?ooo`3oool0/k>c09VIV@;oOgmo0P1VIVH204a<C0<0Ogmo00@0C4a<06IV
I_moOgooOgmo0P2IVIT30?ooo`0309VIVOmoOgl0IVIV0080C4a<0`1oOgl204a<C0<0IVIV00<0Ogmo
0?ooo`1oOgl01@1oOgl30?ooo`@0Ogmo0`3oool207moO`80IVIV0`1oOgl01P1VIVKoOgmoogmoO`2I
VIT0/k>c0<c<c0<0oooo00@0c<c<0;>c/`2IVIT0VIVI0_moOgl0101VIVH0Ogmo07moO`1oOgl2ogmo
O`80VIVI0P2c/k<0103<c<`0oooo0?ooo`3oool20<c<c0040;>c/`2IVIWoOgmoogmoO`<0Ogmo0_mo
Ogl509VIV@<0Ogmo0`3oool309VIV@;oOgmo0`1oOgl2ogmoO`<0oooo0_moOgl206IVIP<0Ogmo00<0
IVIV07moO`1oOgl00`3oool707moO`D0IVIV0`1oOgl306IVIP;oOgmo0`3oool;ogmoO`<0Ogmo0omo
Ogl209VIV@<0oooo0P2IVIT307moO`D0VIVI1@2c/k<9ooooo`4000000Oooool001kooooo00<00000
ooooooooool01_ooool01OmoOgl0VIVI09VIV@2IVIT0/k>c00<0oooo0P2IVIT307moO`80VIVI2`2c
/k<30?ooo`040;>c/`2IVIT0VIVI09VIV@<0Ogmo1`2IVIT50;>c/`<0oooo0P2IVIT3ogmoO`H0Ogmo
0`3oool707moO`<0oooo1@1oOgl01?moOgl0oooo0?ooo`3oool506IVIP<0Ogmo00<0IVIVogmoOomo
Ogl00_nIVIT30?ooo`?oVIVI0_moOgl306IVIP<0Ogmo0P1VIVH00omoOgl0VIVIok>c/`02olc<c0<0
oooo00?oc<c<ok>c/`2IVIT00omoOgl307moO`;oOgmo0P2IVIT20;>c/`80c<c<0`3oool20;>c/`<0
VIVI0`1oOgl209VIV@<0oooo0P2IVIT2ogmoO`<0Ogmo0P2IVIT20;>c/`<0oooo00@0/k>c09VIV@2I
VIWoOgmo0P1VIVH204a<C0<0Ogmo0P1VIVH2ogmoO`0309VIV@2c/k<0oooo0080oooo00D0VIVIogmo
O`1VIVH0IVIV04a<C00307moO`0404a<C01VIVH0IVIV06IVIP80Ogmo00<0oooo07moO`1oOgl0101o
Ogl30?ooo`@0Ogmo0`3oool307moO`0606IVIP1oOgl0Ogmo07moO`1VIVKoOgmo0P2IVIT00`2c/k<0
c<c<0?ooo`020?ooo`040<c<c02c/k<0VIVI09VIV@?oOgmo0`1oOgl2ogmoO`0309VIV@2c/k<0/k>c
0080c<c<0`3oool20<c<c0040;>c/`2IVIWoOgmoogmoO`<0Ogmo0_moOgl509VIV@<0Ogmo0`3oool3
09VIV@;oOgmo0`1oOgl2ogmoO`<0oooo0_moOgl206IVIPH0Ogmo0`3oool807moO`@0IVIV0`1oOgl2
06IVIP;oOgmo00@0VIVI0?ooo`3oool0oooo1`2IVIT4ogmoO`<0Ogmo0_moOgl309VIV@<0oooo00<0
/k>c09VIV@1oOgl00P1oOgl209VIV@P0/k>c2Oooool10000007ooooo000Nooooo`0300000?oooooo
oooo00Kooooo0_moOgl309VIV@<0oooo0P2IVIT307moO`<0VIVI2P2c/k<30?ooo`040;>c/`2IVIT0
VIVI09VIV@<0Ogmo00?oOgmo09VIV@2IVIT0202IVIT0102c/k<0oooo0?ooo`3oool209VIV@?oOgmo
0`1oOgl00`1VIVH0Ogmo07moO`030?ooo`L0Ogmo0`3oool507moO`0406IVIP3oool0oooo0?ooo`D0
IVIV0`1oOgl206IVIP03ogmoOonIVIWoVIVI00<0oooo0onIVIT2ogmoO`<0IVIV0`1oOgl206IVIP05
ogmoO`2IVIWo/k>cok>c/oo<c<`00`3oool00oo<c<co/k>c09VIV@03ogmoO`<0Ogmo0_moOgl209VI
V@<0/k>c00@0c<c<0?ooo`3oool0oooo0P2c/k<309VIV@<0Ogmo0P2IVIT30?ooo`80VIVI0_moOgl3
07moO`<0VIVI00@0/k>c0?ooo`3oool0oooo0P2IVIT2ogmoO`80IVIV0P1<C4`307moO`0404a<C01V
IVKoOgmoogmoO`80VIVI0`3oool00`2IVIWoOgmo06IVIP0204a<C0<0Ogmo0P1<C4`206IVIP80Ogmo
00<0oooo07moO`1oOgl0101oOgl30?ooo`@0Ogmo0`3oool307moO`0506IVIP1oOgl0Ogmo07moO`1V
IVH00_moOgl00`2IVIT0/k>c0<c<c0030?ooo`040<c<c02c/k<0VIVI09VIV@?oOgmo0`1oOgl2ogmo
O`80VIVI0P2c/k<0103<c<`0oooo0?ooo`3oool20<c<c0040;>c/`2IVIWoOgmoogmoO`<0Ogmo0_mo
Ogl509VIV@<0Ogmo0`3oool309VIV@;oOgmo0`1oOgl2ogmoO`<0oooo0_moOgl206IVIP<0Ogmo00<0
IVIV07moO`1oOgl00`3oool807moO`@0IVIV0`1oOgl206IVIP?oOgmo0`3oool509VIV@KoOgmo0`1o
Ogl2ogmoO`<0VIVI0`3oool00`2c/k<0VIVI07moO`0207moO`<0VIVI1`2c/k<9ooooo`4000000Ooo
ool001kooooo00<00000ooooooooool01_ooool3ogmoO`80VIVI0`1oOgl209VIV@<000002P2IVIT3
0;>c/`<0Ogmo00@0/k>c09VIV@2IVIWoOgmo0`000003ogmoO`P0VIVI0`1oOgl209VIV@;oOgmo0P1V
IVH3000000<0IVIV101oOgl0101VIVH0000000000000000206IVIP<0Ogmo0P1VIVH300000080IVIV
0`1oOgl306IVIP04oda<C0000000000000000080IVIV0_moOgl01OnIVIT0Ogmo07moO`1oOgooVIVI
00CoOgmo0`1VIVH300000080IVIV0_moOgl00`2IVIWo/k>colc<c00307moO`;o/k>c00@0VIVIogmo
OomoOgl0IVIV0`000003ogmoO`80VIVI0`2c/k<307moO`80/k>c0P2IVIT01_moOgl0000000000000
003oOgmo09VIV@<0Ogmo00@0VIVIogmoOomoOgooOgmo0`0000001?moOgl0VIVI09VIV@2IVIT307mo
O`80VIVI00?oOgmo06IVIP1VIVH00`1<C4`30000000304a<C01VIVH0IVIV00;oOgmo00L0VIVI07mo
O`1oOgl0Ogmo09VIVOmoOgl0IVIV0080C4a<0`00000304a<C0L0IVIV1P1oOgl2000000L0Ogmo0P1V
IVH300000080IVIV00CoOgmo09VIV@2c/k<0c<c<0`1oOgl20;>c/`80VIVI0_moOgl01@1VIVH00000
000000000000IVIV00;oOgmo00@0VIVI0;>c/`2c/k<0c<c<0`1oOgl0103<c<`0/k>c0;>c/`2IVIT2
ogmoO`<000001?moOgl209VIV@<0Ogmo00@0000007moO`1oOgl0Ogmo0P2IVIT2ogmoO`0606IVIP00
000000000000001VIVKoOgmo0`1oOgl01?moOgl0IVIV06IVIP1VIVH3000000<0IVIV1@1oOgl906IV
IP0504a<C000000000000000001<C4`00P1VIVH2ogmoO`<0Ogmo2omoOgl3000000?oOgmo0P2IVIT3
07moO`80VIVI0`00000809VIV@80/k>c2Oooool10000007ooooo000Nooooo`0300000?oooooooooo
00Kooooo0omoOgl209VIV@<0Ogmo00<0VIVI07moO`0000000P0000000`1oOgl0VIVI09VIV@0:09VI
V@<0Ogmo0P2IVIT2ogmoO`<000001_moOgl509VIV@<0Ogmo00<0VIVIogmoOomoOgl00`1VIVH30000
00<0IVIV0`1oOgl206IVIP<000000P1VIVH307moO`80IVIV0`00000206IVIP<0Ogmo00@0IVIVoda<
C?m<C4coC4a<0`0000000om<C4`0IVIV06IVIP02ogmoO`<0Ogmo1?moOgl306IVIP05oda<C0000000
000000000?m<C4`00P1VIVH01?moOgl0VIVIok>c/oo<c<`307moO`04ok>c/`2IVIT0VIVIogmoO`80
IVIV0`0000000`1VIVKoOgmoogmoO`0309VIV@80/k>c0`1oOgl00`2c/k<0VIVI09VIV@02ogmoO`<0
00000_moOgl307moO`?oOgmo00@0IVIV00000000000000000_moOgl209VIV@<0Ogmo00<0VIVIogmo
OomoOgl00P1VIVH204a<C00403<c<`000000000000000080C4a<0P1VIVH00omoOgl0VIVI07moO`02
07moO`05ogmoO`1VIVH0C4a<04a<C00c<c<00`0000000`0c<c<0C4a<04a<C00:06IVIP<0Ogmo0P00
00000`1VIVH0Ogmo07moO`0307moO`<0IVIV0`00000206IVIP04ogmoO`2IVIT0/k>c0;>c/`<0Ogmo
00<0/k>c09VIV@2IVIT00_moOgl206IVIP<0000000<0IVIVogmoOomoOgl00P2IVIT20;>c/`<0Ogmo
00<0c<c<0;>c/`2IVIT00_moOgl0101VIVH0000000000000000206IVIPCoOgmo0`1oOgl010000000
Ogmo07moO`1oOgl4ogmoO`0406IVIP000000000000000080IVIV0`1oOgl306IVIP0404a<C0000000
0000000000<0IVIV0`1oOgl906IVIP<0C4a<0`0000000`1<C4`0IVIV06IVIP02ogmoO`<0Ogmo2_mo
Ogl01@1VIVH00000000000000000IVIV00?oOgmo00@0VIVI07moO`1oOgl0Ogmo0P2IVIT3000000X0
VIVI2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0omoOgl209VIV@<0Ogmo
00<0VIVI07moO`0000000P0000000`1oOgl0VIVI09VIV@0:09VIV@<0Ogmo00@0VIVIogmoOomoOgoo
Ogmo0`00000:ogmoO`0409VIV@1oOgl0Ogmo07moO`?oOgmo0`1VIVH3000000<0IVIV0`1oOgl206IV
IP<000000P1VIVH307moO`80IVIV0`00000206IVIP<0Ogmo1?m<C4`300000003oda<C01VIVH0IVIV
00;oOgmo0`1oOgl4ogmoO`80IVIV0_m<C4`300000007oda<C01VIVH0IVIVogmoO`2IVIWo/k>colc<
c00307moO`04ok>c/`2IVIWoOgmoogmoO`80IVIV0`0000000`1VIVKoOgmoogmoO`0309VIV@80/k>c
0`1oOgl00`2c/k<0VIVI09VIV@02ogmoO`<000000_moOgl307moO`;oOgmo0P1VIVH3000000;oOgmo
0P2IVIT307moO`;oOgmo0P1VIVH204a<C080<c<c0`00000204a<C080IVIV00?oOgmo09VIV@1oOgl0
0P1oOgl01OmoOgl0IVIV04a<C01<C4`0<c<c00<0000000<0<c<c04a<C01<C4`02P1VIVH307moO`80
000000<0IVIV07moO`1oOgl00P1oOgl406IVIP<000000P1VIVH01?moOgl0VIVI0;>c/`2c/k<307mo
O`030;>c/`2IVIT0VIVI00;oOgmo0P1VIVH30000000306IVI_moOgooOgmo0080VIVI0P2c/k<307mo
O`80/k>c00@0VIVIogmoO`1VIVH0IVIV0`00000206IVIPCoOgmo0`1oOgl010000000Ogmo07moO`1o
Ogl3ogmoO`80IVIV0`00000206IVIP<0Ogmo0P1VIVH204a<C0<000000`1VIVH307moO`T0IVIV0`1<
C4`30000000504a<C01VIVH0IVIV06IVI_moOgl00`1oOgl:ogmoO`0506IVIP00000000000000001V
IVH00omoOgl0102IVIT0Ogmo07moO`1oOgl209VIV@<000002P2IVIT9ooooo`4000000Oooool001ko
oooo00<00000ooooooooool01_ooool3ogmoOaH0VIVI102c/k<209VIV@[oOgmo2P2IVIT2ogmoOb80
IVIV1Om<C4`206IVIP?oOgmo1?nIVIT4ogmoO`80IVIV1?m<C4`206IVIP;oOgmo00<0VIVIok>c/oo<
c<`00oo<c<`01?nc/k<0VIVI09VIVOmoOgl606IVIP;oOgmo0`2IVIT60;>c/`80VIVI3?moOgl506IV
IP;oOgmo1P2IVIT2ogmoO`80IVIV0P1<C4`403<c<`80C4a<00<0IVIVogmoOomoOgl0102IVIT01?mo
Ogl0IVIV06IVIP1<C4`503<c<`80C4a<201VIVH>07moO`L0IVIV00CoOgmo09VIV@2c/k<0/k>c0`3<
c<`20;>c/`0309VIVOmoOgooOgmo00H0IVIV0_moOgl209VIV@030;>c/`3<c<`0c<c<0080c<c<0P2c
/k<00`2IVIWoOgmoogmoO`0506IVIPGoOgmo1`2IVIT3ogmoO`h0IVIV0`1<C4`406IVIP0307moO`1V
IVH0IVIV00T0IVIV1P1<C4`206IVIQKoOgmo502IVIT9ooooo`4000000Oooool001kooooo00<00000
ooooooooool01_ooool01OmoOgl0VIVI09VIV@2IVIT0/k>c00<0oooo0P2IVIT307moO`@0VIVI202c
/k<30?ooo`040;>c/`2IVIT0VIVI09VIV@;oOgmo0`1oOgl2ogmoO`P0VIVI0`3oool209VIV@;oOgmo
0P1VIVH307moO`<0IVIV00D0Ogmo0?ooo`3oool0oooo06IVIP0507moO`<0oooo0P1VIVH307moO`80
IVIV0`3oool406IVIP<0Ogmo00<0IVIVogmoOomoOgl00_nIVIT30?ooo`?oVIVI0omoOgl206IVIP<0
Ogmo0P1VIVH01OmoOgl0VIVI09VIVOnc/k?oc<c<00<0oooo00?oc<c<ok>c/`2IVIT00_moOgl0101V
IVH0Ogmo07moO`1oOgl2ogmoO`<0VIVI0`2c/k<30?ooo`80/k>c0P2IVIT01_moOgl0Ogmo07moO`1o
OgooOgmo09VIV@<0oooo1?moOgl307moO`04ogmoO`2IVIT0VIVI09VIV@<0oooo0P2IVIT00omoOgl0
IVIV06IVIP0304a<C0<0Ogmo00@0C4a<06IVIP1VIVKoOgmo0P2IVIT30?ooo`0309VIVOmoOgl0IVIV
0080C4a<0`1oOgl204a<C080IVIV2@1oOgl20?ooo`D0Ogmo0`3oool307moO`0506IVIP1oOgl0Ogmo
07moO`1VIVH00_moOgl00`2IVIT0/k>c0<c<c0030?ooo`040<c<c02c/k<0VIVI09VIV@;oOgmo00@0
IVIV07moO`1oOgl0Ogmo0omoOgl0102IVIT0/k>c0;>c/`3<c<`30?ooo`040<c<c02c/k<0VIVI09VI
V@;oOgmo0`1oOgl4ogmoO`80VIVI0P3oool307moO`80oooo00D0VIVIogmoOomoOgooOgmo06IVIP03
07moO`0306IVI_moOgl0oooo0080oooo101VIVH307moO`80IVIV00@0Ogmo0?ooo`3oool0oooo1`1o
Ogl506IVIP<0Ogmo0`1VIVH00omoOgl0VIVI0?ooo`020?ooo`P0VIVI1?moOgl307moO`04ogmoO`2I
VIT0VIVI09VIV@<0oooo0P2IVIT307moO`<0VIVI1`2c/k<9ooooo`4000000Oooool001kooooo00<0
0000ooooooooool01_ooool309VIV@80/k>c0`3oool00`2c/k<0VIVI07moO`0207moO`0309VIV@2c
/k<0/k>c00T0/k>c0`3oool20;>c/`<0VIVI00GoOgmo07moO`1oOgl0OgmoogmoO`0909VIV@<0oooo
0P2IVIT2ogmoO`80IVIV0`1oOgl0101VIVH0Ogmo07moO`1oOgl30?ooo`H0Ogmo0`3oool507moO`;o
Ogmo0`3oool406IVIP<0Ogmo00<0IVIVogmoOonIVIT00_nIVIT30?ooo`CoVIVI0omoOgl01P1VIVH0
Ogmo07moO`1oOgl0IVIVogmoO`80VIVI00?o/k>colc<c?oVi^H00`3oool01?o<c<co/k>c09VIV@2I
VIT2ogmoO`<0Ogmo00CoOgmo09VIV@2IVIT0VIVI0P2c/k<20<c<c0<0oooo0P2c/k<209VIV@04ogmo
O`1oOgl0Ogmo07moO`80VIVI0`3oool0102IVIWoOgmoogmoOomoOgl307moO`04ogmoO`2IVIT0VIVI
0;>c/`<0oooo0P2IVIT2ogmoO`80IVIV0P1<C4`307moO`0604a<C01VIVKoOgmoogmoO`2IVIT0/k>c
0`3oool01@2IVIWoOgmo06IVIP1VIVH0C4a<00<0Ogmo00<0C4a<06IVIP1VIVH02P1oOgl20?ooo`<0
Ogmo0P2IVIT30?ooo`0309VIV@1oOgl0Ogmo00@0Ogmo0_moOgl0102IVIT0/k>c0<c<c03<c<`30?oo
o`040<c<c02c/k<0/k>c09VIV@?oOgmo0`1oOgl2ogmoO`0309VIV@2c/k<0/k>c0080c<c<0`3oool0
103<c<`0/k>c0;>c/`2IVIT2ogmoO`<0Ogmo0omoOgl309VIV@80oooo0`1oOgl20?ooo`80VIVI0omo
Ogl307moO`;oOgmo0`3oool01?moOgl0IVIV06IVIP1VIVH307moO`0306IVIP1oOgl0Ogmo00<0oooo
2@1oOgl306IVIP<0Ogmo00<0IVIVogmoOomoOgl00P2IVIT30?ooo`X0VIVI0_moOgl307moO`80VIVI
0P2c/k<30?ooo`80/k>c0`1oOgl:0;>c/`Wooooo0@000001ooooo`007_ooool00`00003ooooooooo
o`06ooooo`<0VIVI0P2c/k<30?ooo`030;>c/`2IVIT0Ogmo0080Ogmo0P2IVIT:0;>c/`<0oooo0P2c
/k<209VIV@;oOgmo0`1oOgl2ogmoO`P0VIVI0`3oool209VIV@;oOgmo0P1VIVH307moO`80IVIV0P1o
Ogl30?ooo`H0Ogmo0`3oool00`1oOgl0IVIV07moO`0207moO`;oOgmo0`3oool406IVIP<0Ogmo00<0
IVIVogmoOomoOgl00_nIVIT30?ooo`CoVIVI0omoOgl01@1VIVH0Ogmo07moO`1oOgl0IVIV00;oOgmo
00@0VIVIok>c/oo<c<coc<c<0`3oool01?o<c<co/k>c09VIV@2IVIT2ogmoO`<0Ogmo0_moOgl209VI
V@<0/k>c00@0c<c<0?ooo`3oool0oooo0P2c/k<209VIV@06ogmoO`1oOgl0Ogmo07moOomoOgl0VIVI
0`3oool0102IVIWoOgmoogmoOomoOgl307moO`04ogmoO`2IVIT0VIVI09VIV@<0oooo0P2IVIT2ogmo
O`80IVIV0P1<C4`307moO`0404a<C01VIVH0IVIVogmoO`80VIVI0`3oool01@2IVIWoOgmo06IVIP1V
IVH0C4a<00<0Ogmo0P1<C4`206IVIPT0Ogmo0P3oool307moO`80VIVI0`3oool00`2IVIT0Ogmo07mo
O`0407moO`;oOgmo00@0VIVI0;>c/`2c/k<0c<c<0`3oool0103<c<`0/k>c0;>c/`2IVIT3ogmoO`<0
Ogmo0_moOgl209VIV@80/k>c00D0c<c<0?ooo`3oool0oooo0<c<c0020;>c/`0309VIVOmoOgooOgmo
00<0Ogmo1?moOgl209VIV@80oooo0`1oOgl20?ooo`80VIVI0omoOgl307moO`;oOgmo0`3oool01?mo
Ogl0IVIV06IVIP1VIVH307moO`80IVIV00@0Ogmo0?ooo`3oool0oooo201oOgl406IVIP<0Ogmo0P1V
IVH00omoOgl0VIVI09VIV@030?ooo`X0VIVI0_moOgl307moO`<0VIVI00@0/k>c0?ooo`3oool0oooo
0P2c/k<307moO`0309VIV@2c/k<0/k>c00L0/k>c2Oooool10000007ooooo000Nooooo`0300000?oo
oooooooo00Kooooo0_moOgl309VIV@80/k>c4@2IVIT50;>c/`80VIVI2omoOgl909VIV@;oOgmo901V
IVH204a<C0<0IVIV0_moOgl7oiVIV@?oOgmo1`1VIVH01?moOgl0VIVI09VIVOnc/k<4olc<c0;o/k>c
00<0VIVIogmoOomoOgl0101VIVH3ogmoO`80VIVI1`2c/k<209VIV@goOgmo101VIVH2ogmoO`H0VIVI
0_moOgl206IVIP80C4a<1@0c<c<0101<C4`0IVIVogmoOomoOgl409VIV@;oOgmo00<0IVIV04a<C01<
C4`00`0c<c<304a<C080IVIV5@1oOgl506IVIP;oOgmo00<0VIVI0;>c/`3<c<`0103<c<`00`2c/k<0
VIVI09VIV@02ogmoO`D0IVIV0_moOgl209VIV@030;>c/`3<c<`0c<c<00<0c<c<00@0/k>c09VIVOmo
OgooOgmo1P1VIVH5ogmoO`0309VIVOmoOgooOgmo0080VIVI1?moOgl>06IVIP80C4a<101VIVH407mo
O`/0IVIV0`1<C4`306IVIP;oOgmo2P2IVIT9ogmoO`<0VIVI0`2c/k<>09VIV@030;>c/ooooooooooo
00Oooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`0406IVI_moOgooOgmoogmo
O`D0VIVI2?moOgl=09VIV@;oOgmo201VIVH;ogmoO`<0IVIV2@1<C4`206IVIPH0C4a<1@1VIVH604a<
C0<0IVIV201<C4`206IVIP?oOgmo0_nIVIT4ogmoO`<0IVIV1Om<C4`206IVIP04ogmoO`2IVIT0VIVI
ok>c/`;oc<c<0_nc/k<00`2IVIWoOgmoogmoO`0206IVIP<0C4a<0P1VIVH3ogmoO`@0VIVI00@0/k>c
09VIV@2IVIT0VIVI0_moOgl606IVIP?oOgmo0`1VIVH304a<C0<0IVIV1omoOgl00`1VIVH0C4a<04a<
C00303<c<`<06ATI00@0<c<c04a<C01<C4`0IVIV0omoOgl01@2IVIWoOgmoogmoO`1VIVH0C4a<00L0
<c<c0P1<C4`?06IVIPD0Ogmo0`1VIVH404a<C080IVIV00?oOgmo09VIV@2c/k<0102c/k<209VIV@;o
Ogmo0P1VIVH304a<C0<0IVIV0_moOgl00`2IVIT0/k>c0;>c/`030;>c/`80VIVI00?oOgmo06IVIP1V
IVH0101<C4`406IVIPWoOgmo0`1VIVH704a<C080IVIV2@1<C4`<06IVIPT0C4a<0P1VIVH>ogmoO`D0
IVIV0omoOgl609VIV@KoOgmo1`2IVIT9ooooo`4000000Oooool001kooooo00<00000ooooooooool0
1_ooool306IVIP04ogmoO`1oOgl0Ogmo07moO`;oOgmo00@0IVIV00000000000000000P1VIVH3ogmo
O`<0Ogmo0P000002ogmoO`<0Ogmo0_moOgl206IVIP80C4a<0`00000304a<C0P0IVIV0`1oOgl00`1V
IVH0C4a<04a<C00203<c<`<000000`0c<c<01@1<C4`0Ogmo07moO`1oOgl0C4a<00<000000P1<C4`3
07moO`80C4a<0`00000204a<C0<0Ogmo00<0C4a<03<c<`0c<c<00`00000203<c<`0404a<C01VIVH0
IVIV06IVIP<0Ogmo00CoOgmo06IVIP1VIVH0IVIV1?m<C4`300000005oc<c<om<C4coC4a<06IVI_mo
Ogl00P2IVIT307moO`0409VIVOmoOgl0IVIV06IVIP80C4a<0`00000204a<C080IVIV1?moOgl307mo
O`;oOgmo0P1VIVH01P1<C4`00000000000000000C4a<06IVIP<0Ogmo101<C4`300000080C4a<0P1V
IVH307moO`80IVIV00<0C4a<03<c<`0c<c<00`0I6AT30000000401TI6@0c<c<0<c<c04a<C080IVIV
0`1oOgl01@1VIVH0C4a<03<c<`0c<c<06ATI00<0000000@06ATI03<c<`0c<c<0<c<c2@1<C4`307mo
O`8000000P1VIVH307moO`80IVIV0P1<C4`300000080C4a<00@0IVIVogmoOomoOgl0VIVI0`1oOgl2
09VIV@03ogmoO`1VIVH0IVIV0080C4a<0`00000204a<C080IVIV0_moOgl01@2IVIT0Ogmo07moO`1o
Ogl0VIVI00;oOgmo00<0IVIV04a<C01<C4`00`00000504a<C00506IVIP1oOgl0Ogmo07moO`000000
0`1oOgl01@1VIVH0C4a<04a<C01<C4`0<c<c00<0000000<0<c<c04a<C01oOgl00P1oOgl0101<C4`0
<c<c03<c<`0c<c<300000080<c<c00@0C4a<07moO`1oOgl0Ogmo0P1<C4`010000000Ogmo07moO`1o
Ogl304a<C0<0<c<c0`0000000`0c<c<0C4a<04a<C00206IVIP<0Ogmo2`1VIVH0101<C4`000000000
0000000306IVIP04ogmoO`1oOgl0Ogmo07moO`?oOgmo0`000004ogmoO`<0Ogmo00<00000ogmoOooo
ool02?ooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00@0C4a<06IVIP1VIVH0
IVIV0`1oOgl00omoOgl0IVIV06IVIP03000000D0IVIV0`1oOgl20000000306IVI_moOgl0Ogmo0080
Ogmo00?oOgmo06IVIP1VIVH00`1<C4`3000000/0C4a<0`1oOgl204a<C0<0<c<c0`00000403<c<`<0
Ogmo00@0<c<c00000000000000000P0c<c<307moO`80<c<c0`00000203<c<`<0Ogmo0`0c<c<30000
0080<c<c0P1<C4`206IVIP<0Ogmo101VIVH2oda<C0;o<c<c0`0000001Olc<c?oC4a<oda<C01VIVKo
Ogmo0080VIVI0`1oOgl2ogmoO`0406IVIP1<C4`0C4a<03<c<`<000000`1<C4`206IVIP?oOgmo0`1o
Ogl00omoOgl0IVIV06IVIP0204a<C0<000000P1<C4`307moO`80C4a<0P0c<c<3000000<0C4a<00D0
IVIV07moO`1oOgl0Ogmo06IVIP0204a<C080<c<c0P0I6AT4000000806ATI00@0<c<c04a<C01<C4`0
IVIV0`1oOgl00`1VIVH0C4a<03<c<`0201TI6@<000000P0I6AT203<c<`T0C4a<0`1oOgl200000080
C4a<0`1oOgl304a<C00703<c<`00000000000000000c<c<0C4a<06IVIP02ogmoO`0609VIV@1oOgl0
Ogmo07moO`2IVIWoOgmo0P1VIVH204a<C00503<c<`00000000000000000c<c<00P1<C4`0101VIVKo
OgmoogmoO`2IVIT307moO`0309VIVOmoOgl0IVIV0080C4a<00@0<c<c00000000000000000P0c<c<4
04a<C0<0Ogmo00@0000007moO`1oOgl0Ogmo0`1<C4`203<c<`<000000P0c<c<307moO`@0<c<c0`00
000203<c<`0404a<C01oOgl0Ogmo07moO`80C4a<00@0000007moO`1oOgl0Ogmo1P0c<c<300000080
<c<c0P1<C4`0101VIVH0Ogmo07moO`1oOgl906IVIP<0C4a<0`000000101<C4`0IVIV06IVI_moOgl3
07moO`03ogmoO`1VIVH0IVIV00<00000101VIVH307moO`030000001VIVKooooo00Sooooo0@000001
ooooo`007_ooool00`00003oooooooooo`06ooooo`0404a<C01VIVH0IVIV06IVIP<0Ogmo0_moOgl0
101VIVH0000000000000000506IVIP<0Ogmo0P000002ogmoO`<0Ogmo00?oOgmo06IVIP1VIVH00`1<
C4`3000000T0C4a<0P1VIVH307moO`80C4a<0`0c<c<3000000@0<c<c0`1oOgl01P0c<c<000000000
00000000<c<c04a<C0<0Ogmo0P0c<c<300000080<c<c0`1oOgl303<c<`<000000P0c<c<204a<C080
IVIV0`1oOgl406IVIP?oC4a<00Go<c<c0000000000000000oc<c<`02oda<C00406IVI_moOgl0VIVI
09VIV@<0Ogmo00@0VIVIogmoO`1VIVH0IVIV0P1<C4`3000000<0C4a<0P1VIVH3ogmoO`<0Ogmo00?o
Ogmo06IVIP1VIVH00P1<C4`300000080C4a<0`1oOgl204a<C080<c<c0`00000304a<C00506IVIP1o
Ogl0Ogmo07moO`1VIVH00P1<C4`203<c<`806ATI1000000201TI6@0403<c<`1<C4`0C4a<06IVIP<0
Ogmo00<0IVIV04a<C00c<c<00P0I6AT3000000806ATI0P0c<c<904a<C0<0Ogmo0P00000206IVIP<0
Ogmo00@0IVIV04a<C01<C4`0C4a<0`0000000`0c<c<0C4a<06IVIP02ogmoO`0509VIV@1oOgl0Ogmo
07moO`2IVIT00_moOgl0101VIVH0C4a<04a<C00c<c<30000000403<c<`1<C4`0C4a<06IVIP;oOgmo
00L0VIVI07moO`1oOgl0Ogmo09VIVOmoOgl0IVIV0080C4a<00@0<c<c00000000000000000P0c<c<4
04a<C0<0Ogmo00@0000007moO`1oOgl0Ogmo0`1<C4`203<c<`<000000P0c<c<307moO`@0<c<c0`00
000203<c<`0404a<C01oOgl0Ogmo07moO`80C4a<00@0000007moO`1oOgl0Ogmo0P1<C4`403<c<`<0
00000P0c<c<00`1<C4`0IVIV06IVIP0307moO`X0IVIV0P1<C4`3000000<0IVIV00GoOgmo07moO`1o
Ogl0OgmoogmoO`0206IVIP<00000101VIVH307moO`0300000?moOgoooooo00Sooooo0@000001oooo
o`007_ooool00`00003oooooooooo`06ooooo`80IVIV0omoOgl209VIVAOoOgmo0`1VIVH604a<C0d0
IVIV0`1<C4`503<c<ad0C4a<0P0c<c<204a<C080IVIV2?moOgl306IVIPOoC4a<00@0IVIVogmoOomo
Ogl0VIVI1?nc/k<209VIV@03ogmoO`1VIVH0IVIV00D0C4a<0P1VIVH3ogmoO`D0VIVI0_moOgl306IV
IP@0C4a<1@1VIVH704a<C0<0IVIV0omoOgl206IVIP80C4a<0P0c<c<601TI6@0403<c<`1<C4`0C4a<
06IVIPGoOgmo00@0IVIV04a<C00c<c<0<c<c0`0I6AT303<c<`80C4a<401VIVH2ogmoO`<0IVIV1@1<
C4`206IVIP03ogmoO`2IVIT0/k>c00@0/k>c00<0VIVIogmoOomoOgl00P1VIVH604a<C080IVIV0_mo
Ogl0102IVIT0/k>c0;>c/`2c/k<209VIV@03ogmoO`1VIVH0IVIV00L0C4a<301VIVH=04a<C0D0<c<c
101<C4`306IVIQ40C4a<00<0IVIVogmoOomoOgl02_moOgl806IVIP?oOgmo0`2IVIT?ogmoO`Wooooo
0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`@0VIVI1@2c/k<?09VIV@D0/k>c0P2I
VIT3ogmoO`80IVIV3?moOgl209VIV@?oOgmo0`1VIVH304a<C0`0IVIV1?moOgl606IVIPCoOgmo201V
IVH2ogmoO`80VIVI1?nc/k<309VIV@?oOgmo1@1VIVH2ogmoO`0409VIVOnc/k?o/k>colc<c0;oi^KV
0_o<c<`00onc/k<0VIVIogmoO`02ogmoO`<0IVIV0omoOgl209VIV@L0/k>c0P2IVIT<ogmoO`H0IVIV
0_moOgl509VIV@;oOgmo0P1VIVH204a<C0D0<c<c00@0C4a<06IVI_moOgooOgmo0P2IVIT01@2c/k<0
VIVI09VIVOmoOgl0IVIV00L0C4a<0P1VIVH9ogmoO`/0VIVI0omoOgl306IVIP?oOgmo00<0VIVI0;>c
/`3<c<`0103<c<`20;>c/`0309VIVOmoOgooOgmo00D0IVIV0_moOgl209VIV@030;>c/`3<c<`0c<c<
0080c<c<0P2c/k<00`2IVIWoOgmoogmoO`0606IVIPkoOgmo501VIVH;ogmoO`T0IVIV00?oOgmo09VI
V@2IVIT03P2IVIT4ogmoO`<0VIVI1@2c/k<>09VIV@Wooooo0@000001ooooo`007_ooool00`00003o
ooooooooo`06ooooo`@0/k>c0`3oool0103<c<`0/k>c0;>c/`2c/k<307moO`<0/k>c0`3oool307mo
O`030;>c/`3<c<`0oooo0080oooo0`2c/k<309VIV@<0Ogmo2`2IVIT30?ooo`80VIVI0omoOgl307mo
O`CoOgmo0`3oool01_moOgl0Ogmo07moO`1oOgooOgmo09VIV@<0oooo00<0VIVIogmoO`1oOgl00P1o
Ogl209VIV@<0oooo00<0VIVIogmoOomoOgl00`1oOgl2ogmoO`0409VIVOnc/k?o/k>cok>c/`<0oooo
00Coc<c<ok>c/onc/k?o/k>c0`2IVIT01OmoOgl0Ogmo07moO`1oOgooOgmo0080VIVI00Co/k>colc<
c?o<c<coi^KV0`3oool00ooVi^Koc<c<ok>c/`0209VIV@04ogmoO`1oOgl0Ogmo07moO`<0VIVI0P2c
/k<30<c<c0<0oooo00<0c<c<0;>c/`2c/k<00P2IVIT307moO`80VIVI0`3oool209VIV@;oOgmo0`1o
Ogl01?moOgl0VIVI09VIV@2c/k<30?ooo`<0VIVI00GoOgmo06IVIP1VIVH0IVIV04a<C00307moO`80
IVIV00CoOgmo09VIV@2IVIT0/k>c0`3oool00`2c/k<0VIVIogmoO`0206IVIP<0Ogmo0P1VIVH2ogmo
O`P0VIVI00<0/k>c0?ooo`3oool00`1oOgl20;>c/`<0oooo00<0/k>c09VIV@2IVIT00P2IVIT307mo
O`80VIVI00<0/k>c0<c<c03Vi^H00`3oool0103Vi^H0c<c<0;>c/`2c/k<209VIV@05ogmoO`1oOgl0
Ogmo07moOomoOgl00P2IVIT20;>c/`030<c<c03Vi^H0oooo0080oooo0P3<c<`0102c/k<0VIVIogmo
OomoOgl307moO`;oOgmo1@2IVIT307moO`<0oooo0`2IVIT2ogmoO`<0Ogmo0_moOgl30?ooo`?oOgmo
0`1oOgl3ogmoO`0409VIV@3oool0oooo0?ooo`80VIVI0`1oOgl20?ooo`80VIVI0omoOgl307moO`;o
Ogmo00<0VIVI0;>c/`2c/k<00`3oool;0;>c/`0409VIV@1oOgl0Ogmo07moO`<0/k>c00D0c<c<0?oo
o`3oool0oooo0<c<c0020;>c/`<0Ogmo0`2c/k<30?ooo`<0Ogmo2Oooool10000007ooooo000Noooo
o`<000001_ooool20;>c/`80c<c<0`3oool40<c<c0<0Ogmo0`3<c<`30?ooo`<0Ogmo0P3<c<`30?oo
o`030<c<c02c/k<0/k>c00<0VIVI0`1oOgl309VIV@P0/k>c0`3oool309VIV@;oOgmo0`1oOgl2ogmo
O`80VIVI0`3oool0102IVIT0Ogmo07moO`1oOgl209VIV@<0oooo0P2IVIT307moO`80VIVI0`3oool3
09VIV@<0Ogmo0P2IVIT2ok>c/`;oc<c<0`3oool3olc<c0?o/k>c0P2IVIT307moO`80VIVI00Go/k>c
olc<c?oVi^Koi^KVooooo`030?ooo`04onKVi_o<c<coc<c<ok>c/`80VIVI0`1oOgl209VIV@80/k>c
103<c<`30?ooo`80c<c<00<0/k>c09VIV@2IVIT00`1oOgl209VIV@<0oooo0`2IVIT01?moOgl0Ogmo
07moO`1oOgl209VIV@80/k>c0`3oool00`2c/k<0VIVI09VIV@02ogmoO`<0IVIV0`1oOgl01P1VIVKo
Ogmo09VIV@2IVIT0/k>c0<c<c0<0oooo00D0/k>c09VIV@2IVIWoOgmo06IVIP0307moO`;oOgmo0`2I
VIT80;>c/`80oooo0`1oOgl20;>c/`<0oooo0`2c/k<209VIV@<0Ogmo0P2c/k<00`3<c<`0i^KV0?oo
o`030?ooo`80i^KV00<0c<c<0;>c/`2c/k<00P2IVIT307moO`80VIVI0P2c/k<20<c<c0060>KViP3o
ool0oooo0?ooo`3Vi^H0c<c<0P2c/k<00`2IVIWoOgmo07moO`0207moO`03ogmoO`2IVIT0VIVI0080
VIVI0P2c/k<307moO`<0oooo00D0/k>c09VIV@2IVIT0VIVIogmoO`0307moO`03ogmoO`2IVIT0oooo
0080oooo00<0VIVIogmoOomoOgl00`1oOgl2ogmoO`80VIVI0`3oool209VIV@<0Ogmo0P3oool509VI
V@<0Ogmo0P2IVIT20;>c/`040<c<c03oool0oooo0?ooo`L0c<c<1@2c/k<307moO`040;>c/`3<c<`0
c<c<0<c<c0<0oooo0`3<c<`307moO`<0c<c<0`3oool307moO`Sooooo0Ol000010000007ooooo000N
ooooo`0300000?oooooooooo00Kooooo0`2c/k<0103<c<`0oooo0?ooo`3oool20<c<c080/k>c0`1o
Ogl20;>c/`040<c<c03oool0oooo0?ooo`<0Ogmo0P3<c<`30?ooo`030<c<c02c/k<0/k>c00<0VIVI
0`1oOgl909VIV@80/k>c0`3oool209VIV@?oOgmo0`1oOgl4ogmoO`<0oooo00@0VIVI07moO`1oOgl0
Ogmo0P2IVIT30?ooo`80VIVI0`1oOgl209VIV@<0oooo0`2IVIT307moO`<0VIVI0_nc/k<01?o<c<`0
oooo0?ooo`3oool3olc<c0;o/k>c0`2IVIT307moO`80VIVI0_nc/k<00oo<c<coi^KVonKViP030?oo
o`04onKVi_o<c<co/k>cok>c/`80VIVI0`1oOgl209VIV@<0/k>c0`3<c<`30?ooo`030<c<c02c/k<0
/k>c0080VIVI0`1oOgl209VIV@<0oooo0P2IVIT2ogmoO`<0Ogmo0P2IVIT20;>c/`<0oooo00<0/k>c
09VIV@2IVIT00_moOgl306IVIP<0Ogmo00@0IVIVogmoOomoOgl0VIVI0P2c/k<30?ooo`050;>c/`2I
VIWoOgmoogmoO`1VIVH00`1oOgl00`1VIVKoOgmoogmoO`0309VIV@L0/k>c0P3oool307moO`80/k>c
0`3oool20;>c/`<0VIVI0`1oOgl01@2IVIT0/k>c0<c<c03<c<`0i^KV00<0oooo00@0i^KV0<c<c03<
c<`0/k>c0`2IVIT307moO`<0VIVI0P2c/k<00`3<c<`0i^KV0?ooo`020?ooo`030>KViP3<c<`0/k>c
0080VIVI00CoOgmo07moO`1oOgl0Ogmo0_moOgl509VIV@<0Ogmo0`3oool309VIV@;oOgmo0`1oOgl2
ogmoO`<0oooo0omoOgl307moO`;oOgmo0P2IVIT30?ooo`80VIVI0`1oOgl20?ooo`@0VIVI00CoOgmo
07moO`1oOgl0Ogmo0`2IVIT20;>c/`<0oooo103<c<`80;>c/`<0Ogmo0P2c/k<20<c<c0<0oooo0`3<
c<`307moO`<0c<c<0`3oool307moO`Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06
ooooo`80VIVI702c/k<209VIV@SoOgmo2`2IVIT3ogmoO`L0IVIV8?moOgl209VIV@?o/k>c0_o<c<`4
ok>c/`<0VIVI1_moOgl0102IVIWo/k>cok>c/oo<c<`4onKViP;oc<c<00?o/k>c09VIV@2IVIT01_mo
Ogl209VIV@@0/k>c0P3<c<`30;>c/`80VIVI1_moOgl209VIV@CoOgmo101VIVH2ogmoO`L0VIVI0_mo
Ogl206IVIPH0C4a<00@0IVIVogmoOomoOgl0VIVI102c/k<209VIV@03ogmoO`1VIVH0IVIV0080C4a<
0`1VIVH2ogmoO`l0VIVI102c/k<309VIV@GoOgmo0P2IVIT20;>c/`@0i^KV0P3<c<`00`2c/k<0VIVI
09VIV@07ogmoO`80VIVI0P2c/k<50<c<c0030;>c/`2IVIT0VIVI00;oOgmo101VIVH5ogmoO`P0VIVI
0omoOgl506IVIPGoOgmo1P1VIVH4ogmoO`<0VIVI4?moOgl209VIV@d0/k>c1`2IVITE0;>c/`Wooooo
0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`;oOgmo702IVIT00omoOgl0IVIV06IV
IP0806IVIP[oOgmo0`1VIVH704a<C100IVIV0`00000206IVIP<0Ogmo0`1VIVH300000080IVIV0_mo
Ogl209VIV@<0Ogmo102IVIT3ogmoO`KoIVIV00CoOgmo09VIV@2IVIWo/k>c1?o<c<`2ok>c/`0309VI
VOmoOgooOgmo00H0IVIV0_moOgl409VIV@80/k>c0`2IVIT2ogmoO``0IVIV101<C4`206IVIPOoOgmo
0P1VIVH204a<C0H0<c<c00@0C4a<06IVIP1VIVKoOgmo1@2IVIT01?moOgl0IVIV04a<C01<C4`30000
0080C4a<0P1VIVH9ogmoO`<0Ogmo0`00000509VIV@;oOgmo1@1VIVH2ogmoO`0309VIV@2c/k<0c<c<
00<0c<c<0P2c/k<209VIV@;oOgmo1P1VIVH2ogmoO`80VIVI1@2c/k<209VIV@03ogmoO`1VIVH0IVIV
00@0C4a<1@1VIVH8ogmoO`<0IVIV1@1<C4`606IVIPD0C4a<101VIVH3ogmoO`<000000`1oOgl00omo
Ogl0IVIV06IVIP0206IVIP<000000P1VIVH2ogmoO`0409VIV@1oOgl0Ogmo07moO`T0VIVI1omoOgl4
09VIV@030;>c/`2IVIT0VIVI00h0VIVI2Oooool10000007ooooo000Nooooo`0300000?oooooooooo
00Kooooo1?moOgl307moO`0409VIVOmoOgooOgmoogmoO`<000000omoOgl307moO`05ogmoO`000000
000000000?moOgl00`1oOgl2ogmoO`80IVIV0P1<C4`3000000<0C4a<201VIVH307moO`0406IVIP1<
C4`0C4a<04a<C0<000000P0c<c<304a<C0<0Ogmo0`00000304a<C0<0Ogmo00<0IVIV04a<C0000000
0P00000206IVIP<0Ogmo00<0IVIVoda<C?m<C4`00`0000000om<C4`0IVIV06IVIP02ogmoO`0509VI
V@1oOgl0Ogmo07moO`2IVIT01?moOgl3ofIVIP<0000000GoC4a<ofIVI_mVIVKoOgmo09VIV@02ok>c
/`<0Ogmo0P2IVIT01?moOgl0IVIV06IVIP1<C4`30000000404a<C01VIVH0IVIV06IVIP?oOgmo00@0
VIVI07moO`1oOgl0Ogmo0_moOgl206IVIP0604a<C000000000000000001<C4`0IVIV0`1oOgl404a<
C0<0000000@0C4a<06IVIP1VIVH0IVIV0`1oOgl206IVIP80C4a<0P0c<c<201TI6@<000000P0c<c<0
101<C4`0IVIV06IVI_moOgl307moO`03ogmoO`1VIVH0C4a<0080<c<c0`000000100c<c<0C4a<04a<
C01<C4`706IVIP;oOgmo0`1oOgl300000004ogmoO`1oOgl0Ogmo07moO`;oOgmo0`1VIVH300000005
06IVI_moOgooOgmo09VIV@2c/k<00`1oOgl0102c/k<0VIVIogmoOomoOgl206IVIP0404a<C0000000
000000000080C4a<0P1VIVH2ogmoO`0509VIV@1oOgl0Ogmo07moO`2IVIT00_moOgl00`1VIVH0C4a<
04a<C003000000D0C4a<1@1VIVH307moO`80IVIV0`1<C4`300000080C4a<0`1oOgl304a<C0<00000
101<C4`0101VIVH0Ogmo07moO`1oOgl3000000<0Ogmo0P1VIVH304a<C0<0000000<0C4a<06IVIP1V
IVH00_moOgl307moO`_oOgmo00@0IVIV00000000000000000omoOgl01@2IVIT0Ogmo07moO`1oOgl0
VIVI00;oOgmo0`000002ogmoO`<0Ogmo00CoOgmo00000000000000002Oooool10000007ooooo000N
ooooo`0300000?oooooooooo00Kooooo00@0IVIVogmoOomoOgooOgmo0`1oOgl4ogmoO`<000000omo
Ogl307moO`05ogmoO`000000000000000?moOgl00`1oOgl00omoOgl0IVIV06IVIP0304a<C0<00000
1P1<C4`506IVIP<0Ogmo0`1<C4`0100c<c<0000000000000000303<c<`80C4a<0`1oOgl3000000<0
C4a<0`1oOgl204a<C0<0000000<0C4a<06IVIP1oOgl00P1oOgl3oda<C0<000000_m<C4`0101VIVKo
OgmoogmoO`2IVIT307moO`CoOgmo0_mVIVH2oda<C0<0000000GoC4a<ofIVI_mVIVKoOgmo09VIV@02
ok>c/`<0Ogmo00@0VIVIogmoOomoOgl0IVIV0P1<C4`300000080C4a<0P1VIVH4ogmoO`<0Ogmo00?o
Ogmo06IVIP1VIVH00P1<C4`300000080C4a<0`1oOgl204a<C080<c<c0`00000204a<C080IVIV0`1o
Ogl00`1VIVH0C4a<04a<C00203<c<`<06ATI0`0000000`0I6AT0<c<c04a<C00206IVIP04ogmoO`1o
Ogl0Ogmo07moO`80IVIV00<0C4a<03<c<`0c<c<00`000000100c<c<0C4a<04a<C01<C4`806IVIP04
ogmoO`1oOgl0Ogmo07moO`<0000000CoOgmo07moO`1oOgl0Ogmo0`1VIVH204a<C0<0000000D0IVIV
ogmoOomoOgl0VIVI0;>c/`0307moO`80VIVI00?oOgmo06IVIP1VIVH00P1<C4`300000080C4a<0P1V
IVH2ogmoO`0709VIV@1oOgl0Ogmo07moO`2IVIWoOgmo06IVIP0204a<C00503<c<`00000000000000
000c<c<01P1<C4`306IVIP<0Ogmo101<C4`0100c<c<0000000000000000204a<C0<0Ogmo0P1<C4`0
1@0c<c<00000000000000000<c<c00<0C4a<00@0IVIV07moO`1oOgl0Ogmo0`00000307moO`0306IV
IP1<C4`0C4a<0080C4a<0`0000000`1<C4`0IVIV06IVIP02ogmoO`<0Ogmo2OmoOgl306IVIP<00000
00@0IVIVogmoOomoOgooOgmo0`1oOgl3ogmoO`<000000_moOgl307moO`04ogmoO`00000000000000
00Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`0406IVI_moOgooOgmoogmo
O`<0Ogmo00@0VIVIogmoOomoOgooOgmo0`000003ogmoO`<0Ogmo00GoOgmo0000000000000000ogmo
O`0307moO`04ogmoO`1VIVH0IVIV06IVIP80C4a<0`00000304a<C0P0IVIV0`1oOgl0101VIVH0C4a<
04a<C00c<c<300000080<c<c0`1<C4`307moO`<000000P1<C4`01@1VIVH0Ogmo07moO`1oOgl0IVIV
00@0C4a<1`1VIVH5oda<C080IVIV0_moOgl509VIV@CoOgmo0omVIVH300000005oda<C?mVIVKoIVIV
ogmoO`2IVIT00_nc/k<307moO`80VIVI00CoOgmo06IVIP1VIVH0C4a<0`000000101<C4`0IVIV06IV
IP1VIVH4ogmoO`<0Ogmo0_moOgl206IVIP0404a<C0000000000000000080C4a<0`1oOgl304a<C004
03<c<`000000000000000080C4a<0P1VIVH307moO`80IVIV0P1<C4`203<c<`806ATI0`0000000`0I
6AT0<c<c04a<C00206IVIP06ogmoO`1oOgl0Ogmo07moOomoOgl0IVIV0P1<C4`503<c<`<0C4a<1P1V
IVH:ogmoO`<0Ogmo0_moOgl306IVIP<0000000D0IVIVogmoOomoOgl0VIVI0;>c/`0307moO`050;>c
/`2IVIWoOgmoogmoO`1VIVH00P1<C4`300000080C4a<0P1VIVH2ogmoO`0609VIV@1oOgl0Ogmo07mo
O`2IVIWoOgmo0P1VIVH204a<C0<0000000<0<c<c04a<C01<C4`00P1<C4`506IVIP<0Ogmo00<0IVIV
04a<C01<C4`00P1<C4`300000080C4a<0`1oOgl304a<C0<00000101<C4`0101VIVH0Ogmo07moO`1o
Ogl906IVIPH0C4a<0P1VIVH3ogmoO`80VIVI2omoOgl0101VIVH00000000000000004ogmoO`<0Ogmo
0omoOgl3000000;oOgmo0`1oOgl01?moOgl00000000000000009ooooo`4000000Oooool001kooooo
00<00000ooooooooool01_ooool2ogmoO`80VIVI0`3oool209VIV@;oOgmo0`1oOgl3ogmoO`<0oooo
00GoOgmo07moO`1oOgl0OgmoogmoO`030?ooo`;oOgmo0`1VIVH01@1<C4`0Ogmo07moO`1oOgl0C4a<
00X0IVIV0`3oool206IVIP80C4a<0`1oOgl404a<C080IVIV0P3oool307moO`<0IVIV0`3oool206IV
IP<0Ogmo0P1VIVH30?ooo`<0IVIV0`1oOgl206IVIP;oOgmo0P2IVIT30?ooo`@0VIVI0_moOgl3ofIV
IP<0Ogmo00CoIVIVogmoOomoOgl0VIVI0_nc/k<30?ooo`04ok>c/`2IVIWoOgmoogmoO`80IVIV0`1o
Ogl306IVIP?oOgmo0P2IVIT30?ooo`0309VIVOmoOgooOgmo0080IVIV0`1oOgl206IVIP<0oooo00@0
IVIV04a<C01<C4`0C4a<0`1oOgl0101<C4`0IVIV06IVIP1oOgl30?ooo`0307moO`1VIVH0IVIV0080
C4a<0P0c<c<307moO`80<c<c00D0C4a<06IVIP1VIVKoOgmo09VIV@030?ooo`;oOgmo00<0IVIV04a<
C01<C4`00`1oOgl204a<C080IVIV2OmoOgl30?ooo`<0Ogmo00@0VIVI0?ooo`3oool0oooo0omoOgl2
06IVIP<0Ogmo00<0IVIVogmoO`2IVIT00P2c/k<30?ooo`040;>c/`2IVIT0VIVIogmoO`80IVIV00D0
C4a<07moO`1oOgl0Ogmo04a<C00206IVIP;oOgmo0P2IVIT30?ooo`80VIVI00CoOgmo06IVIP1<C4`0
C4a<0`1oOgl304a<C0L0IVIV0`3oool306IVIP80C4a<0`1oOgl204a<C00406IVIP3oool0oooo0?oo
o`80C4a<0`1oOgl204a<C0<0IVIV0`3oool307moO`<0oooo00<0Ogmo06IVIP1VIVH00P1VIVH307mo
O`80IVIV0_moOgl0102IVIT0oooo0?ooo`3oool809VIV@CoOgmo0`1oOgl2ogmoO`80VIVI0`3oool3
09VIV@<0Ogmo0_moOgl30?ooo`04ogmoO`1oOgl0Ogmo07moO`Wooooo0@000001ooooo`007_ooool0
0`00003oooooooooo`06ooooo`04ogmoO`2IVIT0VIVI09VIV@<0oooo102IVIT307moO`<0VIVI0`3o
ool01@2IVIT0Ogmo07moO`1oOgl0VIVI00<0oooo00<0VIVIogmoOomoOgl00`1VIVH307moO`D0IVIV
1P1oOgl30?ooo`<0IVIV00@0C4a<07moO`1oOgl0Ogmo0P1<C4`406IVIP80oooo0`1oOgl206IVIP04
ogmoO`3oool0oooo0?ooo`;oOgmo0`1oOgl2ogmoO`<0oooo0_moOgl01@1VIVH0Ogmo07moO`1oOgl0
IVIV00;oOgmo0P2IVIT01?nc/k<0oooo0?ooo`3oool2ok>c/`<0VIVI0_moOgl2ofIVIP<0Ogmo0_mo
Ogl0102IVIWo/k>cok>c/oo<c<`30?ooo`04ok>c/`2IVIT0VIVIogmoO`80IVIV0`1oOgl206IVIP;o
Ogmo102IVIT30?ooo`0309VIVOmoOgooOgmo0080IVIV0`1oOgl206IVIP<0oooo0P1VIVH204a<C0<0
Ogmo0P1VIVH207moO`<0oooo0P1oOgl206IVIP80C4a<00@0<c<c07moO`1oOgl0Ogmo0P0c<c<01@1<
C4`0IVIVogmoOomoOgl0VIVI00<0oooo00D0VIVIogmoO`1VIVH0IVIV04a<C00307moO`0404a<C01V
IVH0IVIV06IVIPCoOgmo1@2IVIT30?ooo`<0Ogmo00D0VIVI0?ooo`3oool0oooo09VIV@03ogmoO`05
06IVIP1oOgl0Ogmo07moOomoOgl00P2IVIT00`2c/k<0c<c<0?ooo`020?ooo`80/k>c00<0VIVIogmo
OomoOgl00P1VIVH307moO`80IVIV0_moOgl209VIV@070;>c/`3oool0oooo0?ooo`2c/k<0VIVIogmo
O`0206IVIP0404a<C01oOgl0Ogmo07moO`80C4a<101VIVH407moO`<0oooo00D0Ogmo06IVIP1VIVH0
IVIV04a<C00307moO`<0IVIV0`3oool206IVIP<0Ogmo0`1VIVH207moO`<0oooo0`1oOgl30?ooo`<0
Ogmo0P1VIVH307moO`0306IVI_moOgooOgmo0080VIVI0`3oool;09VIV@04ogmoO`1oOgl0Ogmo07mo
O`@0VIVI0`3oool309VIV@<0Ogmo0P2IVIT30?ooo`0409VIV@1oOgl0Ogmo07moO`Wooooo0@000001
ooooo`007_ooool00`00003oooooooooo`06ooooo`04ogmoO`2IVIT0VIVI09VIV@<0oooo102IVIT3
07moO`<0VIVI0`3oool01@2IVIT0Ogmo07moO`1oOgl0VIVI00<0oooo00<0VIVIogmoOomoOgl00`1V
IVH307moO`H0IVIV1@1oOgl30?ooo`<0IVIV00@0C4a<07moO`1oOgl0Ogmo0P1<C4`406IVIP80oooo
0`1oOgl206IVIP04ogmoO`3oool0oooo0?ooo`;oOgmo0`1oOgl2ogmoO`<0oooo0_moOgl01@1VIVH0
Ogmo07moO`1oOgl0IVIV00;oOgmo00<0VIVIok>c/onc/k<00`3oool2ok>c/`<0VIVI0_moOgl2ofIV
IP<0Ogmo0_moOgl0102IVIWo/k>colc<c?o<c<`30?ooo`04ok>c/`2IVIT0VIVIogmoO`80IVIV0`1o
Ogl206IVIP;oOgmo102IVIT30?ooo`0309VIVOmoOgooOgmo0080IVIV0`1oOgl206IVIP<0oooo0P1V
IVH204a<C0<0Ogmo0P1VIVH207moO`<0oooo0P1oOgl206IVIP80C4a<00D0<c<c07moO`1oOgl0Ogmo
03<c<`0204a<C00406IVI_moOgl0VIVI09VIV@<0oooo00D0VIVIogmoO`1VIVH0IVIV04a<C00307mo
O`<0IVIV1?moOgl609VIV@<0oooo0`1oOgl01@2IVIT0oooo0?ooo`3oool0VIVI00?oOgmo00H0IVIV
07moO`1oOgl0OgmoogmoO`2IVIT20;>c/`040<c<c03oool0oooo0?ooo`80/k>c00<0VIVIogmoOomo
Ogl00P1VIVH307moO`80IVIV0_moOgl209VIV@070;>c/`3oool0oooo0?ooo`2c/k<0VIVIogmoO`02
06IVIP0504a<C01oOgl0Ogmo07moO`1<C4`01P1VIVH307moO`<0oooo00D0Ogmo06IVIP1VIVH0IVIV
04a<C00307moO`<0IVIV0`3oool206IVIP<0Ogmo0`1VIVH207moO`<0oooo0`1oOgl30?ooo`<0Ogmo
0P1VIVH307moO`?oOgmo0P2IVIT30?ooo`/0VIVI00CoOgmo07moO`1oOgl0Ogmo102IVIT30?ooo`<0
VIVI0`1oOgl209VIV@<0oooo00@0VIVI07moO`1oOgl0Ogmo2Oooool10000007ooooo000Nooooo`03
00000?oooooooooo00Kooooo0omoOgl0102IVIT0Ogmo07moO`1oOgl209VIV@;oOgmo0`000002ogmo
O`<0Ogmo0_moOgl300000004ogmoO`1oOgl0Ogmo07moO`;oOgmo0P1VIVH204a<C0<000000P1<C4`9
06IVIP<0Ogmo0P1VIVH204a<C0<00000101<C4`206IVIP<0Ogmo0P00000306IVIP<0Ogmo00@0IVIV
00000000000000000`1VIVH307moO`<0IVIV0`00000206IVIP;oOgmo0P2IVIT307moO`@0VIVI0_mo
Ogl3ofIVIP<0000000CoIVIVogmoOomoOgl0VIVI0_nc/k<307moO`03ok>c/`2IVIWoOgmo0080IVIV
00@0C4a<00000000000000000`1VIVH3ogmoO`80VIVI0`1oOgl2ogmoO`80IVIV00H0C4a<00000000
0000000004a<C01VIVH307moO`0406IVIP1<C4`0C4a<04a<C0<0000000<0C4a<06IVIP1VIVH01@1o
Ogl206IVIP80C4a<0P0c<c<300000080<c<c00D0C4a<06IVIP1VIVKoOgmo09VIV@0307moO`;oOgmo
00<0IVIV04a<C01<C4`00`00000204a<C080IVIV2OmoOgl307moO`<0000000@0VIVI07moO`1oOgl0
Ogmo0omoOgl206IVIP<0000000D0IVIVogmoO`2IVIT0VIVI0;>c/`0307moO`040;>c/`2IVIWoOgmo
ogmoO`80IVIV00D0C4a<000000000000000004a<C00306IVIP;oOgmo00D0VIVI07moO`1oOgl0Ogmo
09VIV@02ogmoO`0306IVIP1<C4`0C4a<00<00000101<C4`706IVIP<0Ogmo0P1VIVH0101<C4`00000
00000000000404a<C0<0Ogmo0P1<C4`300000080C4a<0`1VIVH307moO`<00000101oOgl406IVIP<0
00000P1VIVH2ogmoO`0409VIV@1oOgl0Ogmo07moO`P0VIVI1?moOgl3000000;oOgmo0P2IVIT307mo
O`80VIVI0P1oOgl3000000D0Ogmo0`000009ooooo`4000000Oooool001kooooo00<00000oooooooo
ool01_ooool4ogmoO`<0Ogmo1?moOgl3000000;oOgmo0`1oOgl2ogmoO`<0000000GoOgmo07moO`1o
Ogl0OgmoogmoO`0206IVIP<0C4a<0`00000504a<C0H0IVIV0`1oOgl0101VIVH0C4a<04a<C00c<c<3
0000000303<c<`1<C4`0C4a<00<0C4a<0`1oOgl20000000304a<C01VIVH0IVIV00<0Ogmo00@0IVIV
00000000000000000`1VIVH307moO`<0IVIV0`00000206IVIP;oOgmo0P2IVIT307moO`80VIVI0omo
Ogl3ofIVIP04oda<C00000000000000000;oIVIV00CoOgmo09VIVOnc/k?o/k>c0`1oOgl209VIV@04
ogmoO`1VIVH0C4a<04a<C0<000000P1<C4`306IVIP?oOgmo0`1oOgl00omoOgl0IVIV06IVIP0204a<
C0<000000P1<C4`307moO`<0C4a<00@0<c<c00000000000000000P1<C4`206IVIP<0Ogmo0P1VIVH2
04a<C080<c<c00H06ATI000000000000000001TI6@0c<c<204a<C00306IVI_moOgooOgmo00<0Ogmo
00GoOgmo06IVIP1<C4`0C4a<03<c<`0300000080C4a<0`1VIVH8ogmoO`<0Ogmo0`0000001?moOgl0
Ogmo07moO`1oOgl2ogmoO`<0IVIV0`0000001@1VIVKoOgmo09VIV@2IVIT0/k>c00<0Ogmo0P2IVIT0
0omoOgl0IVIV06IVIP0204a<C0<000000P1<C4`206IVIP;oOgmo00L0VIVI07moO`1oOgl0Ogmo09VI
VOmoOgl0IVIV0080C4a<00@0<c<c00000000000000000P0c<c<404a<C0D0IVIV0`1oOgl304a<C0<0
0000101<C4`307moO`80C4a<0`00000204a<C0<0IVIV0`1oOgl3000000<0Ogmo1@1VIVH300000080
IVIV0_moOgl0102IVIT0Ogmo07moO`1oOgl309VIV@WoOgmo0`000004ogmoO`L0Ogmo0`00000507mo
O`<000002Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo00@0IVIVogmoOomo
OgooOgmo0`1oOgl4ogmoO`<000000_moOgl307moO`;oOgmo0`0000001OmoOgl0Ogmo07moO`1oOgoo
Ogmo0080IVIV0`1<C4`3000000H0C4a<1@1VIVH307moO`0406IVIP1<C4`0C4a<03<c<`<0000000<0
<c<c04a<C01<C4`00`1<C4`307moO`80000000<0C4a<06IVIP1VIVH00`1oOgl0101VIVH000000000
0000000306IVIP<0Ogmo0`1VIVH300000080IVIV0_moOgl209VIV@<0Ogmo0P2IVIT3ogmoO`?oIVIV
00CoC4a<00000000000000000_mVIVH01?moOgl0VIVIok>c/onc/k<307moO`80VIVI00CoOgmo06IV
IP1<C4`0C4a<0`00000204a<C0<0IVIV0omoOgl307moO`03ogmoO`1VIVH0IVIV0080C4a<0`000002
04a<C0<0Ogmo0`1<C4`0100c<c<0000000000000000204a<C080IVIV0`1oOgl206IVIP80C4a<0`0c
<c<30000000501TI6@0c<c<0C4a<04a<C01VIVH00_moOgl307moO`;oOgmo0P1<C4`0100c<c<00000
00000000000204a<C0<0IVIV2?moOgl307moO`<0000000CoOgmo07moO`1oOgl0Ogmo0_moOgl306IV
IP<0000000D0IVIVogmoO`2IVIT0VIVI0;>c/`0307moO`80VIVI00?oOgmo06IVIP1VIVH00P1<C4`3
00000080C4a<0P1VIVH2ogmoO`0709VIV@1oOgl0Ogmo07moO`2IVIWoOgmo06IVIP0204a<C00403<c
<`000000000000000080<c<c1@1<C4`406IVIP<0Ogmo0`1<C4`3000000@0C4a<0`1oOgl204a<C0<0
00000P1<C4`306IVIP<0Ogmo0`00000307moO`D0IVIV0`00000206IVIP;oOgmo00@0VIVI07moO`1o
Ogl0Ogmo0`2IVIT9ogmoO`<000001?moOgl707moO`<000001@1oOgl3000000Wooooo0@000001oooo
o`007_ooool00`00003oooooooooo`06ooooo`?oOgmo1P2IVITEogmoO`80IVIV201<C4`=06IVIPT0
C4a<4`1VIVH5ogmoO`L0IVIV00CoOgmo09VIV@2IVIT0VIVI0onc/k<409VIV@;oOgmo1omVIVH2ogmo
O`0309VIVOnc/k?o/k>c00;oc<c<0_nc/k<0102IVIWoOgmo06IVIP1VIVH504a<C0<0IVIV1?moOgl2
09VIV@?oOgmo0P1VIVH604a<C0<0IVIV101<C4`203<c<`80C4a<0P1VIVH5ogmoO`80IVIV0P1<C4`7
03<c<`0404a<C01VIVH0IVIVogmoO`D0VIVI00?oOgmo06IVIP1<C4`01@1<C4`306IVIPSoOgmo102I
VIT2ogmoO`D0VIVI0omoOgl606IVIP04ogmoO`2IVIT0/k>c0;>c/`80c<c<0P2c/k<209VIV@03ogmo
O`1VIVH0IVIV00H0C4a<0P1VIVH2ogmoO`D0VIVI0_moOgl00`1VIVH0C4a<04a<C00403<c<`@0C4a<
2`1VIVH804a<C0<0IVIV1P1<C4`306IVIPcoOgmo1`1VIVH2ogmoO`d0VIVI2OmoOgl609VIV@h0Ogmo
2Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0`2IVIT50;>c/aH0VIVI00?o
Ogmo06IVIP1VIVH01`1VIVH=ogmoO`<0IVIV0P1<C4`406IVIQ?oOgmo1@2IVIT7ogmoO`80VIVI0_nc
/k<3olc<c0Co/k>c0P2IVIT4ogmoO`03ofIVI_moOgooOgmo0080VIVI00?o/k>colc<c?o<c<`00_oV
i^H2olc<c004ok>c/`2IVIWoOgmoogmoO`H0IVIV0_moOgl509VIV@040;>c/`2IVIT0VIVI09VIV@;o
Ogmo1`1VIVH00omoOgl0IVIV06IVIP0306IVIP80C4a<0P1VIVH3ogmoO`@0VIVI0_moOgl206IVIP<0
C4a<0P0c<c<204a<C00406IVI_moOgooOgmo09VIV@D0/k>c00<0VIVIogmoO`1VIVH01P1VIVH2ogmo
O`T0VIVI0P2c/k<409VIV@@0/k>c0`2IVIT6ogmoO`0309VIV@2c/k<0/k>c00D0c<c<0P2c/k<00`2I
VIWoOgmoogmoO`0606IVIP;oOgmo0P2IVIT50;>c/`80VIVI00?oOgmo06IVIP1VIVH0101<C4`406IV
IP_oOgmo201VIVH3ogmoO`H0IVIV1?moOgl:09VIV@WoOgmo00<0VIVI0;>c/`2c/k<02P2c/k<;09VI
V@D0/k>c3P2IVIT9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool40;>c/`<0
oooo00@0c<c<0;>c/`2c/k<0/k>c0`1oOgl20;>c/`<0oooo0P2c/k<307moO`050;>c/`3oool0oooo
0?ooo`2c/k<00P2IVIT3ogmoO`<0Ogmo1?moOgl709VIV@<0oooo0P2IVIT2ogmoO`<0Ogmo1?moOgl2
09VIV@80oooo0`1oOgl309VIV@<0oooo00@0VIVI07moO`1oOgl0Ogmo0P2IVIT01@2c/k<0oooo0?oo
o`3oool0/k>c00<0VIVI0`1oOgl00`2IVIWo/k>cok>c/`02olc<c0<0oooo1?o<c<`2ok>c/`<0VIVI
0`1oOgl209VIV@04ok>c/oo<c<coc<c<onKViP<0oooo0_o<c<`01?nc/k<0VIVI09VIVOmoOgl307mo
O`;oOgmo0`2IVIT30;>c/`<0oooo00<0/k>c09VIV@2IVIT00_moOgl307moO`;oOgmo0`3oool3ogmo
O`<0Ogmo0_moOgl309VIV@<0oooo00<0/k>c09VIV@2IVIT00_moOgl206IVIP<0Ogmo0P1VIVH01Omo
Ogl0VIVI09VIV@2c/k<0c<c<00<0oooo00<0c<c<0;>c/`2IVIT00_moOgl307moO`;oOgmo0P2IVIT8
0;>c/`<0oooo00@0c<c<07moO`1oOgl0Ogmo0`3oool0103<c<`0/k>c0;>c/`2c/k<209VIV@<0Ogmo
00D0VIVI0;>c/`2c/k<0c<c<0>KViP030?ooo`050>KViP3<c<`0/k>c0;>c/`2IVIT00_moOgl307mo
O`?oOgmo0P2IVIT00`2c/k<0c<c<0?ooo`020?ooo`030<c<c02c/k<0VIVI00;oOgmo00@0IVIV07mo
O`1oOgl0Ogmo0P1VIVH4ogmoO`D0VIVI0`3oool209VIV@04ogmoO`1oOgl0Ogmo07moO`CoOgmo0`3o
ool2ogmoO`<0Ogmo00GoOgmo09VIV@2IVIT0VIVI0;>c/`030?ooo`<0Ogmo0`3oool20;>c/`<0VIVI
0`1oOgl209VIV@030;>c/`3<c<`0c<c<00<0oooo203<c<`40;>c/`<0Ogmo0`2c/k<0103<c<`0oooo
0?ooo`3oool40;>c/`<0Ogmo00D0/k>c0?ooo`3oool0oooo0;>c/`0307moO`Wooooo0@000001oooo
o`007_ooool00`00003oooooooooo`06ooooo`80/k>c0P3<c<`30?ooo`040<c<c02c/k<0/k>c0;>c
/`<0Ogmo0P2c/k<30?ooo`80/k>c0`1oOgl0102c/k<0oooo0?ooo`3oool20;>c/`80VIVI0_moOgl3
07moO`;oOgmo2@2IVIT30?ooo`80VIVI0_moOgl307moO`;oOgmo102IVIT20?ooo`<0Ogmo00<0VIVI
0;>c/`2c/k<00`3oool0102c/k<0Ogmo07moO`1oOgl30;>c/`<0oooo0`2c/k<0102IVIT0Ogmo07mo
O`1oOgl2ok>c/`;oc<c<00Goi^KV0?ooo`3oool0ooooonKViP03olc<c0?o/k>c0P2IVIT307moO`06
09VIVOnc/k?oc<c<olc<c?oVi^Kooooo0`3oool00ooVi^Koc<c<ok>c/`0209VIV@05ogmoO`1oOgl0
Ogmo07moOomoOgl00`2IVIT30;>c/`040<c<c03oool0oooo0?ooo`80/k>c0P2IVIT01_moOgl0Ogmo
07moO`1oOgooOgmo09VIV@<0oooo00<0VIVIogmoOomoOgl00`1oOgl2ogmoO`80VIVI00D0/k>c0?oo
o`3oool0oooo0;>c/`0309VIV@;oOgmo00D0IVIV07moO`1oOgl0Ogmo06IVIP02ogmoO`0409VIV@2c
/k<0c<c<0<c<c0<0oooo00D0c<c<0;>c/`2IVIT0VIVIogmoO`0307moO`<0VIVI0P2c/k<70<c<c0<0
oooo00@0c<c<07moO`1oOgl0Ogmo0`3oool20<c<c080/k>c0P2IVIT307moO`80/k>c00<0c<c<0>KV
iP3Vi^H00`3oool0103Vi^H0c<c<0;>c/`2c/k<209VIV@04ogmoO`1oOgl0Ogmo07moO`;oOgmo0P2I
VIT00`2c/k<0c<c<0<c<c0030?ooo`040<c<c02c/k<0VIVI09VIV@;oOgmo0`1oOgl4ogmoO`L0VIVI
0`3oool209VIV@05ogmoO`1oOgl0Ogmo07moOomoOgl00`2IVIT30?ooo`80VIVI0`1oOgl309VIV@80
/k>c0`3oool307moO`<0oooo102c/k<0102IVIT0Ogmo07moO`1oOgl30;>c/`80c<c<0`3oool90<c<
c0<0/k>c0`1oOgl20;>c/`80c<c<0`3oool0103<c<`0/k>c0;>c/`2c/k<307moO`050;>c/`3oool0
oooo0?ooo`2c/k<00`1oOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool3
0;>c/`050<c<c03oool0oooo0?ooo`3<c<`00`2c/k<307moO`80/k>c0`3oool20;>c/`<0Ogmo00@0
/k>c0?ooo`3oool0oooo0P2c/k<0102IVIWoOgmoogmoOomoOgl307moO`?oOgmo202IVIT30?ooo`80
VIVI0_moOgl307moO`?oOgmo0`2IVIT20?ooo`<0Ogmo0P2IVIT01@2c/k<0oooo0?ooo`3oool0/k>c
00<0Ogmo00<0VIVI0;>c/`2c/k<00`3oool20;>c/`80VIVI0`1oOgl2ok>c/`;oc<c<00Coi^KV0?oo
o`3oool0oooo1?o<c<`3ok>c/`80VIVI0`1oOgl0102IVIWo/k>cok>c/oo<c<`2onKViP<0oooo0_o<
c<`01?nc/k<0VIVI09VIVOmoOgl307moO`;oOgmo0`2IVIT30;>c/`<0oooo00<0/k>c09VIV@2IVIT0
0_moOgl307moO`;oOgmo0`3oool3ogmoO`<0Ogmo0_moOgl209VIV@050;>c/`3oool0oooo0?ooo`2c
/k<00P2IVIT2ogmoO`80IVIV0`1oOgl206IVIP05ogmoO`2IVIT0/k>c0;>c/`3<c<`00`3oool01@3<
c<`0/k>c09VIV@2IVIWoOgmo00<0Ogmo00?oOgmo09VIV@2IVIT0202c/k<01@3<c<`0oooo0?ooo`3o
ool0c<c<00<0Ogmo0`3oool0103<c<`0/k>c0;>c/`2c/k<209VIV@<0Ogmo00D0VIVI0;>c/`3<c<`0
c<c<0>KViP030?ooo`040>KViP3<c<`0/k>c0;>c/`80VIVI00CoOgmo07moO`1oOgl0Ogmo0_moOgl2
09VIV@80/k>c00H0c<c<0?ooo`3oool0oooo0<c<c02c/k<209VIV@;oOgmo0`1oOgl00`1VIVKoOgmo
ogmoO`02ogmoO`H0VIVI0`3oool209VIV@04ogmoO`1oOgl0Ogmo07moO`?oOgmo00H0VIVI0?ooo`3o
ool0oooo09VIVOmoOgl307moO`<0VIVI0P2c/k<30?ooo`<0Ogmo0`3oool30;>c/`80VIVI0`1oOgl0
0`2IVIT0/k>c0;>c/`020<c<c0<0oooo203<c<`40;>c/`<0Ogmo0`2c/k<01@3<c<`0oooo0?ooo`3o
ool0c<c<00<0/k>c0`1oOgl01@2c/k<0oooo0?ooo`3oool0/k>c00<0Ogmo2Oooool10000007ooooo
000Nooooo`<000001_ooool309VIV@D0/k>c5P2IVIT00omoOgl0IVIV06IVIP0706IVIPgoOgmo201V
IVH:ogmoOa40VIVI1?moOgl209VIV@;o/k>c1Oo<c<`3ok>c/`<0VIVI1_moOgl209VIV@03ok>c/oo<
c<coc<c<00;oi^KV00Coc<c<ok>c/onc/k<0VIVI0_moOgl606IVIP?oOgmo1`2IVIT2ogmoO`L0IVIV
0omoOgl406IVIP80C4a<0P1VIVH2ogmoO`H0VIVI00CoOgmo06IVIP1VIVH0IVIV1P1<C4`01@1VIVKo
Ogmo09VIV@2IVIT0/k>c00<0c<c<0P2c/k<2ogmoO`D0IVIV0_moOgl309VIVA80/k>c0P2IVIT6ogmo
O`0309VIV@2c/k<0/k>c00D0c<c<0P2c/k<00`2IVIWoOgmoogmoO`0606IVIP;oOgmo0P2IVIT50;>c
/`80VIVI00?oOgmo06IVIP1VIVH0101<C4`406IVIPcoOgmo1@1VIVH8ogmoO`0306IVI_moOgooOgmo
00;oOgmo3`2IVIT5ogmoO`80VIVI3@2c/k<:09VIV@D0/k>c3P2IVIT8ooooo`7o00000@000001oooo
o`007_ooool00`00003oooooooooo`06ooooo`0406IVI_moOgooOgmoogmoO`<0Ogmo0omoOgl0101V
IVH0000000000000000206IVIP<0Ogmo0P1VIVH30000000406IVIP1oOgl0Ogmo07moO`80IVIV0`1<
C4`30000000303<c<`1<C4`0C4a<00@0C4a<1@1VIVH307moO`0406IVIP1<C4`0C4a<04a<C0<00000
101<C4`306IVIP<0Ogmo00@0000006IVIP1VIVH0IVIV0`1oOgl01@1VIVH00000000000000000IVIV
00;oOgmo0`1oOgl01?moOgl0IVIV06IVIP1VIVH30000000306IVI_moOgl0VIVI0080VIVI0`1oOgl3
09VIV@?oOgmo0omVIVH3000000;oIVIV00CoOgmo09VIVOnc/k?o/k>c0`1oOgl0102IVIWoOgmoogmo
O`1VIVH204a<C0<000000`1<C4`206IVIP?oOgmo0`1oOgl00omoOgl0IVIV06IVIP0204a<C0<00000
0P1<C4`307moO`<0C4a<0`00000304a<C080IVIV0`1oOgl306IVIP80C4a<0P0c<c<300000080<c<c
00D0C4a<06IVI_moOgooOgmo09VIV@0307moO`0309VIVOmoOgl0IVIV0080C4a<0`0000000`1<C4`0
IVIV06IVIP09ogmoO`<0Ogmo00CoOgmo00000000000000000`1oOgl3ogmoO`<0IVIV0`0000001@1V
IVKoOgmoogmoO`2IVIT0/k>c00<0Ogmo0P2IVIT01OmoOgl0IVIV06IVIP1<C4`0<c<c00<0000000<0
<c<c04a<C01<C4`00P1VIVH2ogmoO`<0Ogmo0_moOgl0101VIVH0C4a<04a<C00c<c<300000080<c<c
1@1<C4`406IVIP<0Ogmo00<0IVIV04a<C01<C4`00`00000404a<C0<0Ogmo0P1<C4`30000000304a<
C01VIVH0IVIV00;oOgmo0`1oOgl3000000<0Ogmo0_moOgl306IVIP<0000000<0IVIVogmoOomoOgl0
0P2IVIT307moO`H0VIVI1_moOgl3000000CoOgmo0`1oOgl3ogmoO`0406IVIP0000000000000000<0
Ogmo0P1VIVH3000000Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`@0IVIV
0`1oOgl306IVIP0404a<C0000000000000000080C4a<0`1oOgl204a<C0<0000000@0C4a<07moO`1o
Ogl0Ogmo0P1<C4`303<c<`<000001P0c<c<604a<C0<0Ogmo00@0C4a<03<c<`0c<c<0<c<c0`000003
03<c<`@0C4a<0`1oOgl010000000C4a<04a<C01VIVH307moO`0406IVIP0000000000000000<0IVIV
0`1oOgl206IVIP;oC4a<0`00000206IVIP;oOgmo00@0VIVI07moO`1oOgl0Ogmo0omoOgl3ofIVIP;o
C4a<00Co<c<c00000000000000000_m<C4`01?mVIVKoOgmo09VIV@2IVIT307moO`04ogmoO`1VIVH0
C4a<04a<C080<c<c0`00000303<c<`80C4a<0`1VIVH307moO`0306IVIP1<C4`0C4a<0080<c<c0`00
000203<c<`<0Ogmo0`0c<c<300000080<c<c0P1<C4`0101VIVH0Ogmo07moO`1oOgl304a<C080<c<c
0P0I6AT30000000501TI6@0c<c<0<c<c04a<C01VIVH00_moOgl307moO`05ogmoO`1VIVH0C4a<04a<
C00c<c<00`00000304a<C0P0IVIV00GoOgmo07moO`1oOgl0OgmoogmoO`03000000<0Ogmo0`1VIVH3
04a<C0<0000000D0C4a<06IVI_moOgooOgmo09VIV@0307moO`;oOgmo00<0IVIV04a<C00c<c<00P0c
<c<30000000301TI6@0c<c<0<c<c0080C4a<0P1VIVH307moO`80IVIV00@0C4a<03<c<`0I6AT06ATI
0`00000201TI6@@0<c<c1@1<C4`307moO`0304a<C00c<c<0<c<c00<000000`0c<c<01P1<C4`0Ogmo
07moO`1oOgl0C4a<03<c<`<000000`1<C4`206IVIP<0Ogmo0`00000307moO`<0IVIV0P1<C4`30000
000304a<C01VIVH0IVIV00;oOgmo0`1oOgl7ogmoO`D0IVIV0`00000406IVIP<0Ogmo101VIVH30000
00<0Ogmo00<0IVIV04a<C00000000P000009ooooo`4000000Oooool001kooooo00<00000oooooooo
ool01_ooool0101<C4`0IVIV06IVIP1VIVH307moO`<0IVIV00@0C4a<00000000000000000P1<C4`3
07moO`80C4a<0`000000101<C4`0Ogmo07moO`1oOgl204a<C0<0<c<c0`00000603<c<`H0C4a<0`1o
Ogl204a<C080<c<c0`00000303<c<`@0C4a<0`1oOgl010000000C4a<04a<C01VIVH307moO`0406IV
IP0000000000000000<0IVIV0`1oOgl206IVIP;oC4a<0`00000206IVIP;oOgmo00@0VIVI07moO`1o
Ogl0Ogmo0omoOgl3ofIVIP?oC4a<0`000002oda<C004ofIVI_moOgl0VIVI09VIV@<0Ogmo00CoOgmo
06IVIP1VIVH0C4a<0P0c<c<3000000<0<c<c0P1<C4`306IVIP<0Ogmo00<0IVIV04a<C01<C4`00P0c
<c<300000080<c<c0`1oOgl303<c<`<000000P0c<c<204a<C00506IVIP1oOgl0Ogmo07moO`1VIVH0
0P1<C4`203<c<`806ATI0`0000001@0I6AT0<c<c03<c<`1<C4`0IVIV00;oOgmo0`1oOgl01OmoOgl0
IVIV04a<C01<C4`0<c<c00<000000`1<C4`806IVIP05ogmoO`1oOgl0Ogmo07moOomoOgl00`000003
07moO`<0IVIV0`1<C4`30000000504a<C01VIVKoOgmoogmoO`2IVIT00`1oOgl2ogmoO`0506IVIP1<
C4`0C4a<03<c<`0I6AT00`0000000`0I6AT0<c<c03<c<`0204a<C080IVIV0`1oOgl206IVIP0404a<
C00c<c<0<c<c01TI6@<000000P0I6AT403<c<`D0C4a<0`1oOgl204a<C00403<c<`00000000000000
00<0<c<c00H0C4a<07moO`1oOgl0Ogmo04a<C00c<c<3000000<0C4a<0P1VIVH307moO`<000000`1o
Ogl306IVIP80C4a<0`0000000`1<C4`0IVIV06IVIP02ogmoO`<0Ogmo1_moOgl606IVIP<00000101V
IVH307moO`<0IVIV00@0C4a<00000000000000000`1oOgl204a<C0<000002Oooool10000007ooooo
000Nooooo`0300000?oooooooooo00Kooooo0P1VIVH7ogmoOaD0IVIV0P1<C4`703<c<`P0C4a<1@1V
IVH304a<C0@0<c<c101<C4`B06IVIPCoOgmo201VIVH2ogmoO`L0VIVI0omoOgl3ofIVIPGoC4a<00Co
IVIVogmoOomoOgl0VIVI0onc/k<209VIV@04ogmoO`1VIVH0C4a<04a<C0D0<c<c0`1<C4`406IVIP;o
Ogmo0`1VIVH204a<C0D0<c<c1@1<C4`603<c<`80C4a<1`1VIVH304a<C0<0<c<c0P0I6AT203<c<`04
04a<C01VIVH0IVIVogmoO`D0VIVI00?oOgmo06IVIP1<C4`01P1<C4`206IVIQGoOgmo0P1VIVH404a<
C080IVIV00?oOgmo09VIV@2IVIT00P2c/k<209VIV@;oOgmo00<0IVIV04a<C01<C4`01P0c<c<204a<
C080IVIV1OmoOgl206IVIP0304a<C00c<c<0<c<c00<06ATI0`0c<c<804a<C0<0IVIV4`1<C4`306IV
IP_oOgmo2@1VIVH2ogmoO`L0VIVI1omoOgl706IVIPOoOgmo3@1VIVH9ooooo`4000000Oooool001ko
oooo00<00000ooooooooool01_ooool3ogmoO`0509VIV@3oool0oooo0?ooo`2IVIT00omoOgl307mo
O`;oOgmo0`3oool2ogmoO`<0Ogmo00CoOgmo0?ooo`3oool0oooo0_moOgl00`1VIVH0C4a<04a<C003
07moO`@0C4a<1`1VIVH01OmoOgl0oooo0?ooo`3oooooOgmo00<0IVIV0`1oOgl00`1<C4`0IVIV06IV
IP0206IVIP;oOgmo0`1oOgl4ogmoO`<0oooo0_moOgl307moO`03ogmoO`2IVIT0oooo0080oooo1?mo
Ogl307moO`03ogmoO`2IVIT0VIVI0080/k>c0`3oool20;>c/`<0VIVI0_moOgl2ofIVIP<0Ogmo00Co
IVIVogmoOomoOgl0VIVI0_nc/k<30?ooo`80VIVI00CoOgmo06IVIP1VIVH0C4a<0`1oOgl204a<C0<0
IVIV0omoOgl30?ooo`05ogmoO`1VIVH0IVIV06IVIP1<C4`00`1oOgl204a<C0<0oooo00<0IVIV04a<
C01<C4`00`1oOgl00`1<C4`0IVIV06IVIP02ogmoO`<0oooo0_moOgl306IVIP80C4a<0`1oOgl204a<
C00506IVI_moOgooOgmo09VIV@2c/k<00`3oool00`2c/k<0VIVIogmoO`0206IVIP<0Ogmo0P1VIVH2
ogmoO`80VIVI0P3oool307moO`0409VIV@3oool0oooo0?ooo`80VIVI0`1oOgl20?ooo`80VIVI0_mo
Ogl206IVIP<0Ogmo00D0IVIVogmoO`2IVIT0VIVI0;>c/`030?ooo`050;>c/`2IVIWoOgmoogmoO`1V
IVH00P1<C4`307moO`<0C4a<00@0IVIVogmoOomoOgl0VIVI0`3oool0102IVIWoOgmo06IVIP1VIVH2
04a<C0<0Ogmo00@0<c<c04a<C01<C4`0C4a<1`1VIVH30?ooo`<0IVIV0`1oOgl406IVIP<0oooo0P1V
IVH307moO`0506IVI_moOgooOgmoogmoO`2IVIT00`3oool307moO`<0oooo00<0VIVIogmoOomoOgl0
0_moOgl307moO`;oOgmo0P2IVIT01@2c/k<0oooo0?ooo`3oool0/k>c00P0VIVI0omoOgl307moO`?o
Ogmo00D0VIVI0?ooo`3oool0oooo09VIV@03ogmoO`<0Ogmo00GoOgmo0?ooo`3oool0ooooogmoO`03
07moO`Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`04ogmoO`2IVIT0VIVI
09VIV@<0oooo0P2IVIT2ogmoO`<0Ogmo0_moOgl30?ooo`;oOgmo0`1oOgl01?moOgl0oooo0?ooo`3o
ool2ogmoO`<0IVIV0`1oOgl00`1<C4`0IVIV06IVIP0406IVIPGoOgmo0`3oool2ogmoO`80IVIV0`1o
Ogl306IVIPCoOgmo0`1oOgl3ogmoO`0409VIV@3oool0oooo0?ooo`80VIVI0`1oOgl209VIV@<0oooo
0P2IVIT2ogmoO`<0Ogmo0P2IVIT30;>c/`<0oooo0`2c/k<209VIV@?oOgmo00CoIVIV07moO`1oOgl0
Ogmo0_moOgl0102IVIWo/k>cok>c/oo<c<`30?ooo`03ok>c/`2IVIWoOgmo0080IVIV00D0C4a<07mo
O`1oOgl0Ogmo04a<C00206IVIPCoOgmo00@0VIVI0?ooo`3oool0oooo0_moOgl306IVIP<0Ogmo0P1V
IVH30?ooo`80IVIV00@0C4a<07moO`1oOgl0Ogmo0P1VIVH2ogmoO`0509VIV@3oool0oooo0?ooo`2I
VIT00_moOgl206IVIP80C4a<0`1oOgl01@1<C4`0IVIV06IVI_moOgl0VIVI0080/k>c0`3oool01@2c
/k<0VIVIogmoOomoOgl0IVIV00<0Ogmo00<0IVIVogmoOomoOgl00`2IVIT20?ooo`<0Ogmo00@0/k>c
0?ooo`3oool0oooo0P2IVIT307moO`80oooo0`2IVIT3ogmoO`<0Ogmo00GoOgmo09VIV@2IVIT0/k>c
0<c<c0030?ooo`040;>c/`2IVIWoOgmoogmoO`80IVIV00D0C4a<07moO`1oOgl0Ogmo04a<C00206IV
IP;oOgmo0P2IVIT30?ooo`0409VIVOmoOgooOgmo06IVIP80C4a<0`1oOgl204a<C0D0IVIV101oOgl3
0?ooo`0307moO`1VIVH0IVIV00<0Ogmo0P1VIVH2ogmoO`<0oooo0_moOgl307moO`?oOgmo0P2IVIT3
0?ooo`<0Ogmo0`3oool409VIV@05ogmoO`1oOgl0Ogmo07moOomoOgl00P2IVIT20;>c/`<0oooo1@2c
/k<609VIV@05ogmoO`1oOgl0Ogmo07moOomoOgl00`2IVIT30?ooo`80VIVI0_moOgl307moO`05ogmo
O`3oool0oooo0?oooomoOgl00`1oOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool0
1_ooool2ogmoO`80VIVI0`3oool209VIV@;oOgmo0`1oOgl2ogmoO`<0oooo0_moOgl307moO`04ogmo
O`3oool0oooo0?ooo`;oOgmo0P1VIVH0101<C4`0Ogmo07moO`1oOgl204a<C0D0IVIV1OmoOgl30?oo
o`;oOgmo0P1VIVH307moO`<0IVIV1?moOgl307moO`;oOgmo0P2IVIT30?ooo`80VIVI0`1oOgl209VI
V@<0oooo0P2IVIT2ogmoO`<0Ogmo0P2IVIT30;>c/`<0oooo0`2c/k<209VIV@?oOgmo00CoIVIV07mo
O`1oOgl0Ogmo0_moOgl0102IVIWo/k>cok>c/oo<c<`30?ooo`03ok>c/`2IVIWoOgmo0080IVIV00D0
C4a<07moO`1oOgl0Ogmo04a<C00306IVIP?oOgmo00@0VIVI0?ooo`3oool0oooo0_moOgl306IVIP<0
Ogmo0P1VIVH30?ooo`80IVIV00@0C4a<07moO`1oOgl0Ogmo0P1VIVH2ogmoO`0509VIV@3oool0oooo
0?ooo`2IVIT00_moOgl206IVIP80C4a<0`1oOgl01@1<C4`0IVIV06IVI_moOgl0VIVI0080/k>c0`3o
ool01@2c/k<0VIVIogmoOomoOgl0IVIV00<0Ogmo0omoOgl309VIV@80oooo0`1oOgl0102IVIT0oooo
0?ooo`3oool209VIV@<0Ogmo0P3oool309VIV@;oOgmo00@0IVIV07moO`1oOgl0Ogmo0_moOgl00`2I
VIT0/k>c0;>c/`030?ooo`040;>c/`2IVIWoOgmoogmoO`80IVIV00@0C4a<07moO`1oOgl0Ogmo0P1<
C4`206IVIP03ogmoO`2IVIT0VIVI00<0oooo00@0VIVIogmoOomoOgl0IVIV0P1<C4`307moO`80C4a<
1@1VIVH407moO`<0oooo00<0Ogmo06IVIP1VIVH00`1oOgl206IVIP;oOgmo0`3oool2ogmoO`<0Ogmo
0omoOgl209VIV@<0oooo0`1oOgl30?ooo`@0VIVI00GoOgmo07moO`1oOgl0OgmoogmoO`0209VIV@80
/k>c0`3oool50;>c/`H0VIVI00GoOgmo07moO`1oOgl0OgmoogmoO`0309VIV@<0oooo0P2IVIT2ogmo
O`<0Ogmo00GoOgmo0?ooo`3oool0ooooogmoO`0307moO`Wooooo0@000001ooooo`007_ooool00`00
003oooooooooo`06ooooo`CoOgmo0`1oOgl0102IVIWoOgmoogmoOomoOgl3000000;oOgmo0`1oOgl2
ogmoO`<0000000GoOgmo07moO`1oOgl0OgmoogmoO`0206IVIP80C4a<0`00000304a<C0P0IVIV00Go
Ogmo07moO`1oOgl0OgmoogmoO`0306IVIP<00000101VIVH3ogmoO`<0Ogmo1?moOgl307moO`;oOgmo
0`0000000omoOgl0VIVI07moO`0207moO`0409VIVOmoOgooOgmoogmoO`<0000000?oOgmo09VIV@2I
VIT00P2c/k<307moO`80/k>c0`2IVIT2ogmoO`;oIVIV0`0000001OmVIVKoOgmoogmoO`2IVIWo/k>c
00<0Ogmo00Co/k>c09VIV@2IVIWoOgmo0P1VIVH0101<C4`0000000000000000204a<C0<0IVIV0omo
Ogl307moO`03ogmoO`1VIVH0IVIV0080C4a<0`0000000`1<C4`0IVIV07moO`0207moO`0306IVIP1<
C4`0C4a<00<0000000<0C4a<06IVIP1VIVH00_moOgl307moO`;oOgmo0`1VIVH204a<C0<000000P1<
C4`01@1VIVKoOgmo09VIV@2IVIT0/k>c00<0Ogmo00<0/k>c09VIVOmoOgl00P1VIVH30000000406IV
I_moOgooOgmoogmoO`80VIVI0`1oOgl20000000409VIV@1oOgl0Ogmo07moO`80VIVI0P00000307mo
O`80VIVI0_moOgl206IVIP<0000000D0IVIVogmoO`2IVIT0VIVI0;>c/`0307moO`030;>c/`2IVIWo
Ogmo0080IVIV0P1<C4`3000000<0C4a<00@0IVIVogmoOomoOgl0VIVI0`1oOgl0102IVIWoOgmo06IV
IP1VIVH204a<C0<0000000@0<c<c04a<C01<C4`0C4a<1`1VIVH307moO`<0IVIV0`00000406IVIP<0
Ogmo0P1VIVH30000000506IVI_moOgooOgmoogmoO`2IVIT00`1oOgl3000000<0Ogmo00<0VIVIogmo
OomoOgl00_moOgl3000000;oOgmo0P2IVIT01@2c/k<0Ogmo07moO`1oOgl0/k>c00P0VIVI1?moOgl3
000000;oOgmo00@0VIVI07moO`1oOgl0Ogmo1?moOgl300000005ogmoO`1oOgl0Ogmo07moOomoOgl0
0`000009ooooo`4000000Oooool001kooooo00<00000ooooooooool01_ooool0101VIVKoOgmoogmo
OomoOgl307moO`;oOgmo0P1VIVH300000080IVIV0`1oOgl206IVIP<0000000@0IVIV07moO`1oOgl0
Ogmo0P1VIVH304a<C0<00000101<C4`806IVIP<0Ogmo0`1VIVH01@1<C4`00000000000000000C4a<
00D0IVIV00CoOgmo07moO`1oOgl0Ogmo1?moOgl307moO`;oOgmo0`000002ogmoO`<0Ogmo1?moOgl3
000000;oOgmo00<0VIVI0;>c/`2c/k<00`1oOgl0102c/k<0VIVI09VIV@2IVIT2ogmoO`?oIVIV0`00
0002ofIVIP03ogmoO`2IVIWo/k>c00<0Ogmo00?o/k>c09VIVOmoOgl00P1VIVH204a<C0<000000`1<
C4`306IVIP;oOgmo0`1oOgl00omoOgl0IVIV06IVIP0204a<C0<000000P1<C4`307moO`<0C4a<0`00
000204a<C00306IVI_moOgooOgmo00<0Ogmo0_moOgl206IVIP<0C4a<0`00000204a<C00506IVI_mo
OgooOgmo09VIV@2c/k<00`1oOgl209VIV@03ogmoO`1VIVH0IVIV00<000000P1VIVH2ogmoO`80VIVI
0`1oOgl20000000409VIV@1oOgl0Ogmo07moO`80VIVI0P00000307moO`0309VIVOmoOgooOgmo00<0
IVIV0`0000001@1VIVKoOgmoogmoO`2IVIT0/k>c00<0Ogmo00@0VIVIogmoOomoOgl0IVIV0P1<C4`0
1@0c<c<00000000000000000<c<c0080C4a<0P1VIVH2ogmoO`<0Ogmo0_moOgl0101VIVH0C4a<04a<
C00c<c<30000000403<c<`1<C4`0C4a<04a<C0L0IVIV0`1oOgl306IVIP<00000101VIVH307moO`80
IVIV0`0000001@1VIVKoOgmoogmoOomoOgl0VIVI00<0Ogmo0`00000307moO`GoOgmo0`000002ogmo
O`<0VIVI0`1oOgl709VIV@GoOgmo00@0IVIV00000000000000000omoOgl307moO`?oOgmo00D0IVIV
000000000000000006IVIP0307moO`0406IVIP0000000000000000Wooooo0@000001ooooo`007_oo
ool00`00003oooooooooo`06ooooo`CoOgmo0`1oOgl2ogmoO`80IVIV0`00000206IVIP<0Ogmo0P1V
IVH30000000406IVIP1oOgl0Ogmo07moO`<0IVIV0P1<C4`3000000@0C4a<201VIVH307moO`<0IVIV
00D0C4a<000000000000000004a<C00406IVIP;oOgmo0`1oOgl4ogmoO`<0Ogmo0_moOgl300000003
ogmoO`2IVIT0Ogmo0080Ogmo1?moOgl3000000;oOgmo00<0VIVI0;>c/`2c/k<00`1oOgl0102c/k<0
VIVI09VIV@2IVIT2ogmoO`?oIVIV0`000002ofIVIP03ogmoO`2IVIWo/k>c00<0Ogmo00?o/k>c09VI
VOmoOgl00P1VIVH204a<C0<000000`1<C4`306IVIP;oOgmo0`1oOgl00omoOgl0IVIV06IVIP0204a<
C0<000000P1<C4`307moO`<0C4a<0`0000000`1<C4`0IVIV06IVIP02ogmoO`<0Ogmo0_moOgl306IV
IP80C4a<0`00000204a<C00506IVI_moOgooOgmo09VIV@2c/k<00`1oOgl00`2c/k<0VIVIogmoO`02
06IVIP<000000P1VIVH2ogmoO`80VIVI0`1oOgl20000000409VIV@1oOgl0Ogmo07moO`80VIVI0P00
000307moO`0409VIVOmoOgooOgmoogmoO`80IVIV0`0000001@1VIVKoOgmoogmoO`2IVIT0/k>c00<0
Ogmo00@0VIVIogmoOomoOgl0IVIV0P1<C4`01@0c<c<00000000000000000<c<c0080C4a<0P1VIVH2
ogmoO`<0Ogmo0_moOgl0101VIVH0C4a<04a<C00c<c<30000000403<c<`1<C4`0C4a<04a<C0L0IVIV
0`1oOgl306IVIP<00000101VIVH307moO`80IVIV0`0000001@1VIVKoOgmoogmoOomoOgl0VIVI00<0
Ogmo0`00000307moO`0309VIVOmoOgooOgmo00;oOgmo0`000002ogmoO`<0VIVI0`1oOgl809VIV@Go
Ogmo0`000003ogmoO`<0Ogmo0omoOgl01@1VIVH00000000000000000IVIV00<0Ogmo00@0IVIV0000
0000000000002Oooool10000007ooooo000Nooooo`0300000?oooooooooo00Kooooo0omoOgl509VI
VAKoOgmo0P1VIVH504a<C0D0IVIV2omoOgl706IVIPSoOgmo502IVIT4ogmoO`80VIVI0`2c/k<3olc<
c0<0/k>c0P2IVIT3ogmoO`GoIVIV0_moOgl00`2IVIWo/k>cok>c/`02olc<c0;o/k>c00@0VIVIogmo
O`1VIVH0IVIV1P1<C4`206IVIPCoOgmo0`2IVIT2ogmoO`<0IVIV0`1<C4`806IVIP<0C4a<0P1VIVH2
ogmoO`H0VIVI0_moOgl206IVIPD0C4a<00@0IVIVogmoOomoOgl0VIVI0P2c/k<30<c<c0030;>c/`2I
VIT0VIVI00;oOgmo0`1VIVH3ogmoO`<0VIVI2@2c/k<:09VIV@;oOgmo1@1VIVH00omoOgl0VIVI09VI
V@050;>c/`0409VIVOmoOgooOgmo06IVIPL0C4a<0P1VIVH2ogmoO`D0VIVI0_moOgl00`1VIVH0C4a<
04a<C00504a<C0@0IVIV2omoOgl406IVIPgoOgmo0`2IVIT20;>c/``0VIVI1?moOgl209VIV@X0/k>c
1@2IVIT7ogmoO`H0VIVI3_moOgl9ooooo`4000000Oooool001kooooo00<00000ooooooooool01_oo
ool309VIV@050;>c/`3oool0oooo0?ooo`2c/k<00`2IVIT307moO`<0VIVI0`3oool307moO`<0VIVI
0`3oool0102IVIWoOgmoogmoO`1VIVH307moO`0306IVI_moOgooOgmo00?oOgmo1P2IVIT30?ooo`80
VIVI0_moOgl307moO`;oOgmo1@2IVIT307moO`0409VIV@2c/k<0/k>c0;>c/`<0oooo0P2c/k<307mo
O`80/k>c0`3oool30;>c/`0409VIV@1oOgl0Ogmo07moO`80/k>c0oo<c<`30?ooo`?oc<c<0P2c/k<3
09VIV@06ogmoO`1oOgl0Ogmo07moOomoOgl0VIVI0_nc/k<01?o<c<`0oooo0?ooo`3oool2olc<c005
ok>c/`2IVIWoOgmoogmoO`1VIVH00`1oOgl206IVIP;oOgmo0`2IVIT0102c/k<0oooo0?ooo`3oool2
09VIV@;oOgmo00@0IVIV07moO`1oOgl0Ogmo0omoOgl30?ooo`;oOgmo0`1oOgl2ogmoO`80VIVI00@0
/k>c0?ooo`3oool0oooo0P2c/k<209VIV@?oOgmo0`1oOgl2ogmoO`80VIVI00<0/k>c0<c<c03Vi^H0
0`3oool00`3Vi^H0c<c<0;>c/`0209VIV@<0Ogmo0P2IVIT40;>c/`80oooo0`1oOgl0103<c<`0oooo
0?ooo`3oool20;>c/`<0Ogmo0P3oool30;>c/`80VIVI00CoOgmo07moO`1oOgl0Ogmo0P2IVIT00`2c
/k<0c<c<0<c<c0030?ooo`040<c<c02c/k<0VIVI09VIV@;oOgmo00@0IVIV07moO`1oOgl0Ogmo0P1V
IVH2ogmoO`80VIVI00@0/k>c0?ooo`3oool0oooo0P2c/k<0102IVIWoOgmoogmoO`1VIVH307moO`80
IVIV1?moOgl509VIV@<0oooo0`2IVIT307moO`04ogmoO`2IVIT0VIVI09VIV@<0oooo0P2IVIT307mo
O`80VIVI0`2c/k<30?ooo`050;>c/`1oOgl0Ogmo07moO`3oool01@2c/k<01@2IVIT0Ogmo07moO`1o
Ogl0VIVI0080/k>c0P3<c<`30?ooo`@0c<c<1P2c/k<309VIV@<0Ogmo00<0VIVI0;>c/`2c/k<00`3o
ool0102c/k<0VIVI09VIV@2IVIT307moO`0509VIV@3oool0oooo0?ooo`2IVIT00`1oOgl9ooooo`40
00000Oooool001kooooo00<00000ooooooooool01_ooool0102IVIT0/k>c0;>c/`2c/k<30?ooo`80
/k>c0P2IVIT307moO`<0VIVI0`3oool307moO`<0VIVI0`3oool0102IVIWoOgmoogmoOomoOgl307mo
O`CoOgmo1`2IVIT01@2c/k<0oooo0?ooo`3oool0/k>c00<0VIVI0`1oOgl409VIV@<0/k>c0`1oOgl4
0;>c/`<0oooo00?oc<c<0;>c/`1oOgl00P1oOgl2olc<c0<0oooo102c/k<307moO`80/k>c0_o<c<`0
1OoVi^H0oooo0?ooo`3oooooi^KV00;oc<c<0`2c/k<209VIV@04ogmoO`1oOgl0Ogmo07moO`80VIVI
00?o/k>colc<c?o<c<`00`3oool01?oVi^Koc<c<ok>c/`2IVIT2ogmoO`0406IVIP1oOgl0Ogmo07mo
O`?oOgmo0`2IVIT20;>c/`<0oooo00<0/k>c09VIV@2IVIT00_moOgl307moO`;oOgmo00@0VIVI0?oo
o`3oool0oooo0_moOgl307moO`03ogmoO`2IVIT0VIVI0080/k>c0`3oool30;>c/`80VIVI0_moOgl3
07moO`;oOgmo00D0VIVI0;>c/`3<c<`0c<c<0>KViP030?ooo`030>KViP3<c<`0/k>c0080VIVI0`1o
Ogl209VIV@80/k>c0P3<c<`20?ooo`<0Ogmo00@0c<c<0?ooo`3oool0oooo0P3<c<`307moO`80oooo
0`2c/k<309VIV@<0Ogmo0P2IVIT00`2c/k<0c<c<0>KViP030?ooo`040<c<c02c/k<0VIVI09VIV@;o
Ogmo00D0IVIV07moO`1oOgl0Ogmo06IVIP02ogmoO`80VIVI0P2c/k<30?ooo`80/k>c00@0VIVIogmo
OomoOgl0IVIV0`1oOgl0101VIVKoOgmoogmoOomoOgl709VIV@<0oooo0`2IVIT307moO`@0VIVI0`3o
ool00`2c/k<0VIVI07moO`0207moO`@0/k>c00D0c<c<0?ooo`3oool0oooo0<c<c00307moO`030?oo
o`3<c<`0c<c<00@0/k>c0`1oOgl30;>c/`80c<c<0`3oool70<c<c0D0/k>c00@0VIVI07moO`1oOgl0
Ogmo0`2c/k<30?ooo`80/k>c0P2IVIT307moO`0509VIV@3oool0oooo0?ooo`2IVIT00`1oOgl9oooo
o`4000000Oooool001kooooo00<00000ooooooooool01_ooool309VIV@050;>c/`3oool0oooo0?oo
o`2c/k<00`2IVIT307moO`<0VIVI0`3oool307moO`<0VIVI0`3oool0102IVIWoOgmoogmoO`1VIVH3
07moO`0306IVI_moOgooOgmo00?oOgmo1P2IVIT30?ooo`<0VIVI00CoOgmo07moO`1oOgl0Ogmo0_mo
Ogl409VIV@040;>c/`1oOgl0Ogmo07moO`@0/k>c0`3oool20;>c/`<0Ogmo0P2c/k<30?ooo`<0/k>c
00@0VIVI07moO`1oOgl0Ogmo0P2c/k<3olc<c0<0oooo0_o<c<`30;>c/`80VIVI0_moOgl307moO`05
ogmoO`2IVIT0VIVIok>c/oo<c<`00`3oool2olc<c005ok>c/`2IVIWoOgmoogmoO`1VIVH00`1oOgl2
06IVIP?oOgmo0`2IVIT30?ooo`80VIVI0_moOgl0101VIVH0Ogmo07moO`1oOgl3ogmoO`<0oooo0_mo
Ogl307moO`;oOgmo0P2IVIT0102c/k<0oooo0?ooo`3oool20;>c/`80VIVI0omoOgl307moO`0306IV
I_moOgl0VIVI0080/k>c00<0c<c<0>KViP3oool00P3oool20<c<c0030;>c/`2IVIT0VIVI00<0Ogmo
0`2IVIT30;>c/`80oooo0`1oOgl0103<c<`0oooo0?ooo`3oool20;>c/`<0Ogmo0P3oool20;>c/`<0
VIVI00GoOgmo07moO`1oOgl0OgmoogmoO`0209VIV@030;>c/`3<c<`0oooo0080oooo00<0c<c<0;>c
/`2IVIT00_moOgl206IVIP<0Ogmo0`1VIVH2ogmoO`0309VIV@2c/k<0oooo0080oooo00@0/k>c09VI
V@2IVIWoOgmo0P1VIVH307moO`80IVIV1?moOgl509VIV@<0oooo0`2IVIT307moO`@0VIVI0`3oool2
09VIV@<0Ogmo0P2IVIT30;>c/`<0oooo00D0/k>c07moO`1oOgl0Ogmo0?ooo`050;>c/`0509VIV@1o
Ogl0Ogmo07moO`2IVIT00P2c/k<20<c<c0<0oooo103<c<`60;>c/`<0VIVI0`1oOgl00`2IVIT0/k>c
0;>c/`030?ooo`040;>c/`2IVIT0VIVI09VIV@<0Ogmo00D0VIVI0?ooo`3oool0oooo09VIV@0307mo
O`Wooooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`GoOgmo0P2IVIT3ogmoO`P0
IVIV00?oOgmo06IVIP1VIVH00P1VIVH7ogmoO`80IVIV1P1<C4`506IVIP[oOgmo1`1VIVH9ogmoOa80
VIVI1_moOgl209VIV@L0/k>c0P2IVIT3ogmoO`?oIVIV00GoC4a<ofIVI_mVIVKoIVIVogmoO`0209VI
V@Co/k>c00@0VIVIogmoOomoOgl0IVIV0`1<C4`203<c<`<0C4a<0P1VIVH8ogmoO`80IVIV1@1<C4`7
06IVIP<0C4a<0P1VIVH2ogmoO`H0VIVI0_moOgl206IVIPD0C4a<00@0IVIVogmoOomoOgl0VIVI0P2c
/k<30<c<c080/k>c00<0VIVIogmoOomoOgl00`1VIVH3ogmoOaD0VIVI0_moOgl706IVIP03ogmoO`2I
VIT0/k>c00<0/k>c0P2IVIT00omoOgl0IVIV06IVIP0204a<C0<0<c<c0`1<C4`206IVIP03ogmoO`2I
VIT0VIVI00<0VIVI0_moOgl00`1VIVH0C4a<04a<C00203<c<`@0C4a<101VIVH:ogmoO`@0IVIV3Omo
Ogl?09VIV@OoOgmo0P2IVIT60;>c/`H0VIVI2omoOgl209VIV@CoOgmo101VIVH8ogmoO`Wooooo0@00
0001ooooo`004oooool5o`0000Kooooo00<00000ooooooooool01_ooool204a<C080IVIV0`1oOgl2
06IVIP80C4a<0`00000304a<C0<0Ogmo0`00000304a<C0<0Ogmo0P1<C4`203<c<`<00000100c<c<5
04a<C0<0IVIV0`1oOgl206IVIP80C4a<0`00000204a<C0D0IVIV0`1oOgl010000000IVIVogmoOomo
Ogl307moO`;oOgmo0`000002ogmoO`<0Ogmo00CoOgmo06IVIP1VIVH0IVIV0`0000001@1VIVKoOgmo
ogmoOomoOgl0VIVI00<0Ogmo00@0VIVIogmoOomoOgooOgmo0_mVIVH3oda<C0<000000_m<C4`2ofIV
IP04ogmoO`1oOgl0Ogmo07moO`;oOgmo00<0IVIV04a<C01<C4`00P0c<c<30000000301TI6@0c<c<0
<c<c00<0C4a<0P1VIVH307moO`0306IVIP1<C4`0C4a<0080<c<c0`0000000`0c<c<0C4a<04a<C003
07moO`80<c<c0`0000000`0c<c<0C4a<04a<C00206IVIP<0Ogmo00?oOgmo06IVIP1VIVH00`1<C4`0
100c<c<0000000000000000203<c<`0304a<C01VIVKoOgmo0080VIVI0`1oOgl209VIV@80IVIV00D0
C4a<000000000000000004a<C00306IVIP;oOgmo0`1oOgl3000000<0Ogmo0_moOgl010000000Ogmo
07moO`1oOgl2ogmoO`80IVIV0`1<C4`300000080C4a<00<0IVIVogmoO`2IVIT00`1oOgl00omoOgl0
IVIV06IVIP0204a<C00303<c<`0I6AT000000080000000@06ATI03<c<`0c<c<0<c<c0P1<C4`0101V
IVH0Ogmo07moO`1oOgl206IVIP80C4a<0P0c<c<3000000@0<c<c1@1<C4`206IVIP<0Ogmo0P1VIVH0
101<C4`0000000000000000204a<C080IVIV0`1oOgl206IVIP<000000`1VIVH2ogmoO`<0Ogmo2?mo
Ogl306IVIP<000000`1VIVH2ogmoO`<0Ogmo1omoOgl506IVIP0404a<C00000000000000000<0IVIV
0`1oOgl206IVIP80C4a<0`00000204a<C0<0Ogmo0P0000000`1<C4coooooooooo`07ooooo`400000
0Oooool001Gooooo00?o0000ooooooooool01_ooool00`00003oooooooooo`06ooooo`@0C4a<0`1o
Ogl304a<C00503<c<`00000000000000000c<c<00P1<C4`307moO`<000000`1<C4`307moO`0404a<
C00c<c<0<c<c01TI6@<0000000<06ATI03<c<`0c<c<00P0c<c<704a<C0<0Ogmo0`1<C4`0100c<c<0
000000000000000404a<C0<0IVIV0`1oOgl010000000IVIV06IVIP1VIVH307moO`80IVIV0`000002
06IVIP<0Ogmo0`1VIVH01?m<C4`0000000000000000206IVIP?oOgmo0`1oOgl2ogmoO`?oIVIV0_m<
C4`2oc<c<`<0000000Go<c<coda<C?m<C4coIVIVogmoO`0307moO`05ogmoO`1VIVH0C4a<04a<C00c
<c<00P0I6AT3000000806ATI0P0c<c<404a<C0<0Ogmo0P1<C4`203<c<`0401TI6@00000000000000
00<0<c<c0`1oOgl203<c<`<000000P0c<c<00`1<C4`0IVIV06IVIP0307moO`80IVIV0`1<C4`203<c
<`<000000P0c<c<01@1<C4`0IVIVogmoOomoOgl0VIVI00<0Ogmo0_moOgl00`1VIVH0C4a<04a<C003
00000080C4a<101VIVH307moO`<000000`1oOgl206IVIP040000001oOgl0Ogmo07moO`<0IVIV0P1<
C4`203<c<`<0000000D0<c<c04a<C01VIVH0IVIVogmoO`0307moO`80IVIV00<0C4a<03<c<`0c<c<0
0P0I6AT3000000806ATI0P0c<c<204a<C00606IVIP1oOgl0Ogmo07moO`1VIVH0C4a<0P0c<c<201TI
6@<000000P0I6AT303<c<`H0C4a<0`1oOgl304a<C0<00000101<C4`307moO`80C4a<0`0000001@1<
C4`0IVIV06IVIP1VIVKoOgmo00<0Ogmo0_moOgl806IVIP0504a<C000000000000000001<C4`00P1V
IVH2ogmoO`<0Ogmo0_moOgl706IVIP@0C4a<0`00000204a<C00406IVIP1oOgl0Ogmo07moO`@0C4a<
0`00000204a<C0<0Ogmo0P0000000`1<C4coooooooooo`07ooooo`4000000Oooool001Gooooo00?o
0000ooooooooool01_ooool4000000Gooooo0`1<C4`01@1VIVH0Ogmo07moO`1oOgl0IVIV00<0C4a<
0`00000304a<C0<0Ogmo0`00000304a<C0<0Ogmo00@0C4a<03<c<`0c<c<0<c<c0`00000403<c<`L0
C4a<00D0IVIV07moO`1oOgl0Ogmo06IVIP0304a<C0<000000`1<C4`406IVIP<0Ogmo00<0000006IV
IP1VIVH01@1oOgl01@1VIVH00000000000000000IVIV00@0Ogmo101VIVH300000080IVIV0omoOgl3
07moO`?oOgmo0_mVIVH3oda<C005oc<c<`000000000000000?lc<c<00_m<C4`00omVIVKoOgmo07mo
O`0207moO`04ogmoO`1VIVH0IVIV04a<C080<c<c00@06ATI00000000000000000P0I6AT203<c<`<0
C4a<00@0IVIV07moO`1oOgl0Ogmo0P1<C4`303<c<`<000000`0c<c<307moO`80<c<c0`0000000`0c
<c<0C4a<04a<C00206IVIP@0Ogmo0P1VIVH204a<C080<c<c0`00000203<c<`0504a<C01VIVKoOgmo
ogmoO`2IVIT00`1oOgl00`2IVIWoOgmo06IVIP0204a<C0<000000P1<C4`206IVIPD0Ogmo0`000004
07moO`0306IVIP000000Ogmo0080Ogmo101VIVH204a<C00603<c<`00000000000000000c<c<0C4a<
0P1VIVH01_moOgl0Ogmo07moO`1oOgooOgmo06IVIP80C4a<00<0<c<c01TI6@0I6AT00`00000201TI
6@80<c<c0P1<C4`0101VIVH0Ogmo07moO`1oOgl206IVIP0404a<C00c<c<0<c<c01TI6@<0000000@0
6ATI03<c<`0c<c<0<c<c1P1<C4`01@1VIVH0Ogmo07moO`1oOgl0IVIV0080C4a<0`00000304a<C004
06IVIP1oOgl0Ogmo07moO`80IVIV0`00000306IVIP;oOgmo0`1oOgl7ogmoO`@0IVIV0`00000306IV
IP;oOgmo0`1oOgl5ogmoO`D0IVIV0`1<C4`300000080C4a<00D0IVIV07moO`1oOgl0Ogmo06IVIP03
04a<C0<000000P1<C4`307moO`80000000<0C4a<ooooooooool01Oooool30000007ooooo000Eoooo
o`03o`000?oooooooooo00Kooooo00<00000ooooooooool0oooooomkooooo`4000000Oooool001Go
oooo00?o0000ooooooooool01_ooool00`00003oooooooooo`3oooooog_ooooo0@000001ooooo`00
4oooool00ol0003oooooo`000008ooooo`0300000?oooooooooo0?ooooooNoooool10000007ooooo
000Dooooo`;o00002?ooool00`00003oooooooooo`3oooooog_ooooo0@000001ooooo`005Oooool0
0ol0003oooooooooo`06ooooo`0300000?oooooooooo0?ooooooNoooool10000007ooooo000Noooo
o`0300000?oooooooooo0?ooooooNoooool10000007ooooo000Nooooo`0300000?oooooooooo00Ko
oooo00<00000ooooooooool03oooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oo
oooo00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oo
oooo00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oo
oooo00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oo
oooo00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oo
oooo00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oo
oooo00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00So
oooo0@000001ooooo`007_ooool00`00003oooooooooo`06ooooo`0300000?oooooooooo00oooooo
00<00000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oooooo
00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oooooo
00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oooooo
00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oooooo
00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oooooo
00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oooooo
00<00000ooooooooool03oooool00`00003oooooooooo`08ooooo`4000000Oooool001koooooo`00
001o0000007ooooo003ooooooikooooo003ooooooikooooo003ooooooikooooo003ooooooikooooo
003ooooooikooooo003ooooooikooooo003ooooooikooooo0000\
\>"],
  ImageRangeCache->{{{0, 412}, {412, 0}} -> {-1.221, -1.17873, 0.00553871, \
0.00551116}}],

Cell[TextData[{
  "Here is a picture of ",
  Cell[BoxData[
      \(TraditionalForm\`f\_x = 0\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`f\_y = 0\)]],
  " in a small region. This confirmed the results of another purely numerical \
method I used, based on the contour data for ",
  Cell[BoxData[
      \(TraditionalForm\`f\_x = 0\)]],
  " (that method is restricted to 2 dimensions, while the interval method \
works in any dimension)."
}], "Text",
  ShowCellBracket->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0113379 0.47619 [
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0113379 0.477324 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 1.42857 0.285714 1.42857 [
[.14286 -0.0125 -11.75 -10 ]
[.14286 -0.0125 11.75 0 ]
[.28571 -0.0125 -4.375 -10 ]
[.28571 -0.0125 4.375 0 ]
[.42857 -0.0125 -9.125 -10 ]
[.42857 -0.0125 9.125 0 ]
[.57143 -0.0125 -9.125 -10 ]
[.57143 -0.0125 9.125 0 ]
[.71429 -0.0125 -9.125 -10 ]
[.71429 -0.0125 9.125 0 ]
[.85714 -0.0125 -9.125 -10 ]
[.85714 -0.0125 9.125 0 ]
[1 -0.0125 -9.125 -10 ]
[1 -0.0125 9.125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14286 -23.5 -5 ]
[-0.0125 .14286 0 5 ]
[-0.0125 .28571 -8.75 -5 ]
[-0.0125 .28571 0 5 ]
[-0.0125 .42857 -18.25 -5 ]
[-0.0125 .42857 0 5 ]
[-0.0125 .57143 -18.25 -5 ]
[-0.0125 .57143 0 5 ]
[-0.0125 .71429 -18.25 -5 ]
[-0.0125 .71429 0 5 ]
[-0.0125 .85714 -18.25 -5 ]
[-0.0125 .85714 0 5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
gsave
.14286 -0.0125 -72.75 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.250 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.28571 0 m
.28571 .00625 L
s
gsave
.28571 -0.0125 -65.375 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.42857 0 m
.42857 .00625 L
s
gsave
.42857 -0.0125 -70.125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.57143 0 m
.57143 .00625 L
s
gsave
.57143 -0.0125 -70.125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.71429 0 m
.71429 .00625 L
s
gsave
.71429 -0.0125 -70.125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.85714 0 m
.85714 .00625 L
s
gsave
.85714 -0.0125 -70.125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02857 0 m
.02857 .00375 L
s
.05714 0 m
.05714 .00375 L
s
.08571 0 m
.08571 .00375 L
s
.11429 0 m
.11429 .00375 L
s
.17143 0 m
.17143 .00375 L
s
.2 0 m
.2 .00375 L
s
.22857 0 m
.22857 .00375 L
s
.25714 0 m
.25714 .00375 L
s
.31429 0 m
.31429 .00375 L
s
.34286 0 m
.34286 .00375 L
s
.37143 0 m
.37143 .00375 L
s
.4 0 m
.4 .00375 L
s
.45714 0 m
.45714 .00375 L
s
.48571 0 m
.48571 .00375 L
s
.51429 0 m
.51429 .00375 L
s
.54286 0 m
.54286 .00375 L
s
.6 0 m
.6 .00375 L
s
.62857 0 m
.62857 .00375 L
s
.65714 0 m
.65714 .00375 L
s
.68571 0 m
.68571 .00375 L
s
.74286 0 m
.74286 .00375 L
s
.77143 0 m
.77143 .00375 L
s
.8 0 m
.8 .00375 L
s
.82857 0 m
.82857 .00375 L
s
.88571 0 m
.88571 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.94286 0 m
.94286 .00375 L
s
.97143 0 m
.97143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14286 m
.00625 .14286 L
s
gsave
-0.0125 .14286 -84.5 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
68.250 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .28571 m
.00625 .28571 L
s
gsave
-0.0125 .28571 -69.75 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42857 m
.00625 .42857 L
s
gsave
-0.0125 .42857 -79.25 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .57143 m
.00625 .57143 L
s
gsave
-0.0125 .57143 -79.25 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .71429 m
.00625 .71429 L
s
gsave
-0.0125 .71429 -79.25 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .85714 m
.00625 .85714 L
s
gsave
-0.0125 .85714 -79.25 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.0001 w
.55396 .09347 m
.55646 .09353 L
.55763 .10072 L
.55846 .10791 L
.55917 .11511 L
.5598 .1223 L
.56038 .1295 L
.56094 .13669 L
.56115 .13957 L
.56145 .14388 L
.56193 .15108 L
.5624 .15827 L
.56285 .16547 L
.56329 .17266 L
.56372 .17986 L
.56415 .18705 L
.56456 .19424 L
.56496 .20144 L
.56535 .20863 L
.56574 .21583 L
.56611 .22302 L
.56647 .23022 L
.56683 .23741 L
.56717 .2446 L
.56751 .2518 L
.56783 .25899 L
.56814 .26619 L
.56835 .27092 L
.56846 .27338 L
.56877 .28058 L
.56907 .28777 L
.56936 .29496 L
.56964 .30216 L
.5699 .30935 L
.57014 .31655 L
.57038 .32374 L
.5706 .33094 L
.57081 .33813 L
.571 .34532 L
.57118 .35252 L
.57135 .35971 L
.5715 .36691 L
.57164 .3741 L
.57176 .38129 L
.57188 .38849 L
.57198 .39568 L
.57206 .40288 L
.57214 .41007 L
.5722 .41727 L
.57224 .42446 L
Mistroke
.57228 .43165 L
.5723 .43885 L
.57231 .44604 L
.57231 .45324 L
.57229 .46043 L
.57226 .46763 L
.57222 .47482 L
.57217 .48201 L
.5721 .48921 L
.57202 .4964 L
.57193 .5036 L
.57183 .51079 L
.57172 .51799 L
.57159 .52518 L
.57145 .53237 L
.5713 .53957 L
.57114 .54676 L
.57097 .55396 L
.57078 .56115 L
.57059 .56835 L
.57038 .57554 L
.57016 .58273 L
.56993 .58993 L
.56969 .59712 L
.56944 .60432 L
.56918 .61151 L
.56891 .61871 L
.56863 .6259 L
.56835 .63285 L
.56834 .63309 L
.56805 .64029 L
.56776 .64748 L
.56746 .65468 L
.56716 .66187 L
.56684 .66906 L
.56652 .67626 L
.56619 .68345 L
.56586 .69065 L
.56551 .69784 L
.56516 .70504 L
.5648 .71223 L
.56444 .71942 L
.56407 .72662 L
.56369 .73381 L
.5633 .74101 L
.56291 .7482 L
.56251 .7554 L
.5621 .76259 L
.56168 .76978 L
.56125 .77698 L
Mistroke
.56115 .77858 L
.56079 .78417 L
.5603 .79137 L
.5598 .79856 L
.55926 .80576 L
.55869 .81295 L
.55806 .82014 L
.55733 .82734 L
.55638 .83453 L
.55396 .83907 L
.5531 .83453 L
.55217 .82734 L
.5514 .82014 L
.55071 .81295 L
.55007 .80576 L
.54947 .79856 L
.54888 .79137 L
.54832 .78417 L
.54777 .77698 L
.54724 .76978 L
.54676 .76327 L
.5467 .76259 L
.54606 .7554 L
.54544 .7482 L
.54485 .74101 L
.54429 .73381 L
.54376 .72662 L
.54326 .71942 L
.54279 .71223 L
.54235 .70504 L
.54194 .69784 L
.54156 .69065 L
.5412 .68345 L
.54085 .67626 L
.54053 .66906 L
.54021 .66187 L
.53991 .65468 L
.53962 .64748 L
.53957 .64624 L
.53937 .64029 L
.53912 .63309 L
.53888 .6259 L
.53864 .61871 L
.53839 .61151 L
.53814 .60432 L
.53789 .59712 L
.53764 .58993 L
.53739 .58273 L
.53714 .57554 L
.5369 .56835 L
Mistroke
.53666 .56115 L
.53644 .55396 L
.53622 .54676 L
.53603 .53957 L
.53585 .53237 L
.53569 .52518 L
.53556 .51799 L
.53545 .51079 L
.53536 .5036 L
.5353 .4964 L
.53527 .48921 L
.53526 .48201 L
.53528 .47482 L
.53533 .46763 L
.5354 .46043 L
.53549 .45324 L
.5356 .44604 L
.53574 .43885 L
.53589 .43165 L
.53606 .42446 L
.53624 .41727 L
.53643 .41007 L
.53664 .40288 L
.53686 .39568 L
.53708 .38849 L
.53731 .38129 L
.53754 .3741 L
.53778 .36691 L
.53802 .35971 L
.53826 .35252 L
.5385 .34532 L
.53875 .33813 L
.539 .33094 L
.53926 .32374 L
.53951 .31655 L
.53957 .31507 L
.5398 .30935 L
.54009 .30216 L
.5404 .29496 L
.54071 .28777 L
.54103 .28058 L
.54136 .27338 L
.5417 .26619 L
.54206 .25899 L
.54243 .2518 L
.54282 .2446 L
.54322 .23741 L
.54363 .23022 L
.54407 .22302 L
.54452 .21583 L
Mistroke
.54499 .20863 L
.54548 .20144 L
.54599 .19424 L
.54651 .18705 L
.54676 .18366 L
.547 .17986 L
.54746 .17266 L
.54793 .16547 L
.54841 .15827 L
.5489 .15108 L
.5494 .14388 L
.54992 .13669 L
.55045 .1295 L
.55101 .1223 L
.5516 .11511 L
.55225 .10791 L
.55299 .10072 L
.55395 .09353 L
.55396 .09347 L
Mfstroke
.55784 1 m
.5568 .99281 L
.55396 .99107 L
.55369 .99281 L
.5528 1 L
s
.48905 1 m
.48915 .99281 L
.48921 .98561 L
.48921 .9853 L
.48922 .97842 L
.48921 .97433 L
.48919 .97122 L
.48912 .96403 L
.489 .95683 L
.48884 .94964 L
.48864 .94245 L
.48841 .93525 L
.48814 .92806 L
.48785 .92086 L
.48752 .91367 L
.48718 .90647 L
.48681 .89928 L
.48642 .89209 L
.48602 .88489 L
.4856 .8777 L
.48517 .8705 L
.48472 .86331 L
.48427 .85612 L
.4838 .84892 L
.48332 .84173 L
.48283 .83453 L
.48233 .82734 L
.48201 .82288 L
.48188 .82014 L
.48153 .81295 L
.48118 .80576 L
.4808 .79856 L
.4804 .79137 L
.47995 .78417 L
.47945 .77698 L
.4789 .76978 L
.47826 .76259 L
.47755 .7554 L
.47675 .7482 L
.47585 .74101 L
.47485 .73381 L
.47482 .7336 L
.47408 .72662 L
.47325 .71942 L
.47233 .71223 L
.47125 .70504 L
.46978 .69784 L
.46763 .69397 L
.46619 .69784 L
.46487 .70504 L
Mistroke
.46392 .71223 L
.46314 .71942 L
.46244 .72662 L
.46182 .73381 L
.46124 .74101 L
.4607 .7482 L
.46043 .75194 L
.46009 .7554 L
.4594 .76259 L
.45875 .76978 L
.45815 .77698 L
.4576 .78417 L
.45708 .79137 L
.45661 .79856 L
.45618 .80576 L
.45578 .81295 L
.45543 .82014 L
.45511 .82734 L
.45482 .83453 L
.45456 .84173 L
.45433 .84892 L
.45413 .85612 L
.45395 .86331 L
.4538 .8705 L
.45366 .8777 L
.45354 .88489 L
.45345 .89209 L
.45336 .89928 L
.45329 .90647 L
.45324 .91294 L
.45322 .91367 L
.45303 .92086 L
.45285 .92806 L
.45269 .93525 L
.45254 .94245 L
.4524 .94964 L
.45228 .95683 L
.45217 .96403 L
.45207 .97122 L
.45199 .97842 L
.45192 .98561 L
.45187 .99281 L
.45182 1 L
Mfstroke
.92362 1 m
.92362 .99281 L
.92362 .98561 L
.92363 .97842 L
.92365 .97122 L
.92367 .96403 L
.9237 .95683 L
.92374 .94964 L
.92378 .94245 L
.92382 .93525 L
.92387 .92806 L
.92393 .92086 L
.92399 .91367 L
.92406 .90647 L
.92413 .89928 L
.92421 .89209 L
.92429 .88489 L
.92438 .8777 L
.92447 .8705 L
.92457 .86331 L
.92467 .85612 L
.92477 .84892 L
.92488 .84173 L
.92499 .83453 L
.9251 .82734 L
.92521 .82014 L
.92533 .81295 L
.92545 .80576 L
.92558 .79856 L
.9257 .79137 L
.92583 .78417 L
.92595 .77698 L
.92608 .76978 L
.92621 .76259 L
.92634 .7554 L
.92647 .7482 L
.92659 .74101 L
.92672 .73381 L
.92685 .72662 L
.92697 .71942 L
.9271 .71223 L
.92722 .70504 L
.92734 .69784 L
.92746 .69065 L
.92757 .68345 L
.92768 .67626 L
.92779 .66906 L
.92789 .66187 L
.92799 .65468 L
.92806 .64971 L
Mistroke
.92809 .64748 L
.92817 .64029 L
.92825 .63309 L
.92833 .6259 L
.9284 .61871 L
.92847 .61151 L
.92853 .60432 L
.92858 .59712 L
.92863 .58993 L
.92867 .58273 L
.92871 .57554 L
.92874 .56835 L
.92876 .56115 L
.92878 .55396 L
.92879 .54676 L
.92879 .53957 L
.92878 .53237 L
.92877 .52518 L
.92876 .51799 L
.92873 .51079 L
.9287 .5036 L
.92866 .4964 L
.92862 .48921 L
.92857 .48201 L
.92851 .47482 L
.92845 .46763 L
.92838 .46043 L
.9283 .45324 L
.92822 .44604 L
.92814 .43885 L
.92806 .43222 L
.92805 .43165 L
.92795 .42446 L
.92785 .41727 L
.92774 .41007 L
.92762 .40288 L
.92751 .39568 L
.92739 .38849 L
.92727 .38129 L
.92714 .3741 L
.92701 .36691 L
.92688 .35971 L
.92675 .35252 L
.92662 .34532 L
.92649 .33813 L
.92635 .33094 L
.92622 .32374 L
.92609 .31655 L
.92595 .30935 L
.92582 .30216 L
Mistroke
.92569 .29496 L
.92556 .28777 L
.92544 .28058 L
.92531 .27338 L
.92519 .26619 L
.92507 .25899 L
.92496 .2518 L
.92484 .2446 L
.92473 .23741 L
.92463 .23022 L
.92453 .22302 L
.92443 .21583 L
.92434 .20863 L
.92425 .20144 L
.92417 .19424 L
.9241 .18705 L
.92402 .17986 L
.92396 .17266 L
.9239 .16547 L
.92384 .15827 L
.92379 .15108 L
.92375 .14388 L
.92371 .13669 L
.92368 .1295 L
.92366 .1223 L
.92364 .11511 L
.92363 .10791 L
.92362 .10072 L
.92362 .09353 L
.92363 .08633 L
.92364 .07914 L
.92366 .07194 L
.92368 .06475 L
.92371 .05755 L
.92375 .05036 L
.92379 .04317 L
.92383 .03597 L
.92389 .02878 L
.92395 .02158 L
.92401 .01439 L
.92408 .00719 L
.92415 0 L
Mfstroke
.86154 1 m
.86151 .99281 L
.86147 .98561 L
.86143 .97842 L
.86139 .97122 L
.86134 .96403 L
.86129 .95683 L
.86124 .94964 L
.86118 .94245 L
.86112 .93525 L
.86106 .92806 L
.86099 .92086 L
.86092 .91367 L
.86085 .90647 L
.86078 .89928 L
.86071 .89209 L
.86063 .88489 L
.86055 .8777 L
.86047 .8705 L
.86039 .86331 L
.86031 .85612 L
.86023 .84892 L
.86014 .84173 L
.86006 .83453 L
.85998 .82734 L
.85989 .82014 L
.85981 .81295 L
.85973 .80576 L
.85965 .79856 L
.85956 .79137 L
.85948 .78417 L
.85941 .77698 L
.85933 .76978 L
.85925 .76259 L
.85918 .7554 L
.85911 .7482 L
.85904 .74101 L
.85897 .73381 L
.85891 .72662 L
.85885 .71942 L
.85879 .71223 L
.85874 .70504 L
.85868 .69784 L
.85864 .69065 L
.85859 .68345 L
.85855 .67626 L
.85852 .66906 L
.85848 .66187 L
.85846 .65468 L
.85843 .64748 L
Mistroke
.85841 .64029 L
.8584 .63309 L
.85838 .6259 L
.85838 .61871 L
.85837 .61151 L
.85838 .60432 L
.85838 .59712 L
.85839 .58993 L
.85841 .58273 L
.85843 .57554 L
.85845 .56835 L
.85848 .56115 L
.85851 .55396 L
.85854 .54676 L
.85858 .53957 L
.85862 .53237 L
.85867 .52518 L
.85872 .51799 L
.85877 .51079 L
.85883 .5036 L
.85888 .4964 L
.85895 .48921 L
.85901 .48201 L
.85908 .47482 L
.85915 .46763 L
.85922 .46043 L
.85929 .45324 L
.85936 .44604 L
.85944 .43885 L
.85952 .43165 L
.8596 .42446 L
.85968 .41727 L
.85976 .41007 L
.85984 .40288 L
.85992 .39568 L
.86 .38849 L
.86008 .38129 L
.86017 .3741 L
.86025 .36691 L
.86033 .35971 L
.86041 .35252 L
.86048 .34532 L
.86056 .33813 L
.86064 .33094 L
.86071 .32374 L
.86079 .31655 L
.86086 .30935 L
.86093 .30216 L
.86099 .29496 L
.86106 .28777 L
Mistroke
.86112 .28058 L
.86118 .27338 L
.86123 .26619 L
.86129 .25899 L
.86134 .2518 L
.86138 .2446 L
.86143 .23741 L
.86147 .23022 L
.8615 .22302 L
.86154 .21583 L
.86157 .20863 L
.86159 .20144 L
.86161 .19424 L
.86163 .18705 L
.86165 .17986 L
.86166 .17266 L
.86166 .16547 L
.86166 .15827 L
.86166 .15108 L
.86165 .14388 L
.86164 .13669 L
.86163 .1295 L
.86161 .1223 L
.86159 .11511 L
.86156 .10791 L
.86153 .10072 L
.8615 .09353 L
.86146 .08633 L
.86142 .07914 L
.86138 .07194 L
.86133 .06475 L
.86128 .05755 L
.86122 .05036 L
.86116 .04317 L
.8611 .03597 L
.86104 .02878 L
.86097 .02158 L
.86091 .01439 L
.86084 .00719 L
.86076 0 L
Mfstroke
.7752 1 m
.77532 .99281 L
.77544 .98561 L
.77556 .97842 L
.77568 .97122 L
.77581 .96403 L
.77593 .95683 L
.77606 .94964 L
.77619 .94245 L
.77633 .93525 L
.77646 .92806 L
.77659 .92086 L
.77673 .91367 L
.77686 .90647 L
.77698 .90012 L
.77699 .89928 L
.77713 .89209 L
.77726 .88489 L
.77739 .8777 L
.77752 .8705 L
.77764 .86331 L
.77777 .85612 L
.77789 .84892 L
.77801 .84173 L
.77812 .83453 L
.77823 .82734 L
.77834 .82014 L
.77845 .81295 L
.77855 .80576 L
.77864 .79856 L
.77873 .79137 L
.77882 .78417 L
.7789 .77698 L
.77897 .76978 L
.77904 .76259 L
.77911 .7554 L
.77916 .7482 L
.77922 .74101 L
.77926 .73381 L
.7793 .72662 L
.77933 .71942 L
.77936 .71223 L
.77937 .70504 L
.77938 .69784 L
.77939 .69065 L
.77939 .68345 L
.77938 .67626 L
.77936 .66906 L
.77934 .66187 L
.77931 .65468 L
Mistroke
.77927 .64748 L
.77923 .64029 L
.77918 .63309 L
.77912 .6259 L
.77906 .61871 L
.77899 .61151 L
.77891 .60432 L
.77883 .59712 L
.77874 .58993 L
.77865 .58273 L
.77855 .57554 L
.77845 .56835 L
.77834 .56115 L
.77823 .55396 L
.77811 .54676 L
.77799 .53957 L
.77787 .53237 L
.77774 .52518 L
.77762 .51799 L
.77748 .51079 L
.77735 .5036 L
.77722 .4964 L
.77708 .48921 L
.77698 .48398 L
.77694 .48201 L
.7768 .47482 L
.77666 .46763 L
.77652 .46043 L
.77639 .45324 L
.77625 .44604 L
.77611 .43885 L
.77598 .43165 L
.77584 .42446 L
.77571 .41727 L
.77558 .41007 L
.77546 .40288 L
.77534 .39568 L
.77522 .38849 L
.7751 .38129 L
.77499 .3741 L
.77489 .36691 L
.77478 .35971 L
.77469 .35252 L
.7746 .34532 L
.77451 .33813 L
.77443 .33094 L
.77436 .32374 L
.77429 .31655 L
.77423 .30935 L
.77417 .30216 L
Mistroke
.77412 .29496 L
.77408 .28777 L
.77404 .28058 L
.77401 .27338 L
.77399 .26619 L
.77398 .25899 L
.77397 .2518 L
.77397 .2446 L
.77397 .23741 L
.77398 .23022 L
.774 .22302 L
.77403 .21583 L
.77406 .20863 L
.7741 .20144 L
.77414 .19424 L
.77419 .18705 L
.77425 .17986 L
.77431 .17266 L
.77438 .16547 L
.77446 .15827 L
.77454 .15108 L
.77462 .14388 L
.77471 .13669 L
.77481 .1295 L
.77491 .1223 L
.77501 .11511 L
.77512 .10791 L
.77523 .10072 L
.77535 .09353 L
.77546 .08633 L
.77558 .07914 L
.77571 .07194 L
.77583 .06475 L
.77596 .05755 L
.77609 .05036 L
.77622 .04317 L
.77636 .03597 L
.77649 .02878 L
.77662 .02158 L
.77676 .01439 L
.77689 .00719 L
.77698 .00252 L
.77702 0 L
Mfstroke
.69724 1 m
.69717 .99281 L
.69709 .98561 L
.69702 .97842 L
.69695 .97122 L
.69687 .96403 L
.6968 .95683 L
.69673 .94964 L
.69666 .94245 L
.69659 .93525 L
.69653 .92806 L
.69646 .92086 L
.6964 .91367 L
.69634 .90647 L
.69628 .89928 L
.69623 .89209 L
.69617 .88489 L
.69612 .8777 L
.69608 .8705 L
.69603 .86331 L
.69599 .85612 L
.69595 .84892 L
.69592 .84173 L
.69588 .83453 L
.69586 .82734 L
.69583 .82014 L
.69581 .81295 L
.69579 .80576 L
.69578 .79856 L
.69576 .79137 L
.69576 .78417 L
.69575 .77698 L
.69575 .76978 L
.69576 .76259 L
.69576 .7554 L
.69578 .7482 L
.69579 .74101 L
.69581 .73381 L
.69583 .72662 L
.69585 .71942 L
.69588 .71223 L
.69591 .70504 L
.69595 .69784 L
.69599 .69065 L
.69603 .68345 L
.69607 .67626 L
.69612 .66906 L
.69617 .66187 L
.69622 .65468 L
.69627 .64748 L
Mistroke
.69633 .64029 L
.69639 .63309 L
.69645 .6259 L
.69651 .61871 L
.69658 .61151 L
.69664 .60432 L
.69671 .59712 L
.69678 .58993 L
.69685 .58273 L
.69692 .57554 L
.69699 .56835 L
.69706 .56115 L
.69714 .55396 L
.69721 .54676 L
.69728 .53957 L
.69735 .53237 L
.69743 .52518 L
.6975 .51799 L
.69757 .51079 L
.69764 .5036 L
.69771 .4964 L
.69778 .48921 L
.69784 .48248 L
.69785 .48201 L
.69791 .47482 L
.69797 .46763 L
.69803 .46043 L
.69809 .45324 L
.69815 .44604 L
.6982 .43885 L
.69825 .43165 L
.6983 .42446 L
.69835 .41727 L
.69839 .41007 L
.69843 .40288 L
.69847 .39568 L
.6985 .38849 L
.69854 .38129 L
.69856 .3741 L
.69859 .36691 L
.69861 .35971 L
.69863 .35252 L
.69864 .34532 L
.69865 .33813 L
.69866 .33094 L
.69866 .32374 L
.69866 .31655 L
.69866 .30935 L
.69865 .30216 L
.69864 .29496 L
Mistroke
.69862 .28777 L
.6986 .28058 L
.69858 .27338 L
.69855 .26619 L
.69852 .25899 L
.69849 .2518 L
.69845 .2446 L
.69841 .23741 L
.69837 .23022 L
.69833 .22302 L
.69828 .21583 L
.69823 .20863 L
.69817 .20144 L
.69812 .19424 L
.69806 .18705 L
.698 .17986 L
.69793 .17266 L
.69787 .16547 L
.69784 .16229 L
.6978 .15827 L
.69773 .15108 L
.69766 .14388 L
.69759 .13669 L
.69752 .1295 L
.69745 .1223 L
.69737 .11511 L
.6973 .10791 L
.69722 .10072 L
.69715 .09353 L
.69708 .08633 L
.697 .07914 L
.69693 .07194 L
.69686 .06475 L
.69679 .05755 L
.69671 .05036 L
.69665 .04317 L
.69658 .03597 L
.69651 .02878 L
.69645 .02158 L
.69639 .01439 L
.69633 .00719 L
.69627 0 L
Mfstroke
.63334 1 m
.63344 .99281 L
.63354 .98561 L
.63364 .97842 L
.63373 .97122 L
.63382 .96403 L
.6339 .95683 L
.63399 .94964 L
.63407 .94245 L
.63414 .93525 L
.63421 .92806 L
.63427 .92086 L
.63433 .91367 L
.63439 .90647 L
.63444 .89928 L
.63449 .89209 L
.63453 .88489 L
.63456 .8777 L
.63459 .8705 L
.63462 .86331 L
.63464 .85612 L
.63465 .84892 L
.63466 .84173 L
.63466 .83453 L
.63466 .82734 L
.63465 .82014 L
.63464 .81295 L
.63462 .80576 L
.6346 .79856 L
.63457 .79137 L
.63453 .78417 L
.63449 .77698 L
.63444 .76978 L
.63439 .76259 L
.63433 .7554 L
.63427 .7482 L
.6342 .74101 L
.63413 .73381 L
.63406 .72662 L
.63398 .71942 L
.63389 .71223 L
.6338 .70504 L
.63371 .69784 L
.63361 .69065 L
.63351 .68345 L
.63341 .67626 L
.63331 .66906 L
.6332 .66187 L
.63309 .65512 L
.63309 .65468 L
Mistroke
.63298 .64748 L
.63287 .64029 L
.63276 .63309 L
.63264 .6259 L
.63253 .61871 L
.63241 .61151 L
.6323 .60432 L
.63218 .59712 L
.63207 .58993 L
.63196 .58273 L
.63184 .57554 L
.63173 .56835 L
.63162 .56115 L
.63151 .55396 L
.6314 .54676 L
.6313 .53957 L
.63119 .53237 L
.63109 .52518 L
.631 .51799 L
.6309 .51079 L
.63082 .5036 L
.63073 .4964 L
.63065 .48921 L
.63057 .48201 L
.6305 .47482 L
.63044 .46763 L
.63038 .46043 L
.63032 .45324 L
.63027 .44604 L
.63023 .43885 L
.63019 .43165 L
.63015 .42446 L
.63013 .41727 L
.63011 .41007 L
.63009 .40288 L
.63009 .39568 L
.63008 .38849 L
.63009 .38129 L
.6301 .3741 L
.63012 .36691 L
.63014 .35971 L
.63017 .35252 L
.6302 .34532 L
.63024 .33813 L
.63029 .33094 L
.63034 .32374 L
.6304 .31655 L
.63046 .30935 L
.63052 .30216 L
.6306 .29496 L
Mistroke
.63067 .28777 L
.63075 .28058 L
.63084 .27338 L
.63092 .26619 L
.63101 .25899 L
.63111 .2518 L
.63121 .2446 L
.63131 .23741 L
.63141 .23022 L
.63151 .22302 L
.63162 .21583 L
.63173 .20863 L
.63184 .20144 L
.63195 .19424 L
.63206 .18705 L
.63217 .17986 L
.63228 .17266 L
.63239 .16547 L
.6325 .15827 L
.63261 .15108 L
.63272 .14388 L
.63283 .13669 L
.63294 .1295 L
.63305 .1223 L
.63309 .11915 L
.63315 .11511 L
.63326 .10791 L
.63336 .10072 L
.63346 .09353 L
.63356 .08633 L
.63366 .07914 L
.63375 .07194 L
.63384 .06475 L
.63392 .05755 L
.63401 .05036 L
.63408 .04317 L
.63416 .03597 L
.63422 .02878 L
.63429 .02158 L
.63435 .01439 L
.6344 .00719 L
.63445 0 L
Mfstroke
.49887 1 m
.49872 .99281 L
.49861 .98561 L
.49855 .97842 L
.49852 .97122 L
.49854 .96403 L
.4986 .95683 L
.49869 .94964 L
.49882 .94245 L
.49899 .93525 L
.49918 .92806 L
.4994 .92086 L
.49964 .91367 L
.49991 .90647 L
.50019 .89928 L
.50048 .89209 L
.50079 .88489 L
.50111 .8777 L
.50144 .8705 L
.50177 .86331 L
.50212 .85612 L
.50246 .84892 L
.50282 .84173 L
.50317 .83453 L
.50353 .82734 L
.5036 .82605 L
.50392 .82014 L
.50432 .81295 L
.50471 .80576 L
.5051 .79856 L
.50549 .79137 L
.50586 .78417 L
.50623 .77698 L
.5066 .76978 L
.50695 .76259 L
.5073 .7554 L
.50765 .7482 L
.50798 .74101 L
.50831 .73381 L
.50863 .72662 L
.50895 .71942 L
.50926 .71223 L
.50957 .70504 L
.50987 .69784 L
.51016 .69065 L
.51046 .68345 L
.51074 .67626 L
.51079 .67507 L
.51095 .66906 L
.51113 .66187 L
Mistroke
.51132 .65468 L
.51151 .64748 L
.5117 .64029 L
.51189 .63309 L
.51208 .6259 L
.51228 .61871 L
.51247 .61151 L
.51267 .60432 L
.51286 .59712 L
.51305 .58993 L
.51323 .58273 L
.51341 .57554 L
.51358 .56835 L
.51373 .56115 L
.51388 .55396 L
.514 .54676 L
.51411 .53957 L
.5142 .53237 L
.51427 .52518 L
.51432 .51799 L
.51434 .51079 L
.51434 .5036 L
.51431 .4964 L
.51425 .48921 L
.51417 .48201 L
.51407 .47482 L
.51394 .46763 L
.51379 .46043 L
.51362 .45324 L
.51344 .44604 L
.51324 .43885 L
.51303 .43165 L
.51282 .42446 L
.5126 .41727 L
.51239 .41007 L
.51217 .40288 L
.51197 .39568 L
.51177 .38849 L
.51158 .38129 L
.51141 .3741 L
.51124 .36691 L
.51109 .35971 L
.51095 .35252 L
.51082 .34532 L
.51079 .3438 L
.51055 .33813 L
.51025 .33094 L
.50993 .32374 L
.50962 .31655 L
.50929 .30935 L
Mistroke
.50896 .30216 L
.50861 .29496 L
.50826 .28777 L
.5079 .28058 L
.50753 .27338 L
.50714 .26619 L
.50675 .25899 L
.50634 .2518 L
.50592 .2446 L
.50549 .23741 L
.50505 .23022 L
.5046 .22302 L
.50415 .21583 L
.50369 .20863 L
.5036 .20721 L
.50328 .20144 L
.50288 .19424 L
.50249 .18705 L
.5021 .17986 L
.50172 .17266 L
.50135 .16547 L
.501 .15827 L
.50065 .15108 L
.50032 .14388 L
.50001 .13669 L
.49972 .1295 L
.49945 .1223 L
.49921 .11511 L
.49901 .10791 L
.49883 .10072 L
.49869 .09353 L
.49859 .08633 L
.49854 .07914 L
.49852 .07194 L
.49855 .06475 L
.49861 .05755 L
.49872 .05036 L
.49886 .04317 L
.49903 .03597 L
.49923 .02878 L
.49946 .02158 L
.4997 .01439 L
.49997 .00719 L
.50025 0 L
Mfstroke
.48672 0 m
.48709 .00719 L
.48744 .01439 L
.48777 .02158 L
.48807 .02878 L
.48835 .03597 L
.48859 .04317 L
.4888 .05036 L
.48896 .05755 L
.48909 .06475 L
.48918 .07194 L
.48921 .07673 L
.48922 .07914 L
.48921 .08633 L
.48921 .08771 L
.48917 .09353 L
.48908 .10072 L
.48895 .10791 L
.48879 .11511 L
.4886 .1223 L
.48837 .1295 L
.48812 .13669 L
.48785 .14388 L
.48755 .15108 L
.48724 .15827 L
.48691 .16547 L
.48656 .17266 L
.48621 .17986 L
.48584 .18705 L
.48546 .19424 L
.48507 .20144 L
.48467 .20863 L
.48427 .21583 L
.48385 .22302 L
.48343 .23022 L
.483 .23741 L
.48256 .2446 L
.48212 .2518 L
.48201 .25355 L
.48174 .25899 L
.48138 .26619 L
.481 .27338 L
.48062 .28058 L
.48022 .28777 L
.4798 .29496 L
.47936 .30216 L
.47889 .30935 L
.47839 .31655 L
.47786 .32374 L
.47729 .33094 L
Mistroke
.47667 .33813 L
.47601 .34532 L
.47531 .35252 L
.47482 .35722 L
.47461 .35971 L
.47397 .36691 L
.47329 .3741 L
.47257 .38129 L
.47178 .38849 L
.47089 .39568 L
.46981 .40288 L
.46815 .41007 L
.46763 .41124 L
.46611 .41007 L
.46433 .40288 L
.46325 .39568 L
.46239 .38849 L
.46165 .38129 L
.46098 .3741 L
.46043 .36765 L
.46037 .36691 L
.45983 .35971 L
.45933 .35252 L
.45884 .34532 L
.45838 .33813 L
.45794 .33094 L
.45752 .32374 L
.45712 .31655 L
.45674 .30935 L
.45637 .30216 L
.45602 .29496 L
.45568 .28777 L
.45536 .28058 L
.45505 .27338 L
.45475 .26619 L
.45448 .25899 L
.45421 .2518 L
.45396 .2446 L
.45372 .23741 L
.4535 .23022 L
.45329 .22302 L
.45324 .22104 L
.45309 .21583 L
.4529 .20863 L
.45272 .20144 L
.45256 .19424 L
.45242 .18705 L
.45229 .17986 L
.45217 .17266 L
.45207 .16547 L
Mistroke
.45199 .15827 L
.45192 .15108 L
.45186 .14388 L
.45182 .13669 L
.4518 .1295 L
.45178 .1223 L
.45179 .11511 L
.4518 .10791 L
.45183 .10072 L
.45188 .09353 L
.45194 .08633 L
.45201 .07914 L
.45209 .07194 L
.45219 .06475 L
.45231 .05755 L
.45243 .05036 L
.45257 .04317 L
.45273 .03597 L
.45289 .02878 L
.45307 .02158 L
.45324 .01535 L
.45324 .01439 L
.45331 .00719 L
.45338 0 L
Mfstroke
.39192 1 m
.39186 .99281 L
.39179 .98561 L
.39172 .97842 L
.39164 .97122 L
.39156 .96403 L
.39147 .95683 L
.39138 .94964 L
.39129 .94245 L
.39119 .93525 L
.39109 .92806 L
.39099 .92086 L
.39089 .91367 L
.39078 .90647 L
.39067 .89928 L
.39056 .89209 L
.39045 .88489 L
.39034 .8777 L
.39023 .8705 L
.39012 .86331 L
.39001 .85612 L
.38989 .84892 L
.38978 .84173 L
.38967 .83453 L
.38956 .82734 L
.38946 .82014 L
.38935 .81295 L
.38925 .80576 L
.38914 .79856 L
.38904 .79137 L
.38895 .78417 L
.38885 .77698 L
.38876 .76978 L
.38868 .76259 L
.38859 .7554 L
.38851 .7482 L
.38849 .74593 L
.38844 .74101 L
.38836 .73381 L
.38829 .72662 L
.38823 .71942 L
.38817 .71223 L
.38811 .70504 L
.38806 .69784 L
.38801 .69065 L
.38797 .68345 L
.38794 .67626 L
.38791 .66906 L
.38788 .66187 L
.38786 .65468 L
Mistroke
.38785 .64748 L
.38784 .64029 L
.38784 .63309 L
.38784 .6259 L
.38785 .61871 L
.38786 .61151 L
.38788 .60432 L
.3879 .59712 L
.38793 .58993 L
.38796 .58273 L
.388 .57554 L
.38805 .56835 L
.3881 .56115 L
.38815 .55396 L
.38821 .54676 L
.38827 .53957 L
.38834 .53237 L
.38841 .52518 L
.38848 .51799 L
.38849 .51754 L
.38856 .51079 L
.38864 .5036 L
.38873 .4964 L
.38881 .48921 L
.3889 .48201 L
.389 .47482 L
.38909 .46763 L
.38919 .46043 L
.38929 .45324 L
.38939 .44604 L
.38949 .43885 L
.3896 .43165 L
.38971 .42446 L
.38981 .41727 L
.38992 .41007 L
.39003 .40288 L
.39014 .39568 L
.39025 .38849 L
.39036 .38129 L
.39046 .3741 L
.39057 .36691 L
.39068 .35971 L
.39078 .35252 L
.39089 .34532 L
.39099 .33813 L
.39109 .33094 L
.39118 .32374 L
.39128 .31655 L
.39137 .30935 L
.39146 .30216 L
Mistroke
.39154 .29496 L
.39162 .28777 L
.3917 .28058 L
.39177 .27338 L
.39184 .26619 L
.3919 .25899 L
.39196 .2518 L
.39202 .2446 L
.39207 .23741 L
.39211 .23022 L
.39215 .22302 L
.39218 .21583 L
.39221 .20863 L
.39223 .20144 L
.39225 .19424 L
.39225 .18705 L
.39226 .17986 L
.39226 .17266 L
.39225 .16547 L
.39223 .15827 L
.39221 .15108 L
.39219 .14388 L
.39215 .13669 L
.39212 .1295 L
.39207 .1223 L
.39202 .11511 L
.39197 .10791 L
.39191 .10072 L
.39184 .09353 L
.39177 .08633 L
.3917 .07914 L
.39162 .07194 L
.39154 .06475 L
.39145 .05755 L
.39136 .05036 L
.39127 .04317 L
.39117 .03597 L
.39107 .02878 L
.39097 .02158 L
.39086 .01439 L
.39076 .00719 L
.39065 0 L
Mfstroke
.32452 1 m
.32458 .99281 L
.32464 .98561 L
.3247 .97842 L
.32476 .97122 L
.32482 .96403 L
.32488 .95683 L
.32495 .94964 L
.32501 .94245 L
.32508 .93525 L
.32514 .92806 L
.32521 .92086 L
.32527 .91367 L
.32534 .90647 L
.3254 .89928 L
.32547 .89209 L
.32553 .88489 L
.32559 .8777 L
.32566 .8705 L
.32572 .86331 L
.32578 .85612 L
.32583 .84892 L
.32589 .84173 L
.32595 .83453 L
.326 .82734 L
.32605 .82014 L
.3261 .81295 L
.32615 .80576 L
.32619 .79856 L
.32623 .79137 L
.32627 .78417 L
.32631 .77698 L
.32635 .76978 L
.32638 .76259 L
.32641 .7554 L
.32643 .7482 L
.32645 .74101 L
.32647 .73381 L
.32649 .72662 L
.3265 .71942 L
.32651 .71223 L
.32652 .70504 L
.32652 .69784 L
.32652 .69065 L
.32652 .68345 L
.32651 .67626 L
.3265 .66906 L
.32649 .66187 L
.32648 .65468 L
.32646 .64748 L
Mistroke
.32643 .64029 L
.32641 .63309 L
.32638 .6259 L
.32635 .61871 L
.32631 .61151 L
.32628 .60432 L
.32624 .59712 L
.32619 .58993 L
.32615 .58273 L
.3261 .57554 L
.32605 .56835 L
.326 .56115 L
.32595 .55396 L
.32589 .54676 L
.32583 .53957 L
.32577 .53237 L
.32571 .52518 L
.32565 .51799 L
.32559 .51079 L
.32552 .5036 L
.32546 .4964 L
.32539 .48921 L
.32533 .48201 L
.32526 .47482 L
.32519 .46763 L
.32513 .46043 L
.32506 .45324 L
.325 .44604 L
.32493 .43885 L
.32487 .43165 L
.3248 .42446 L
.32474 .41727 L
.32468 .41007 L
.32462 .40288 L
.32456 .39568 L
.3245 .38849 L
.32445 .38129 L
.32439 .3741 L
.32434 .36691 L
.32429 .35971 L
.32425 .35252 L
.3242 .34532 L
.32416 .33813 L
.32412 .33094 L
.32409 .32374 L
.32406 .31655 L
.32403 .30935 L
.324 .30216 L
.32398 .29496 L
.32396 .28777 L
Mistroke
.32394 .28058 L
.32393 .27338 L
.32392 .26619 L
.32391 .25899 L
.3239 .2518 L
.3239 .2446 L
.32391 .23741 L
.32391 .23022 L
.32392 .22302 L
.32394 .21583 L
.32395 .20863 L
.32397 .20144 L
.324 .19424 L
.32402 .18705 L
.32405 .17986 L
.32408 .17266 L
.32412 .16547 L
.32415 .15827 L
.32419 .15108 L
.32424 .14388 L
.32428 .13669 L
.32433 .1295 L
.32438 .1223 L
.32443 .11511 L
.32448 .10791 L
.32454 .10072 L
.3246 .09353 L
.32465 .08633 L
.32471 .07914 L
.32477 .07194 L
.32484 .06475 L
.3249 .05755 L
.32496 .05036 L
.32503 .04317 L
.32509 .03597 L
.32516 .02878 L
.32522 .02158 L
.32529 .01439 L
.32535 .00719 L
.32542 0 L
Mfstroke
.25167 1 m
.25155 .99281 L
.25142 .98561 L
.2513 .97842 L
.25118 .97122 L
.25106 .96403 L
.25094 .95683 L
.25082 .94964 L
.2507 .94245 L
.25059 .93525 L
.25047 .92806 L
.25037 .92086 L
.25026 .91367 L
.25016 .90647 L
.25006 .89928 L
.24996 .89209 L
.24987 .88489 L
.24978 .8777 L
.2497 .8705 L
.24962 .86331 L
.24955 .85612 L
.24948 .84892 L
.24942 .84173 L
.24936 .83453 L
.24931 .82734 L
.24927 .82014 L
.24923 .81295 L
.24919 .80576 L
.24917 .79856 L
.24915 .79137 L
.24913 .78417 L
.24912 .77698 L
.24912 .76978 L
.24913 .76259 L
.24914 .7554 L
.24915 .7482 L
.24918 .74101 L
.2492 .73381 L
.24924 .72662 L
.24928 .71942 L
.24933 .71223 L
.24938 .70504 L
.24943 .69784 L
.2495 .69065 L
.24957 .68345 L
.24964 .67626 L
.24971 .66906 L
.2498 .66187 L
.24988 .65468 L
.24997 .64748 L
Mistroke
.25007 .64029 L
.25016 .63309 L
.25026 .6259 L
.25037 .61871 L
.25047 .61151 L
.25058 .60432 L
.25069 .59712 L
.25081 .58993 L
.25092 .58273 L
.25104 .57554 L
.25115 .56835 L
.25127 .56115 L
.25139 .55396 L
.25151 .54676 L
.25163 .53957 L
.25175 .53237 L
.2518 .52914 L
.25186 .52518 L
.25198 .51799 L
.2521 .51079 L
.25221 .5036 L
.25233 .4964 L
.25244 .48921 L
.25255 .48201 L
.25266 .47482 L
.25276 .46763 L
.25286 .46043 L
.25296 .45324 L
.25305 .44604 L
.25314 .43885 L
.25323 .43165 L
.25331 .42446 L
.25339 .41727 L
.25346 .41007 L
.25353 .40288 L
.2536 .39568 L
.25366 .38849 L
.25371 .38129 L
.25376 .3741 L
.2538 .36691 L
.25384 .35971 L
.25387 .35252 L
.2539 .34532 L
.25392 .33813 L
.25393 .33094 L
.25394 .32374 L
.25394 .31655 L
.25394 .30935 L
.25393 .30216 L
.25391 .29496 L
Mistroke
.25389 .28777 L
.25386 .28058 L
.25383 .27338 L
.25379 .26619 L
.25374 .25899 L
.25369 .2518 L
.25364 .2446 L
.25358 .23741 L
.25351 .23022 L
.25344 .22302 L
.25336 .21583 L
.25328 .20863 L
.25319 .20144 L
.2531 .19424 L
.253 .18705 L
.2529 .17986 L
.2528 .17266 L
.2527 .16547 L
.25259 .15827 L
.25248 .15108 L
.25236 .14388 L
.25224 .13669 L
.25213 .1295 L
.25201 .1223 L
.25188 .11511 L
.2518 .11012 L
.25176 .10791 L
.25164 .10072 L
.25152 .09353 L
.25139 .08633 L
.25127 .07914 L
.25115 .07194 L
.25103 .06475 L
.25091 .05755 L
.25079 .05036 L
.25067 .04317 L
.25056 .03597 L
.25045 .02878 L
.25034 .02158 L
.25023 .01439 L
.25013 .00719 L
.25003 0 L
Mfstroke
.16839 1 m
.16851 .99281 L
.16861 .98561 L
.16872 .97842 L
.16882 .97122 L
.16892 .96403 L
.16902 .95683 L
.1691 .94964 L
.16919 .94245 L
.16927 .93525 L
.16934 .92806 L
.16941 .92086 L
.16947 .91367 L
.16953 .90647 L
.16958 .89928 L
.16962 .89209 L
.16966 .88489 L
.16969 .8777 L
.16971 .8705 L
.16973 .86331 L
.16973 .85612 L
.16974 .84892 L
.16973 .84173 L
.16972 .83453 L
.1697 .82734 L
.16967 .82014 L
.16964 .81295 L
.1696 .80576 L
.16955 .79856 L
.1695 .79137 L
.16944 .78417 L
.16937 .77698 L
.1693 .76978 L
.16922 .76259 L
.16914 .7554 L
.16905 .7482 L
.16895 .74101 L
.16885 .73381 L
.16875 .72662 L
.16864 .71942 L
.16853 .71223 L
.16841 .70504 L
.16829 .69784 L
.16817 .69065 L
.16805 .68345 L
.16792 .67626 L
.16779 .66906 L
.16766 .66187 L
.16753 .65468 L
.1674 .64748 L
Mistroke
.16727 .64029 L
.16714 .63309 L
.167 .6259 L
.16687 .61871 L
.16674 .61151 L
.16661 .60432 L
.16649 .59712 L
.16636 .58993 L
.16624 .58273 L
.16612 .57554 L
.166 .56835 L
.16588 .56115 L
.16577 .55396 L
.16567 .54676 L
.16556 .53957 L
.16547 .53276 L
.16546 .53237 L
.16537 .52518 L
.16527 .51799 L
.16519 .51079 L
.16511 .5036 L
.16503 .4964 L
.16496 .48921 L
.16489 .48201 L
.16483 .47482 L
.16478 .46763 L
.16473 .46043 L
.16469 .45324 L
.16465 .44604 L
.16462 .43885 L
.16459 .43165 L
.16458 .42446 L
.16456 .41727 L
.16456 .41007 L
.16456 .40288 L
.16456 .39568 L
.16458 .38849 L
.1646 .38129 L
.16462 .3741 L
.16465 .36691 L
.16469 .35971 L
.16473 .35252 L
.16478 .34532 L
.16483 .33813 L
.16489 .33094 L
.16496 .32374 L
.16503 .31655 L
.1651 .30935 L
.16518 .30216 L
.16527 .29496 L
Mistroke
.16536 .28777 L
.16545 .28058 L
.16547 .27916 L
.16555 .27338 L
.16565 .26619 L
.16575 .25899 L
.16586 .2518 L
.16597 .2446 L
.16608 .23741 L
.1662 .23022 L
.16631 .22302 L
.16643 .21583 L
.16656 .20863 L
.16668 .20144 L
.16681 .19424 L
.16693 .18705 L
.16706 .17986 L
.16719 .17266 L
.16731 .16547 L
.16744 .15827 L
.16757 .15108 L
.1677 .14388 L
.16782 .13669 L
.16794 .1295 L
.16807 .1223 L
.16819 .11511 L
.1683 .10791 L
.16842 .10072 L
.16853 .09353 L
.16864 .08633 L
.16875 .07914 L
.16885 .07194 L
.16894 .06475 L
.16904 .05755 L
.16912 .05036 L
.16921 .04317 L
.16929 .03597 L
.16936 .02878 L
.16942 .02158 L
.16948 .01439 L
.16954 .00719 L
.16959 0 L
Mfstroke
.10554 1 m
.10547 .99281 L
.1054 .98561 L
.10534 .97842 L
.10528 .97122 L
.10523 .96403 L
.10519 .95683 L
.10515 .94964 L
.10512 .94245 L
.1051 .93525 L
.10509 .92806 L
.10508 .92086 L
.10507 .91367 L
.10508 .90647 L
.10509 .89928 L
.10511 .89209 L
.10513 .88489 L
.10516 .8777 L
.1052 .8705 L
.10525 .86331 L
.1053 .85612 L
.10535 .84892 L
.10542 .84173 L
.10548 .83453 L
.10556 .82734 L
.10563 .82014 L
.10572 .81295 L
.1058 .80576 L
.10589 .79856 L
.10599 .79137 L
.10609 .78417 L
.10619 .77698 L
.10629 .76978 L
.1064 .76259 L
.10651 .7554 L
.10662 .7482 L
.10673 .74101 L
.10685 .73381 L
.10696 .72662 L
.10708 .71942 L
.10719 .71223 L
.10731 .70504 L
.10743 .69784 L
.10755 .69065 L
.10766 .68345 L
.10778 .67626 L
.10789 .66906 L
.10791 .66763 L
.10801 .66187 L
.10813 .65468 L
Mistroke
.10826 .64748 L
.10837 .64029 L
.10849 .63309 L
.1086 .6259 L
.10871 .61871 L
.10882 .61151 L
.10892 .60432 L
.10903 .59712 L
.10912 .58993 L
.10922 .58273 L
.1093 .57554 L
.10939 .56835 L
.10947 .56115 L
.10954 .55396 L
.10961 .54676 L
.10968 .53957 L
.10974 .53237 L
.10979 .52518 L
.10984 .51799 L
.10988 .51079 L
.10992 .5036 L
.10995 .4964 L
.10998 .48921 L
.11 .48201 L
.11002 .47482 L
.11002 .46763 L
.11003 .46043 L
.11002 .45324 L
.11001 .44604 L
.11 .43885 L
.10997 .43165 L
.10995 .42446 L
.10991 .41727 L
.10987 .41007 L
.10983 .40288 L
.10977 .39568 L
.10972 .38849 L
.10965 .38129 L
.10959 .3741 L
.10951 .36691 L
.10943 .35971 L
.10935 .35252 L
.10926 .34532 L
.10917 .33813 L
.10907 .33094 L
.10897 .32374 L
.10886 .31655 L
.10875 .30935 L
.10864 .30216 L
.10853 .29496 L
Mistroke
.10841 .28777 L
.10828 .28058 L
.10816 .27338 L
.10803 .26619 L
.10791 .2594 L
.10791 .25899 L
.10779 .2518 L
.10767 .2446 L
.10755 .23741 L
.10743 .23022 L
.10731 .22302 L
.10719 .21583 L
.10707 .20863 L
.10695 .20144 L
.10684 .19424 L
.10672 .18705 L
.1066 .17986 L
.10649 .17266 L
.10638 .16547 L
.10627 .15827 L
.10616 .15108 L
.10606 .14388 L
.10596 .13669 L
.10586 .1295 L
.10577 .1223 L
.10568 .11511 L
.1056 .10791 L
.10552 .10072 L
.10545 .09353 L
.10539 .08633 L
.10533 .07914 L
.10527 .07194 L
.10522 .06475 L
.10518 .05755 L
.10515 .05036 L
.10512 .04317 L
.1051 .03597 L
.10508 .02878 L
.10507 .02158 L
.10507 .01439 L
.10508 .00719 L
.10509 0 L
Mfstroke
.06367 1 m
.06373 .99281 L
.06377 .98561 L
.0638 .97842 L
.06383 .97122 L
.06384 .96403 L
.06385 .95683 L
.06384 .94964 L
.06383 .94245 L
.06381 .93525 L
.06377 .92806 L
.06373 .92086 L
.06368 .91367 L
.06362 .90647 L
.06355 .89928 L
.06347 .89209 L
.06338 .88489 L
.06328 .8777 L
.06318 .8705 L
.06306 .86331 L
.06294 .85612 L
.06282 .84892 L
.06268 .84173 L
.06254 .83453 L
.06239 .82734 L
.06224 .82014 L
.06208 .81295 L
.06191 .80576 L
.06174 .79856 L
.06157 .79137 L
.06139 .78417 L
.06121 .77698 L
.06102 .76978 L
.06084 .76259 L
.06065 .7554 L
.06046 .7482 L
.06027 .74101 L
.06008 .73381 L
.05989 .72662 L
.0597 .71942 L
.05951 .71223 L
.05932 .70504 L
.05913 .69784 L
.05895 .69065 L
.05877 .68345 L
.05859 .67626 L
.05842 .66906 L
.05825 .66187 L
.05809 .65468 L
.05793 .64748 L
Mistroke
.05778 .64029 L
.05763 .63309 L
.05755 .62928 L
.05749 .6259 L
.05736 .61871 L
.05724 .61151 L
.05713 .60432 L
.05702 .59712 L
.05693 .58993 L
.05684 .58273 L
.05675 .57554 L
.05668 .56835 L
.05662 .56115 L
.05656 .55396 L
.05652 .54676 L
.05648 .53957 L
.05645 .53237 L
.05643 .52518 L
.05642 .51799 L
.05643 .51079 L
.05644 .5036 L
.05645 .4964 L
.05648 .48921 L
.05652 .48201 L
.05657 .47482 L
.05662 .46763 L
.05669 .46043 L
.05676 .45324 L
.05684 .44604 L
.05693 .43885 L
.05702 .43165 L
.05713 .42446 L
.05724 .41727 L
.05735 .41007 L
.05748 .40288 L
.05755 .39847 L
.05761 .39568 L
.05775 .38849 L
.05789 .38129 L
.05804 .3741 L
.0582 .36691 L
.05836 .35971 L
.05852 .35252 L
.05869 .34532 L
.05886 .33813 L
.05903 .33094 L
.05921 .32374 L
.05938 .31655 L
.05956 .30935 L
.05974 .30216 L
Mistroke
.05992 .29496 L
.06011 .28777 L
.06029 .28058 L
.06047 .27338 L
.06065 .26619 L
.06083 .25899 L
.061 .2518 L
.06118 .2446 L
.06135 .23741 L
.06152 .23022 L
.06169 .22302 L
.06185 .21583 L
.06201 .20863 L
.06217 .20144 L
.06232 .19424 L
.06246 .18705 L
.0626 .17986 L
.06274 .17266 L
.06287 .16547 L
.06299 .15827 L
.0631 .15108 L
.06321 .14388 L
.06331 .13669 L
.0634 .1295 L
.06349 .1223 L
.06356 .11511 L
.06363 .10791 L
.06369 .10072 L
.06374 .09353 L
.06378 .08633 L
.06381 .07914 L
.06383 .07194 L
.06384 .06475 L
.06385 .05755 L
.06384 .05036 L
.06383 .04317 L
.0638 .03597 L
.06376 .02878 L
.06372 .02158 L
.06367 .01439 L
.0636 .00719 L
.06353 0 L
Mfstroke
.0115 1 m
.01151 .99281 L
.01153 .98561 L
.01155 .97842 L
.01158 .97122 L
.01162 .96403 L
.01166 .95683 L
.01171 .94964 L
.01176 .94245 L
.01182 .93525 L
.01189 .92806 L
.01196 .92086 L
.01203 .91367 L
.01211 .90647 L
.0122 .89928 L
.01229 .89209 L
.01238 .88489 L
.01248 .8777 L
.01258 .8705 L
.01269 .86331 L
.0128 .85612 L
.01291 .84892 L
.01303 .84173 L
.01315 .83453 L
.01327 .82734 L
.01339 .82014 L
.01352 .81295 L
.01365 .80576 L
.01378 .79856 L
.01391 .79137 L
.01404 .78417 L
.01418 .77698 L
.01431 .76978 L
.01439 .7656 L
.01444 .76259 L
.01456 .7554 L
.01468 .7482 L
.01479 .74101 L
.01491 .73381 L
.01503 .72662 L
.01514 .71942 L
.01526 .71223 L
.01537 .70504 L
.01548 .69784 L
.01558 .69065 L
.01568 .68345 L
.01578 .67626 L
.01588 .66906 L
.01597 .66187 L
.01606 .65468 L
Mistroke
.01614 .64748 L
.01622 .64029 L
.01629 .63309 L
.01636 .6259 L
.01642 .61871 L
.01648 .61151 L
.01653 .60432 L
.01657 .59712 L
.01661 .58993 L
.01664 .58273 L
.01666 .57554 L
.01668 .56835 L
.01669 .56115 L
.01669 .55396 L
.01669 .54676 L
.01668 .53957 L
.01666 .53237 L
.01663 .52518 L
.0166 .51799 L
.01656 .51079 L
.01651 .5036 L
.01646 .4964 L
.0164 .48921 L
.01633 .48201 L
.01626 .47482 L
.01618 .46763 L
.0161 .46043 L
.01601 .45324 L
.01592 .44604 L
.01583 .43885 L
.01573 .43165 L
.01562 .42446 L
.01552 .41727 L
.01541 .41007 L
.01529 .40288 L
.01518 .39568 L
.01506 .38849 L
.01494 .38129 L
.01482 .3741 L
.0147 .36691 L
.01458 .35971 L
.01446 .35252 L
.01439 .34848 L
.01433 .34532 L
.01419 .33813 L
.01405 .33094 L
.01391 .32374 L
.01378 .31655 L
.01364 .30935 L
.01351 .30216 L
Mistroke
.01338 .29496 L
.01325 .28777 L
.01312 .28058 L
.013 .27338 L
.01288 .26619 L
.01276 .25899 L
.01265 .2518 L
.01254 .2446 L
.01244 .23741 L
.01234 .23022 L
.01224 .22302 L
.01215 .21583 L
.01207 .20863 L
.01199 .20144 L
.01192 .19424 L
.01185 .18705 L
.01179 .17986 L
.01173 .17266 L
.01168 .16547 L
.01163 .15827 L
.0116 .15108 L
.01156 .14388 L
.01154 .13669 L
.01152 .1295 L
.01151 .1223 L
.0115 .11511 L
.0115 .10791 L
.01151 .10072 L
.01152 .09353 L
.01154 .08633 L
.01156 .07914 L
.01159 .07194 L
.01163 .06475 L
.01167 .05755 L
.01172 .05036 L
.01178 .04317 L
.01184 .03597 L
.0119 .02878 L
.01197 .02158 L
.01205 .01439 L
.01213 .00719 L
.01222 0 L
Mfstroke
0 .96718 m
.00719 .9672 L
.01439 .96722 L
.02158 .96723 L
.02878 .96725 L
.03597 .96726 L
.04317 .96726 L
.05036 .96727 L
.05755 .96727 L
.06475 .96726 L
.07194 .96725 L
.07914 .96724 L
.08633 .96723 L
.09353 .96722 L
.10072 .9672 L
.10791 .96717 L
.11511 .96715 L
.1223 .96712 L
.1295 .96709 L
.13669 .96705 L
.14388 .96702 L
.15108 .96698 L
.15827 .96694 L
.16547 .96689 L
.17266 .96685 L
.17986 .9668 L
.18705 .96675 L
.19424 .9667 L
.20144 .96665 L
.20863 .96659 L
.21583 .96653 L
.22302 .96648 L
.23022 .96642 L
.23741 .96636 L
.2446 .9663 L
.2518 .96624 L
.25899 .96618 L
.26619 .96611 L
.27338 .96605 L
.28058 .96599 L
.28777 .96593 L
.29496 .96587 L
.30216 .96581 L
.30935 .96575 L
.31655 .96568 L
.32374 .96563 L
.33094 .96557 L
.33813 .96551 L
.34532 .96545 L
.35252 .9654 L
Mistroke
.35971 .96535 L
.36691 .96529 L
.3741 .96525 L
.38129 .9652 L
.38849 .96515 L
.39568 .96511 L
.40288 .96507 L
.41007 .96503 L
.41727 .96499 L
.42446 .96496 L
.43165 .96493 L
.43885 .9649 L
.44604 .96487 L
.45324 .96485 L
.46043 .96483 L
.46763 .96481 L
.47482 .9648 L
.48201 .96478 L
.48921 .96478 L
.4964 .96477 L
.5036 .96477 L
.51079 .96477 L
.51799 .96477 L
.52518 .96478 L
.53237 .96479 L
.53957 .96481 L
.54676 .96482 L
.55396 .96484 L
.56115 .96487 L
.56835 .96489 L
.57554 .96492 L
.58273 .96495 L
.58993 .96499 L
.59712 .96502 L
.60432 .96506 L
.61151 .9651 L
.61871 .96515 L
.6259 .96519 L
.63309 .96524 L
.64029 .96529 L
.64748 .96534 L
.65468 .9654 L
.66187 .96545 L
.66906 .96551 L
.67626 .96557 L
.68345 .96563 L
.69065 .96569 L
.69784 .96575 L
.70504 .96581 L
.71223 .96587 L
Mistroke
.71942 .96593 L
.72662 .966 L
.73381 .96606 L
.74101 .96612 L
.7482 .96619 L
.7554 .96625 L
.76259 .96631 L
.76978 .96637 L
.77698 .96643 L
.78417 .96649 L
.79137 .96655 L
.79856 .96661 L
.80576 .96666 L
.81295 .96671 L
.82014 .96677 L
.82734 .96682 L
.83453 .96686 L
.84173 .96691 L
.84892 .96695 L
.85612 .96699 L
.86331 .96703 L
.8705 .96707 L
.8777 .9671 L
.88489 .96713 L
.89209 .96716 L
.89928 .96718 L
.90647 .9672 L
.91367 .96722 L
.92086 .96724 L
.92806 .96725 L
.93525 .96726 L
.94245 .96726 L
.94964 .96727 L
.95683 .96726 L
.96403 .96726 L
.97122 .96725 L
.97842 .96724 L
.98561 .96723 L
.99281 .96721 L
1 .96719 L
Mfstroke
0 .91443 m
.00719 .9144 L
.01439 .91437 L
.02158 .91434 L
.02878 .91431 L
.03597 .91429 L
.04317 .91426 L
.05036 .91424 L
.05755 .91423 L
.06475 .91421 L
.07194 .9142 L
.07914 .91419 L
.08633 .91418 L
.09353 .91417 L
.10072 .91417 L
.10791 .91417 L
.11511 .91417 L
.1223 .91417 L
.1295 .91418 L
.13669 .91419 L
.14388 .9142 L
.15108 .91422 L
.15827 .91423 L
.16547 .91425 L
.17266 .91428 L
.17986 .9143 L
.18705 .91433 L
.19424 .91436 L
.20144 .91439 L
.20863 .91442 L
.21583 .91445 L
.22302 .91449 L
.23022 .91453 L
.23741 .91457 L
.2446 .91461 L
.2518 .91466 L
.25899 .9147 L
.26619 .91475 L
.27338 .9148 L
.28058 .91485 L
.28777 .91489 L
.29496 .91495 L
.30216 .915 L
.30935 .91505 L
.31655 .9151 L
.32374 .91515 L
.33094 .91521 L
.33813 .91526 L
.34532 .91531 L
.35252 .91537 L
Mistroke
.35971 .91542 L
.36691 .91547 L
.3741 .91552 L
.38129 .91557 L
.38849 .91562 L
.39568 .91567 L
.40288 .91572 L
.41007 .91577 L
.41727 .91581 L
.42446 .91586 L
.43165 .9159 L
.43885 .91594 L
.44604 .91598 L
.45324 .91601 L
.46043 .91605 L
.46763 .91608 L
.47482 .91611 L
.48201 .91614 L
.48921 .91616 L
.4964 .91619 L
.5036 .91621 L
.51079 .91622 L
.51799 .91624 L
.52518 .91625 L
.53237 .91626 L
.53957 .91627 L
.54676 .91627 L
.55396 .91627 L
.56115 .91627 L
.56835 .91627 L
.57554 .91626 L
.58273 .91625 L
.58993 .91624 L
.59712 .91622 L
.60432 .9162 L
.61151 .91618 L
.61871 .91616 L
.6259 .91613 L
.63309 .9161 L
.64029 .91607 L
.64748 .91604 L
.65468 .91601 L
.66187 .91597 L
.66906 .91593 L
.67626 .91589 L
.68345 .91585 L
.69065 .91581 L
.69784 .91576 L
.70504 .91572 L
.71223 .91567 L
Mistroke
.71942 .91562 L
.72662 .91557 L
.73381 .91552 L
.74101 .91547 L
.7482 .91542 L
.7554 .91537 L
.76259 .91531 L
.76978 .91526 L
.77698 .91521 L
.78417 .91516 L
.79137 .9151 L
.79856 .91505 L
.80576 .915 L
.81295 .91495 L
.82014 .9149 L
.82734 .91485 L
.83453 .9148 L
.84173 .91476 L
.84892 .91471 L
.85612 .91466 L
.86331 .91462 L
.8705 .91458 L
.8777 .91454 L
.88489 .9145 L
.89209 .91446 L
.89928 .91443 L
.90647 .91439 L
.91367 .91436 L
.92086 .91433 L
.92806 .91431 L
.93525 .91428 L
.94245 .91426 L
.94964 .91424 L
.95683 .91422 L
.96403 .91421 L
.97122 .91419 L
.97842 .91418 L
.98561 .91418 L
.99281 .91417 L
1 .91417 L
Mfstroke
0 .864 m
.00719 .86405 L
.01439 .86409 L
.02158 .86414 L
.02878 .86418 L
.03597 .86423 L
.04317 .86427 L
.05036 .86431 L
.05755 .86434 L
.06475 .86438 L
.07194 .86441 L
.07914 .86444 L
.08633 .86447 L
.09353 .8645 L
.10072 .86452 L
.10791 .86454 L
.11511 .86456 L
.1223 .86457 L
.1295 .86458 L
.13669 .86459 L
.14388 .8646 L
.15108 .8646 L
.15827 .8646 L
.16547 .8646 L
.17266 .86459 L
.17986 .86459 L
.18705 .86457 L
.19424 .86456 L
.20144 .86454 L
.20863 .86452 L
.21583 .8645 L
.22302 .86448 L
.23022 .86445 L
.23741 .86442 L
.2446 .86439 L
.2518 .86436 L
.25899 .86432 L
.26619 .86428 L
.27338 .86424 L
.28058 .8642 L
.28777 .86416 L
.29496 .86411 L
.30216 .86407 L
.30935 .86402 L
.31655 .86397 L
.32374 .86392 L
.33094 .86387 L
.33813 .86382 L
.34532 .86376 L
.35252 .86371 L
Mistroke
.35971 .86366 L
.36691 .8636 L
.3741 .86355 L
.38129 .86349 L
.38849 .86344 L
.39568 .86339 L
.40288 .86333 L
.40615 .86331 L
.41007 .86328 L
.41727 .86323 L
.42446 .86317 L
.43165 .86312 L
.43885 .86307 L
.44604 .86302 L
.45324 .86297 L
.46043 .86292 L
.46763 .86288 L
.47482 .86283 L
.48201 .86279 L
.48921 .86275 L
.4964 .86271 L
.5036 .86267 L
.51079 .86264 L
.51799 .86261 L
.52518 .86258 L
.53237 .86255 L
.53957 .86252 L
.54676 .8625 L
.55396 .86248 L
.56115 .86246 L
.56835 .86244 L
.57554 .86243 L
.58273 .86242 L
.58993 .86241 L
.59712 .86241 L
.60432 .8624 L
.61151 .8624 L
.61871 .86241 L
.6259 .86241 L
.63309 .86242 L
.64029 .86243 L
.64748 .86245 L
.65468 .86247 L
.66187 .86248 L
.66906 .86251 L
.67626 .86253 L
.68345 .86256 L
.69065 .86259 L
.69784 .86262 L
.70504 .86265 L
Mistroke
.71223 .86269 L
.71942 .86273 L
.72662 .86277 L
.73381 .86281 L
.74101 .86285 L
.7482 .8629 L
.7554 .86295 L
.76259 .863 L
.76978 .86305 L
.77698 .8631 L
.78417 .86315 L
.79137 .8632 L
.79856 .86326 L
.80528 .86331 L
.80576 .86331 L
.81295 .86337 L
.82014 .86342 L
.82734 .86348 L
.83453 .86353 L
.84173 .86359 L
.84892 .86364 L
.85612 .86369 L
.86331 .86375 L
.8705 .8638 L
.8777 .86386 L
.88489 .86391 L
.89209 .86396 L
.89928 .86401 L
.90647 .86406 L
.91367 .8641 L
.92086 .86415 L
.92806 .86419 L
.93525 .86424 L
.94245 .86428 L
.94964 .86432 L
.95683 .86435 L
.96403 .86439 L
.97122 .86442 L
.97842 .86445 L
.98561 .86448 L
.99281 .8645 L
1 .86452 L
Mfstroke
0 .81053 m
.00719 .81047 L
.01439 .81041 L
.02158 .81035 L
.02878 .81029 L
.03597 .81024 L
.04317 .81018 L
.05036 .81013 L
.05755 .81007 L
.06475 .81002 L
.07194 .80997 L
.07914 .80992 L
.08633 .80988 L
.09353 .80983 L
.10072 .80979 L
.10791 .80975 L
.11511 .80971 L
.1223 .80968 L
.1295 .80964 L
.13669 .80961 L
.14388 .80959 L
.15108 .80956 L
.15827 .80954 L
.16547 .80952 L
.17266 .8095 L
.17986 .80949 L
.18705 .80948 L
.19424 .80947 L
.20144 .80946 L
.20863 .80946 L
.21583 .80946 L
.22302 .80946 L
.23022 .80947 L
.23741 .80948 L
.2446 .80949 L
.2518 .80951 L
.25899 .80953 L
.26619 .80955 L
.27338 .80957 L
.28058 .8096 L
.28777 .80963 L
.29496 .80966 L
.30216 .80969 L
.30935 .80973 L
.31655 .80977 L
.32374 .80981 L
.33094 .80985 L
.33813 .8099 L
.34532 .80995 L
.35252 .81 L
Mistroke
.35971 .81005 L
.36691 .8101 L
.3741 .81016 L
.38129 .81021 L
.38849 .81027 L
.39568 .81033 L
.40288 .81039 L
.41007 .81045 L
.41727 .81051 L
.42446 .81057 L
.43165 .81063 L
.43885 .81069 L
.44604 .81075 L
.45324 .81081 L
.46043 .81087 L
.46763 .81093 L
.47482 .81099 L
.48201 .81105 L
.48921 .81111 L
.4964 .81117 L
.5036 .81122 L
.51079 .81128 L
.51799 .81133 L
.52518 .81138 L
.53237 .81143 L
.53957 .81148 L
.54676 .81152 L
.55396 .81156 L
.56115 .8116 L
.56835 .81164 L
.57554 .81168 L
.58273 .81171 L
.58993 .81174 L
.59712 .81177 L
.60432 .81179 L
.61151 .81181 L
.61871 .81183 L
.6259 .81185 L
.63309 .81186 L
.64029 .81187 L
.64748 .81187 L
.65468 .81188 L
.66187 .81188 L
.66906 .81187 L
.67626 .81187 L
.68345 .81186 L
.69065 .81184 L
.69784 .81183 L
.70504 .81181 L
.71223 .81179 L
Mistroke
.71942 .81176 L
.72662 .81173 L
.73381 .8117 L
.74101 .81167 L
.7482 .81163 L
.7554 .8116 L
.76259 .81156 L
.76978 .81151 L
.77698 .81147 L
.78417 .81142 L
.79137 .81137 L
.79856 .81132 L
.80576 .81127 L
.81295 .81122 L
.82014 .81116 L
.82734 .81111 L
.83453 .81105 L
.84173 .81099 L
.84892 .81093 L
.85612 .81087 L
.86331 .81081 L
.8705 .81075 L
.8777 .81069 L
.88489 .81063 L
.89209 .81057 L
.89928 .81051 L
.90647 .81045 L
.91367 .81039 L
.92086 .81034 L
.92806 .81028 L
.93525 .81022 L
.94245 .81017 L
.94964 .81011 L
.95683 .81006 L
.96403 .81001 L
.97122 .80996 L
.97842 .80991 L
.98561 .80987 L
.99281 .80982 L
1 .80978 L
Mfstroke
0 .7564 m
.00719 .75646 L
.01439 .75653 L
.02158 .75659 L
.02878 .75666 L
.03597 .75672 L
.04317 .75679 L
.05036 .75686 L
.05755 .75693 L
.06475 .75699 L
.07194 .75706 L
.07914 .75712 L
.08633 .75719 L
.09353 .75725 L
.10072 .75731 L
.10791 .75737 L
.11511 .75743 L
.1223 .75749 L
.1295 .75754 L
.13669 .7576 L
.14388 .75765 L
.15108 .7577 L
.15827 .75774 L
.16547 .75779 L
.17266 .75783 L
.17986 .75787 L
.18705 .7579 L
.19424 .75794 L
.20144 .75797 L
.20863 .75799 L
.21583 .75802 L
.22302 .75804 L
.23022 .75805 L
.23741 .75807 L
.2446 .75808 L
.2518 .75808 L
.25899 .75809 L
.26619 .75809 L
.27338 .75808 L
.28058 .75808 L
.28777 .75807 L
.29496 .75805 L
.30216 .75804 L
.30935 .75802 L
.31655 .75799 L
.32374 .75796 L
.33094 .75794 L
.33813 .7579 L
.34532 .75787 L
.35252 .75783 L
Mistroke
.35971 .75779 L
.36691 .75774 L
.3741 .7577 L
.38129 .75765 L
.38849 .7576 L
.39568 .75755 L
.40288 .75749 L
.41007 .75744 L
.41727 .75738 L
.42446 .75732 L
.43165 .75726 L
.43885 .75719 L
.44604 .75713 L
.45324 .75707 L
.46043 .757 L
.46763 .75694 L
.47482 .75687 L
.48201 .75681 L
.48921 .75674 L
.4964 .75668 L
.5036 .75661 L
.51079 .75655 L
.51799 .75648 L
.52518 .75642 L
.53237 .75635 L
.53957 .75629 L
.54676 .75623 L
.55396 .75617 L
.56115 .75612 L
.56835 .75606 L
.57554 .75601 L
.58273 .75595 L
.58993 .7559 L
.59712 .75586 L
.60432 .75581 L
.61151 .75577 L
.61871 .75572 L
.6259 .75569 L
.63309 .75565 L
.64029 .75562 L
.64748 .75559 L
.65468 .75556 L
.66187 .75554 L
.66906 .75551 L
.67626 .7555 L
.68345 .75548 L
.69065 .75547 L
.69784 .75546 L
.70504 .75545 L
.71223 .75545 L
Mistroke
.71942 .75545 L
.72662 .75546 L
.73381 .75547 L
.74101 .75548 L
.7482 .75549 L
.7554 .75551 L
.76259 .75553 L
.76978 .75555 L
.77698 .75558 L
.78417 .75561 L
.79137 .75564 L
.79856 .75567 L
.80576 .75571 L
.81295 .75575 L
.82014 .7558 L
.82734 .75584 L
.83453 .75589 L
.84173 .75594 L
.84892 .75599 L
.85612 .75605 L
.86331 .75611 L
.8705 .75616 L
.8777 .75622 L
.88489 .75628 L
.89209 .75635 L
.89928 .75641 L
.90647 .75648 L
.91367 .75654 L
.92086 .75661 L
.92806 .75667 L
.93525 .75674 L
.94245 .75681 L
.94964 .75687 L
.95683 .75694 L
.96403 .75701 L
.97122 .75707 L
.97842 .75714 L
.98561 .7572 L
.99281 .75726 L
1 .75733 L
Mfstroke
0 .70233 m
.00719 .70228 L
.01439 .70222 L
.02158 .70216 L
.02878 .7021 L
.03597 .70203 L
.04317 .70197 L
.05036 .7019 L
.05755 .70184 L
.06475 .70177 L
.07194 .7017 L
.07914 .70163 L
.08633 .70156 L
.09353 .70149 L
.10072 .70142 L
.10791 .70136 L
.11511 .70129 L
.1223 .70122 L
.1295 .70115 L
.13669 .70109 L
.14388 .70102 L
.15108 .70096 L
.15827 .70089 L
.16547 .70083 L
.17266 .70077 L
.17986 .70072 L
.18705 .70066 L
.19424 .70061 L
.20144 .70055 L
.20863 .70051 L
.21583 .70046 L
.22302 .70041 L
.23022 .70037 L
.23741 .70033 L
.2446 .7003 L
.2518 .70027 L
.25899 .70024 L
.26619 .70021 L
.27338 .70019 L
.28058 .70017 L
.28777 .70015 L
.29496 .70014 L
.30216 .70012 L
.30935 .70012 L
.31655 .70011 L
.32374 .70011 L
.33094 .70012 L
.33813 .70012 L
.34532 .70014 L
.35252 .70015 L
Mistroke
.35971 .70017 L
.36691 .70019 L
.3741 .70021 L
.38129 .70024 L
.38849 .70027 L
.39568 .7003 L
.40288 .70034 L
.41007 .70038 L
.41727 .70042 L
.42446 .70046 L
.43165 .70051 L
.43885 .70056 L
.44604 .70061 L
.45324 .70067 L
.46043 .70073 L
.46763 .70078 L
.47482 .70084 L
.48201 .70091 L
.48921 .70097 L
.4964 .70104 L
.5036 .7011 L
.51079 .70117 L
.51799 .70124 L
.52518 .70131 L
.53237 .70138 L
.53957 .70145 L
.54676 .70152 L
.55396 .70159 L
.56115 .70166 L
.56835 .70173 L
.57554 .7018 L
.58273 .70187 L
.58993 .70194 L
.59712 .702 L
.60432 .70207 L
.61151 .70213 L
.61871 .70219 L
.6259 .70225 L
.63309 .70231 L
.64029 .70237 L
.64748 .70242 L
.65468 .70248 L
.66187 .70252 L
.66906 .70257 L
.67626 .70261 L
.68345 .70266 L
.69065 .70269 L
.69784 .70273 L
.70504 .70276 L
.71223 .70279 L
Mistroke
.71942 .70281 L
.72662 .70283 L
.73381 .70285 L
.74101 .70286 L
.7482 .70288 L
.7554 .70288 L
.76259 .70289 L
.76978 .70289 L
.77698 .70288 L
.78417 .70288 L
.79137 .70286 L
.79856 .70285 L
.80576 .70283 L
.81295 .70281 L
.82014 .70279 L
.82734 .70276 L
.83453 .70273 L
.84173 .70269 L
.84892 .70266 L
.85612 .70262 L
.86331 .70257 L
.8705 .70253 L
.8777 .70248 L
.88489 .70243 L
.89209 .70238 L
.89928 .70232 L
.90647 .70226 L
.91367 .70221 L
.92086 .70214 L
.92806 .70208 L
.93525 .70202 L
.94245 .70195 L
.94964 .70189 L
.95683 .70182 L
.96403 .70175 L
.97122 .70168 L
.97842 .70162 L
.98561 .70155 L
.99281 .70148 L
1 .70141 L
Mfstroke
0 .64369 m
.00719 .64373 L
.01439 .64377 L
.02158 .64381 L
.02878 .64385 L
.03597 .6439 L
.04317 .64395 L
.05036 .644 L
.05755 .64406 L
.06475 .64412 L
.07194 .64418 L
.07914 .64424 L
.08633 .6443 L
.09353 .64437 L
.10072 .64444 L
.10791 .64451 L
.11511 .64458 L
.1223 .64465 L
.1295 .64472 L
.13669 .64479 L
.14388 .64486 L
.15108 .64494 L
.15827 .64501 L
.16547 .64508 L
.17266 .64516 L
.17986 .64523 L
.18705 .6453 L
.19424 .64537 L
.20144 .64544 L
.20863 .64551 L
.21583 .64558 L
.22302 .64564 L
.23022 .64571 L
.23741 .64577 L
.2446 .64583 L
.2518 .64588 L
.25899 .64594 L
.26619 .64599 L
.27338 .64604 L
.28058 .64609 L
.28777 .64613 L
.29496 .64617 L
.30216 .64621 L
.30935 .64625 L
.31655 .64628 L
.32374 .6463 L
.33094 .64633 L
.33813 .64635 L
.34532 .64636 L
.35252 .64638 L
Mistroke
.35971 .64639 L
.36691 .64639 L
.3741 .64639 L
.38129 .64639 L
.38849 .64639 L
.39568 .64638 L
.40288 .64636 L
.41007 .64635 L
.41727 .64633 L
.42446 .6463 L
.43165 .64628 L
.43885 .64624 L
.44604 .64621 L
.45324 .64617 L
.46043 .64613 L
.46763 .64609 L
.47482 .64604 L
.48201 .64599 L
.48921 .64594 L
.4964 .64589 L
.5036 .64583 L
.51079 .64577 L
.51799 .64571 L
.52518 .64565 L
.53237 .64559 L
.53957 .64552 L
.54676 .64545 L
.55396 .64539 L
.56115 .64532 L
.56835 .64525 L
.57554 .64518 L
.58273 .6451 L
.58993 .64503 L
.59712 .64496 L
.60432 .64489 L
.61151 .64482 L
.61871 .64475 L
.6259 .64468 L
.63309 .64461 L
.64029 .64454 L
.64748 .64447 L
.65468 .6444 L
.66187 .64434 L
.66906 .64427 L
.67626 .64421 L
.68345 .64415 L
.69065 .64409 L
.69784 .64404 L
.70504 .64398 L
.71223 .64393 L
Mistroke
.71942 .64388 L
.72662 .64384 L
.73381 .64379 L
.74101 .64375 L
.7482 .64371 L
.7554 .64368 L
.76259 .64365 L
.76978 .64362 L
.77698 .64359 L
.78417 .64357 L
.79137 .64355 L
.79856 .64354 L
.80576 .64353 L
.81295 .64352 L
.82014 .64352 L
.82734 .64351 L
.83453 .64352 L
.84173 .64352 L
.84892 .64353 L
.85612 .64355 L
.86331 .64356 L
.8705 .64358 L
.8777 .64361 L
.88489 .64363 L
.89209 .64366 L
.89928 .6437 L
.90647 .64374 L
.91367 .64377 L
.92086 .64382 L
.92806 .64386 L
.93525 .64391 L
.94245 .64396 L
.94964 .64402 L
.95683 .64407 L
.96403 .64413 L
.97122 .64419 L
.97842 .64426 L
.98561 .64432 L
.99281 .64439 L
1 .64445 L
Mfstroke
0 .58852 m
.00719 .58851 L
.01439 .5885 L
.02158 .58848 L
.02878 .58845 L
.03597 .58843 L
.04317 .5884 L
.05036 .58837 L
.05755 .58833 L
.06475 .58829 L
.07194 .58825 L
.07914 .5882 L
.08633 .58815 L
.09353 .5881 L
.10072 .58805 L
.10791 .58799 L
.11511 .58793 L
.1223 .58787 L
.1295 .58781 L
.13669 .58774 L
.14388 .58768 L
.15108 .58761 L
.15827 .58754 L
.16547 .58747 L
.17266 .5874 L
.17986 .58733 L
.18705 .58725 L
.19424 .58718 L
.20144 .58711 L
.20863 .58703 L
.21583 .58696 L
.22302 .58689 L
.23022 .58682 L
.23741 .58674 L
.2446 .58667 L
.2518 .5866 L
.25899 .58653 L
.26619 .58647 L
.27338 .5864 L
.28058 .58634 L
.28777 .58627 L
.29496 .58621 L
.30216 .58615 L
.30935 .5861 L
.31655 .58604 L
.32374 .58599 L
.33094 .58594 L
.33813 .5859 L
.34532 .58585 L
.35252 .58581 L
Mistroke
.35971 .58578 L
.36691 .58574 L
.3741 .58571 L
.38129 .58568 L
.38849 .58566 L
.39568 .58564 L
.40288 .58562 L
.41007 .58561 L
.41727 .5856 L
.42446 .58559 L
.43165 .58559 L
.43885 .58559 L
.44604 .58559 L
.45324 .5856 L
.46043 .58561 L
.46763 .58562 L
.47482 .58564 L
.48201 .58566 L
.48921 .58569 L
.4964 .58572 L
.5036 .58575 L
.51079 .58578 L
.51799 .58582 L
.52518 .58586 L
.53237 .58591 L
.53957 .58596 L
.54676 .58601 L
.55396 .58606 L
.56115 .58612 L
.56835 .58617 L
.57554 .58623 L
.58273 .5863 L
.58993 .58636 L
.59712 .58643 L
.60432 .58649 L
.61151 .58656 L
.61871 .58663 L
.6259 .58671 L
.63309 .58678 L
.64029 .58685 L
.64748 .58693 L
.65468 .587 L
.66187 .58708 L
.66906 .58715 L
.67626 .58723 L
.68345 .5873 L
.69065 .58737 L
.69784 .58745 L
.70504 .58752 L
.71223 .58759 L
Mistroke
.71942 .58766 L
.72662 .58773 L
.73381 .58779 L
.74101 .58786 L
.7482 .58792 L
.7554 .58798 L
.76259 .58804 L
.76978 .58809 L
.77698 .58815 L
.78417 .5882 L
.79137 .58824 L
.79856 .58829 L
.80576 .58833 L
.81295 .58836 L
.82014 .5884 L
.82734 .58843 L
.83453 .58845 L
.84173 .58848 L
.84892 .58849 L
.85612 .58851 L
.86331 .58852 L
.8705 .58853 L
.8777 .58853 L
.88489 .58853 L
.89209 .58853 L
.89928 .58852 L
.90647 .58851 L
.91367 .58849 L
.92086 .58847 L
.92806 .58845 L
.93525 .58842 L
.94245 .58839 L
.94964 .58836 L
.95683 .58832 L
.96403 .58828 L
.97122 .58824 L
.97842 .58819 L
.98561 .58814 L
.99281 .58809 L
1 .58803 L
Mfstroke
0 .52674 m
.00719 .52672 L
.01439 .5267 L
.02158 .52669 L
.02878 .52668 L
.03597 .52667 L
.04317 .52667 L
.05036 .52667 L
.05755 .52667 L
.06475 .52668 L
.07194 .52669 L
.07914 .52671 L
.08633 .52673 L
.09353 .52675 L
.10072 .52678 L
.10791 .52681 L
.11511 .52684 L
.1223 .52687 L
.1295 .52691 L
.13669 .52696 L
.14388 .527 L
.15108 .52705 L
.15827 .5271 L
.16547 .52715 L
.17266 .52721 L
.17986 .52727 L
.18705 .52733 L
.19424 .52739 L
.20144 .52746 L
.20863 .52753 L
.21583 .52759 L
.22302 .52766 L
.23022 .52774 L
.23741 .52781 L
.2446 .52788 L
.2518 .52796 L
.25899 .52803 L
.26619 .52811 L
.27338 .52818 L
.28058 .52826 L
.28777 .52833 L
.29496 .52841 L
.30216 .52848 L
.30935 .52856 L
.31655 .52863 L
.32374 .5287 L
.33094 .52877 L
.33813 .52884 L
.34532 .52891 L
.35252 .52897 L
Mistroke
.35971 .52904 L
.36691 .5291 L
.3741 .52916 L
.38129 .52921 L
.38849 .52926 L
.39568 .52931 L
.40288 .52936 L
.41007 .52941 L
.41727 .52945 L
.42446 .52948 L
.43165 .52952 L
.43885 .52955 L
.44604 .52957 L
.45324 .52959 L
.46043 .52961 L
.46763 .52963 L
.47482 .52964 L
.48201 .52965 L
.48921 .52965 L
.4964 .52965 L
.5036 .52964 L
.51079 .52963 L
.51799 .52962 L
.52518 .5296 L
.53237 .52958 L
.53957 .52956 L
.54676 .52953 L
.55396 .5295 L
.56115 .52946 L
.56835 .52942 L
.57554 .52938 L
.58273 .52934 L
.58993 .52929 L
.59712 .52924 L
.60432 .52919 L
.61151 .52913 L
.61871 .52907 L
.6259 .52901 L
.63309 .52895 L
.64029 .52888 L
.64748 .52882 L
.65468 .52875 L
.66187 .52868 L
.66906 .52861 L
.67626 .52854 L
.68345 .52846 L
.69065 .52839 L
.69784 .52832 L
.70504 .52824 L
.71223 .52817 L
Mistroke
.71942 .5281 L
.72662 .52802 L
.73381 .52795 L
.74101 .52787 L
.7482 .5278 L
.7554 .52773 L
.76259 .52766 L
.76978 .52759 L
.77698 .52753 L
.78417 .52746 L
.79137 .5274 L
.79856 .52733 L
.80576 .52727 L
.81295 .52722 L
.82014 .52716 L
.82734 .52711 L
.83453 .52706 L
.84173 .52701 L
.84892 .52696 L
.85612 .52692 L
.86331 .52688 L
.8705 .52684 L
.8777 .52681 L
.88489 .52678 L
.89209 .52676 L
.89928 .52673 L
.90647 .52671 L
.91367 .5267 L
.92086 .52668 L
.92806 .52668 L
.93525 .52667 L
.94245 .52667 L
.94964 .52667 L
.95683 .52668 L
.96403 .52668 L
.97122 .5267 L
.97842 .52671 L
.98561 .52673 L
.99281 .52676 L
1 .52678 L
Mfstroke
0 .46967 m
.00719 .46972 L
.01439 .46977 L
.02158 .46981 L
.02878 .46985 L
.03597 .46989 L
.04317 .46992 L
.05036 .46995 L
.05755 .46998 L
.06475 .47 L
.07194 .47002 L
.07914 .47003 L
.08633 .47005 L
.09353 .47005 L
.10072 .47005 L
.10791 .47005 L
.11511 .47005 L
.1223 .47004 L
.1295 .47002 L
.13669 .47001 L
.14388 .46999 L
.15108 .46996 L
.15827 .46993 L
.16547 .4699 L
.17266 .46986 L
.17986 .46982 L
.18705 .46978 L
.19424 .46973 L
.20144 .46968 L
.20863 .46963 L
.21583 .46958 L
.22302 .46952 L
.23022 .46946 L
.23741 .4694 L
.2446 .46933 L
.2518 .46927 L
.25899 .4692 L
.26619 .46913 L
.27338 .46906 L
.28058 .46899 L
.28777 .46891 L
.29496 .46884 L
.30216 .46877 L
.30935 .46869 L
.31655 .46861 L
.32374 .46854 L
.33094 .46846 L
.33813 .46839 L
.34532 .46831 L
.35252 .46824 L
Mistroke
.35971 .46817 L
.36691 .46809 L
.3741 .46802 L
.38129 .46795 L
.38849 .46788 L
.39568 .46782 L
.40288 .46775 L
.41007 .46769 L
.41727 .46763 L
.41742 .46763 L
.42446 .46757 L
.43165 .46751 L
.43885 .46746 L
.44604 .46741 L
.45324 .46736 L
.46043 .46732 L
.46763 .46728 L
.47482 .46724 L
.48201 .4672 L
.48921 .46717 L
.4964 .46714 L
.5036 .46711 L
.51079 .46709 L
.51799 .46707 L
.52518 .46705 L
.53237 .46704 L
.53957 .46703 L
.54676 .46703 L
.55396 .46703 L
.56115 .46703 L
.56835 .46704 L
.57554 .46704 L
.58273 .46706 L
.58993 .46707 L
.59712 .46709 L
.60432 .46712 L
.61151 .46715 L
.61871 .46718 L
.6259 .46721 L
.63309 .46725 L
.64029 .46729 L
.64748 .46733 L
.65468 .46738 L
.66187 .46743 L
.66906 .46748 L
.67626 .46753 L
.68345 .46759 L
.68778 .46763 L
.69065 .46765 L
.69784 .46771 L
Mistroke
.70504 .46778 L
.71223 .46785 L
.71942 .46791 L
.72662 .46798 L
.73381 .46806 L
.74101 .46813 L
.7482 .4682 L
.7554 .46828 L
.76259 .46836 L
.76978 .46843 L
.77698 .46851 L
.78417 .46859 L
.79137 .46866 L
.79856 .46874 L
.80576 .46882 L
.81295 .46889 L
.82014 .46897 L
.82734 .46904 L
.83453 .46911 L
.84173 .46918 L
.84892 .46925 L
.85612 .46932 L
.86331 .46939 L
.8705 .46945 L
.8777 .46951 L
.88489 .46957 L
.89209 .46963 L
.89928 .46968 L
.90647 .46973 L
.91367 .46978 L
.92086 .46982 L
.92806 .46986 L
.93525 .4699 L
.94245 .46993 L
.94964 .46996 L
.95683 .46998 L
.96403 .47001 L
.97122 .47002 L
.97842 .47004 L
.98561 .47005 L
.99281 .47005 L
1 .47005 L
Mfstroke
0 .40824 m
.00719 .40817 L
.01439 .40809 L
.02158 .40802 L
.02878 .40795 L
.03597 .40788 L
.04317 .40781 L
.05036 .40775 L
.05755 .40769 L
.06475 .40763 L
.07194 .40758 L
.07914 .40752 L
.08633 .40748 L
.09353 .40743 L
.10072 .40739 L
.10791 .40736 L
.11511 .40733 L
.1223 .4073 L
.1295 .40727 L
.13669 .40726 L
.14388 .40724 L
.15108 .40723 L
.15827 .40722 L
.16547 .40722 L
.17266 .40723 L
.17986 .40723 L
.18705 .40725 L
.19424 .40726 L
.20144 .40729 L
.20863 .40731 L
.21583 .40734 L
.22302 .40738 L
.23022 .40741 L
.23741 .40746 L
.2446 .4075 L
.2518 .40755 L
.25899 .40761 L
.26619 .40766 L
.27338 .40772 L
.28058 .40779 L
.28777 .40785 L
.29496 .40792 L
.30216 .40799 L
.30935 .40807 L
.31655 .40814 L
.32374 .40822 L
.33094 .4083 L
.33813 .40838 L
.34532 .40846 L
.35252 .40855 L
Mistroke
.35971 .40863 L
.36691 .40872 L
.3741 .4088 L
.38129 .40889 L
.38849 .40897 L
.39568 .40906 L
.40288 .40915 L
.41007 .40923 L
.41727 .40931 L
.42446 .4094 L
.43165 .40948 L
.43885 .40956 L
.44604 .40964 L
.45324 .40972 L
.46043 .40979 L
.46763 .40987 L
.47482 .40994 L
.48201 .41001 L
.48921 .41007 L
.4893 .41007 L
.4964 .41013 L
.5036 .4102 L
.51079 .41025 L
.51799 .41031 L
.52518 .41036 L
.53237 .4104 L
.53957 .41045 L
.54676 .41049 L
.55396 .41052 L
.56115 .41055 L
.56835 .41058 L
.57554 .4106 L
.58273 .41062 L
.58993 .41064 L
.59712 .41065 L
.60432 .41065 L
.61151 .41065 L
.61871 .41065 L
.6259 .41064 L
.63309 .41063 L
.64029 .41061 L
.64748 .41059 L
.65468 .41057 L
.66187 .41054 L
.66906 .41051 L
.67626 .41047 L
.68345 .41043 L
.69065 .41038 L
.69784 .41034 L
.70504 .41028 L
Mistroke
.71223 .41023 L
.71942 .41017 L
.72662 .41011 L
.73101 .41007 L
.73381 .41005 L
.74101 .40998 L
.7482 .40991 L
.7554 .40984 L
.76259 .40977 L
.76978 .40969 L
.77698 .40962 L
.78417 .40954 L
.79137 .40946 L
.79856 .40938 L
.80576 .4093 L
.81295 .40921 L
.82014 .40913 L
.82734 .40905 L
.83453 .40896 L
.84173 .40888 L
.84892 .40879 L
.85612 .40871 L
.86331 .40863 L
.8705 .40854 L
.8777 .40846 L
.88489 .40838 L
.89209 .4083 L
.89928 .40822 L
.90647 .40815 L
.91367 .40807 L
.92086 .408 L
.92806 .40793 L
.93525 .40786 L
.94245 .4078 L
.94964 .40773 L
.95683 .40767 L
.96403 .40762 L
.97122 .40756 L
.97842 .40751 L
.98561 .40747 L
.99281 .40742 L
1 .40738 L
Mfstroke
0 .3517 m
.00719 .35177 L
.01439 .35185 L
.02158 .35192 L
.02878 .35198 L
.03597 .35204 L
.04317 .3521 L
.05036 .35216 L
.05755 .35221 L
.06475 .35226 L
.07194 .35231 L
.07914 .35236 L
.08633 .3524 L
.09353 .35245 L
.10072 .35249 L
.10581 .35252 L
.10791 .35254 L
.11511 .35262 L
.1223 .35269 L
.1295 .35276 L
.13669 .35282 L
.14388 .35288 L
.15108 .35293 L
.15827 .35298 L
.16547 .35303 L
.17266 .35307 L
.17986 .3531 L
.18705 .35313 L
.19424 .35315 L
.20144 .35317 L
.20863 .35318 L
.21583 .35318 L
.22302 .35318 L
.23022 .35318 L
.23741 .35316 L
.2446 .35315 L
.2518 .35312 L
.25899 .3531 L
.26619 .35306 L
.27338 .35302 L
.28058 .35298 L
.28777 .35293 L
.29496 .35287 L
.30216 .35281 L
.30935 .35275 L
.31655 .35268 L
.32374 .35261 L
.33094 .35253 L
.33201 .35252 L
.33813 .35248 L
Mistroke
.34532 .35243 L
.35252 .35238 L
.35971 .35232 L
.36691 .35227 L
.3741 .35221 L
.38129 .35215 L
.38849 .35208 L
.39568 .35202 L
.40288 .35195 L
.41007 .35187 L
.41727 .3518 L
.42446 .35172 L
.43165 .35164 L
.43885 .35156 L
.44604 .35147 L
.45324 .35138 L
.46043 .35129 L
.46763 .35119 L
.47482 .3511 L
.48201 .35099 L
.48921 .35089 L
.4964 .35079 L
.5036 .35068 L
.51079 .35057 L
.51799 .35046 L
.52518 .35035 L
.53237 .35024 L
.53957 .35013 L
.54676 .35003 L
.55396 .34992 L
.56115 .34981 L
.56835 .34971 L
.57554 .34961 L
.58273 .34951 L
.58993 .34942 L
.59712 .34933 L
.60432 .34925 L
.61151 .34918 L
.61871 .34911 L
.6259 .34905 L
.63309 .349 L
.64029 .34895 L
.64748 .34892 L
.65468 .3489 L
.66187 .34888 L
.66906 .34888 L
.67626 .34888 L
.68345 .3489 L
.69065 .34892 L
.69784 .34896 L
Mistroke
.70504 .34901 L
.71223 .34906 L
.71942 .34913 L
.72662 .3492 L
.73381 .34928 L
.74101 .34937 L
.7482 .34946 L
.7554 .34957 L
.76259 .34967 L
.76978 .34978 L
.77698 .3499 L
.78417 .35001 L
.79137 .35013 L
.79856 .35025 L
.80576 .35038 L
.81295 .3505 L
.82014 .35061 L
.82734 .35073 L
.83453 .35085 L
.84173 .35096 L
.84892 .35107 L
.85612 .35117 L
.86331 .35127 L
.8705 .35137 L
.8777 .35146 L
.88489 .35155 L
.89209 .35164 L
.89928 .35172 L
.90647 .35179 L
.91367 .35186 L
.92086 .35193 L
.92806 .352 L
.93525 .35206 L
.94245 .35212 L
.94964 .35217 L
.95683 .35222 L
.96403 .35228 L
.97122 .35232 L
.97842 .35237 L
.98561 .35241 L
.99281 .35246 L
1 .3525 L
Mfstroke
0 .3061 m
.00719 .30554 L
.01439 .30502 L
.02158 .30454 L
.02878 .30408 L
.03597 .30364 L
.04317 .30323 L
.05036 .30283 L
.05755 .30246 L
.06347 .30216 L
.06475 .30209 L
.07194 .3017 L
.07914 .30134 L
.08633 .301 L
.09353 .30067 L
.10072 .30037 L
.10791 .30008 L
.11511 .29982 L
.1223 .29957 L
.1295 .29933 L
.13669 .29911 L
.14388 .29891 L
.15108 .29871 L
.15827 .29854 L
.16547 .29837 L
.17266 .29821 L
.17986 .29807 L
.18705 .29794 L
.19424 .29781 L
.20144 .2977 L
.20863 .2976 L
.21583 .29751 L
.22302 .29743 L
.23022 .29736 L
.23741 .2973 L
.2446 .29725 L
.2518 .29721 L
.25899 .29718 L
.26619 .29716 L
.27338 .29715 L
.28058 .29715 L
.28777 .29716 L
.29496 .29718 L
.30216 .29722 L
.30935 .29726 L
.31655 .29732 L
.32374 .29738 L
.33094 .29746 L
.33813 .29754 L
.34532 .29764 L
Mistroke
.35252 .29775 L
.35971 .29786 L
.36691 .298 L
.3741 .29814 L
.38129 .2983 L
.38849 .29847 L
.39568 .29865 L
.40288 .29886 L
.41007 .29908 L
.41727 .29932 L
.42446 .29958 L
.43165 .29987 L
.43885 .30017 L
.44604 .30051 L
.45324 .30087 L
.46043 .30126 L
.46763 .30169 L
.47482 .30214 L
.47507 .30216 L
.48201 .30255 L
.48921 .30298 L
.4964 .30343 L
.5036 .30392 L
.51079 .30443 L
.51799 .30499 L
.52518 .3056 L
.53237 .30627 L
.53957 .30703 L
.54676 .30794 L
.55396 .30915 L
.55489 .30935 L
.55396 .31113 L
.54676 .31351 L
.53957 .31545 L
.53625 .31655 L
.53957 .31943 L
.54676 .32102 L
.55396 .32202 L
.56115 .32278 L
.56835 .32341 L
.57273 .32374 L
.57554 .32388 L
.58273 .32421 L
.58993 .32451 L
.59712 .32479 L
.60432 .32504 L
.61151 .32526 L
.61871 .32547 L
.6259 .32799 L
.63309 .32824 L
Mistroke
.64029 .32844 L
.64748 .3286 L
.65468 .32873 L
.66187 .32882 L
.66906 .32888 L
.67626 .32891 L
.68345 .32892 L
.69065 .32891 L
.69784 .32888 L
.70504 .32882 L
.71223 .32874 L
.71942 .32865 L
.72662 .32852 L
.73381 .32838 L
.74101 .32821 L
.7482 .32801 L
.7554 .32777 L
.76259 .32751 L
.76978 .32721 L
.77698 .32687 L
.78417 .32649 L
.79137 .32605 L
.79856 .32557 L
.80576 .32503 L
.81295 .32442 L
.82014 .32375 L
.82024 .32374 L
.82734 .32327 L
.83453 .32272 L
.84173 .32209 L
.84892 .32134 L
.85612 .32042 L
.86331 .31917 L
.8705 .31692 L
.87112 .31655 L
.8705 .31585 L
.86686 .30935 L
.8705 .30882 L
.8777 .30795 L
.88489 .30721 L
.89209 .30656 L
.89928 .30597 L
.90647 .30542 L
.91367 .30491 L
.92086 .30443 L
.92806 .30398 L
.93525 .30354 L
.94245 .30314 L
.94964 .30274 L
.95683 .30237 L
Mistroke
.96107 .30216 L
.96403 .302 L
.97122 .30161 L
.97842 .30126 L
.98561 .30092 L
.99281 .3006 L
1 .3003 L
Mfstroke
0 .27413 m
.00719 .27422 L
.01439 .27432 L
.02158 .27441 L
.02878 .27451 L
.03597 .27462 L
.04317 .27472 L
.05036 .27483 L
.05755 .27495 L
.06475 .27507 L
.07194 .27519 L
.07914 .27531 L
.08633 .27544 L
.09353 .27557 L
.10072 .2757 L
.10791 .27584 L
.11511 .27598 L
.1223 .27612 L
.1295 .27626 L
.13669 .2764 L
.14388 .27655 L
.15108 .27669 L
.15827 .27683 L
.16547 .27698 L
.17266 .27712 L
.17986 .27726 L
.18705 .27739 L
.19424 .27752 L
.20144 .27764 L
.20863 .27776 L
.21583 .27787 L
.22302 .27798 L
.23022 .27808 L
.23741 .27816 L
.2446 .27824 L
.2518 .27831 L
.25899 .27837 L
.26619 .27842 L
.27338 .27846 L
.28058 .27848 L
.28777 .2785 L
.29496 .2785 L
.30216 .27849 L
.30935 .27848 L
.31655 .27845 L
.32374 .27841 L
.33094 .27836 L
.33813 .2783 L
.34532 .27823 L
.35252 .27815 L
Mistroke
.35971 .27807 L
.36691 .27797 L
.3741 .27787 L
.38129 .27777 L
.38849 .27766 L
.39568 .27754 L
.40288 .27742 L
.41007 .27729 L
.41727 .27716 L
.42446 .27703 L
.43165 .2769 L
.43885 .27677 L
.44604 .27663 L
.45324 .2765 L
.46043 .27636 L
.46763 .27623 L
.47482 .27609 L
.48201 .27596 L
.48921 .27583 L
.4964 .2757 L
.5036 .27557 L
.51079 .27545 L
.51799 .27532 L
.52518 .2752 L
.53237 .27508 L
.53957 .27497 L
.54676 .27485 L
.55396 .27474 L
.56115 .27464 L
.56835 .27453 L
.57554 .27443 L
.58273 .27433 L
.58993 .27423 L
.59712 .27414 L
.60432 .27405 L
.61151 .27397 L
.61871 .27388 L
.6259 .2738 L
.63309 .27373 L
.64029 .27365 L
.64748 .27359 L
.65468 .27352 L
.66187 .27346 L
.66906 .2734 L
.67201 .27338 L
.67626 .27335 L
.68345 .2733 L
.69065 .27325 L
.69784 .27321 L
.70504 .27318 L
Mistroke
.71223 .27315 L
.71942 .27312 L
.72662 .27311 L
.73381 .27309 L
.74101 .27308 L
.7482 .27308 L
.7554 .27309 L
.76259 .2731 L
.76978 .27311 L
.77698 .27313 L
.78417 .27316 L
.79137 .27319 L
.79856 .27323 L
.80576 .27327 L
.81295 .27332 L
.82014 .27337 L
.82168 .27338 L
.82734 .27342 L
.83453 .27348 L
.84173 .27354 L
.84892 .27361 L
.85612 .27367 L
.86331 .27375 L
.8705 .27382 L
.8777 .2739 L
.88489 .27398 L
.89209 .27407 L
.89928 .27415 L
.90647 .27425 L
.91367 .27434 L
.92086 .27444 L
.92806 .27454 L
.93525 .27464 L
.94245 .27475 L
.94964 .27486 L
.95683 .27498 L
.96403 .27509 L
.97122 .27521 L
.97842 .27534 L
.98561 .27547 L
.99281 .2756 L
1 .27573 L
Mfstroke
0 .21792 m
.00719 .21786 L
.01439 .2178 L
.02158 .21774 L
.02878 .21767 L
.03597 .2176 L
.04317 .21753 L
.05036 .21745 L
.05755 .21737 L
.06475 .21729 L
.07194 .21721 L
.07914 .21713 L
.08633 .21704 L
.09353 .21695 L
.10072 .21687 L
.10791 .21678 L
.11511 .21669 L
.1223 .2166 L
.1295 .21651 L
.13669 .21642 L
.14388 .21633 L
.15108 .21624 L
.15827 .21615 L
.16547 .21606 L
.17266 .21597 L
.17986 .21588 L
.18426 .21583 L
.18705 .21579 L
.19424 .21571 L
.20144 .21562 L
.20863 .21554 L
.21583 .21546 L
.22302 .21538 L
.23022 .21531 L
.23741 .21524 L
.2446 .21517 L
.2518 .2151 L
.25899 .21504 L
.26619 .21498 L
.27338 .21492 L
.28058 .21487 L
.28777 .21482 L
.29496 .21478 L
.30216 .21474 L
.30935 .21471 L
.31655 .21468 L
.32374 .21465 L
.33094 .21463 L
.33813 .21462 L
.34532 .21461 L
Mistroke
.35252 .2146 L
.35971 .2146 L
.36691 .21461 L
.3741 .21462 L
.38129 .21463 L
.38849 .21465 L
.39568 .21467 L
.40288 .2147 L
.41007 .21474 L
.41727 .21478 L
.42446 .21482 L
.43165 .21487 L
.43885 .21492 L
.44604 .21497 L
.45324 .21503 L
.46043 .2151 L
.46763 .21516 L
.47482 .21524 L
.48201 .21531 L
.48921 .21539 L
.4964 .21547 L
.5036 .21555 L
.51079 .21563 L
.51799 .21572 L
.52518 .21581 L
.52694 .21583 L
.53237 .21589 L
.53957 .21598 L
.54676 .21607 L
.55396 .21617 L
.56115 .21626 L
.56835 .21635 L
.57554 .21644 L
.58273 .21654 L
.58993 .21663 L
.59712 .21672 L
.60432 .21681 L
.61151 .2169 L
.61871 .21699 L
.6259 .21708 L
.63309 .21717 L
.64029 .21725 L
.64748 .21733 L
.65468 .21741 L
.66187 .21749 L
.66906 .21757 L
.67626 .21764 L
.68345 .21771 L
.69065 .21778 L
.69784 .21784 L
Mistroke
.70504 .2179 L
.71223 .21796 L
.71942 .21801 L
.72662 .21806 L
.73381 .2181 L
.74101 .21814 L
.7482 .21818 L
.7554 .21821 L
.76259 .21824 L
.76978 .21826 L
.77698 .21828 L
.78417 .2183 L
.79137 .2183 L
.79856 .21831 L
.80576 .21831 L
.81295 .2183 L
.82014 .2183 L
.82734 .21828 L
.83453 .21826 L
.84173 .21824 L
.84892 .21821 L
.85612 .21818 L
.86331 .21815 L
.8705 .21811 L
.8777 .21806 L
.88489 .21801 L
.89209 .21796 L
.89928 .21791 L
.90647 .21785 L
.91367 .21779 L
.92086 .21772 L
.92806 .21765 L
.93525 .21758 L
.94245 .21751 L
.94964 .21743 L
.95683 .21735 L
.96403 .21727 L
.97122 .21719 L
.97842 .21711 L
.98561 .21702 L
.99281 .21693 L
1 .21685 L
Mfstroke
0 .15016 m
.00719 .15018 L
.01439 .15021 L
.02158 .15025 L
.02878 .15029 L
.03597 .15033 L
.04317 .15038 L
.05036 .15044 L
.05755 .1505 L
.06475 .15057 L
.07194 .15064 L
.07914 .15071 L
.08633 .15079 L
.09353 .15087 L
.10072 .15096 L
.10791 .15105 L
.11038 .15108 L
.11511 .15114 L
.1223 .15123 L
.1295 .15132 L
.13669 .15141 L
.14388 .15151 L
.15108 .15161 L
.15827 .15171 L
.16547 .15181 L
.17266 .15191 L
.17986 .15201 L
.18705 .15211 L
.19424 .15222 L
.20144 .15232 L
.20863 .15242 L
.21583 .15252 L
.22302 .15262 L
.23022 .15272 L
.23741 .15281 L
.2446 .15291 L
.2518 .153 L
.25899 .15309 L
.26619 .15318 L
.27338 .15326 L
.28058 .15335 L
.28777 .15342 L
.29496 .1535 L
.30216 .15357 L
.30935 .15364 L
.31655 .15371 L
.32374 .15377 L
.33094 .15382 L
.33813 .15388 L
.34532 .15393 L
Mistroke
.35252 .15397 L
.35971 .15401 L
.36691 .15405 L
.3741 .15408 L
.38129 .1541 L
.38849 .15412 L
.39568 .15414 L
.40288 .15415 L
.41007 .15416 L
.41727 .15416 L
.42446 .15416 L
.43165 .15415 L
.43885 .15414 L
.44604 .15412 L
.45324 .1541 L
.46043 .15408 L
.46763 .15405 L
.47482 .15401 L
.48201 .15397 L
.48921 .15393 L
.4964 .15388 L
.5036 .15383 L
.51079 .15377 L
.51799 .15371 L
.52518 .15365 L
.53237 .15358 L
.53957 .15351 L
.54676 .15344 L
.55396 .15336 L
.56115 .15328 L
.56835 .1532 L
.57554 .15312 L
.58273 .15303 L
.58993 .15294 L
.59712 .15285 L
.60432 .15275 L
.61151 .15266 L
.61871 .15256 L
.6259 .15247 L
.63309 .15237 L
.64029 .15227 L
.64748 .15217 L
.65468 .15207 L
.66187 .15197 L
.66906 .15187 L
.67626 .15177 L
.68345 .15168 L
.69065 .15158 L
.69784 .15149 L
.70504 .15139 L
Mistroke
.71223 .1513 L
.71942 .15121 L
.72662 .15112 L
.73032 .15108 L
.73381 .15104 L
.74101 .15095 L
.7482 .15087 L
.7554 .15079 L
.76259 .15071 L
.76978 .15064 L
.77698 .15057 L
.78417 .1505 L
.79137 .15044 L
.79856 .15039 L
.80576 .15034 L
.81295 .15029 L
.82014 .15025 L
.82734 .15022 L
.83453 .15018 L
.84173 .15016 L
.84892 .15014 L
.85612 .15013 L
.86331 .15012 L
.8705 .15012 L
.8777 .15012 L
.88489 .15013 L
.89209 .15014 L
.89928 .15016 L
.90647 .15019 L
.91367 .15022 L
.92086 .15026 L
.92806 .1503 L
.93525 .15035 L
.94245 .1504 L
.94964 .15045 L
.95683 .15052 L
.96403 .15058 L
.97122 .15065 L
.97842 .15073 L
.98561 .15081 L
.99281 .15089 L
1 .15098 L
Mfstroke
0 .08617 m
.00719 .0862 L
.01439 .08622 L
.02158 .08623 L
.02878 .08624 L
.03597 .08625 L
.04317 .08624 L
.05036 .08624 L
.05755 .08622 L
.06475 .0862 L
.07194 .08618 L
.07914 .08615 L
.08633 .08611 L
.09353 .08607 L
.10072 .08603 L
.10791 .08598 L
.11511 .08592 L
.1223 .08586 L
.1295 .0858 L
.13669 .08573 L
.14388 .08566 L
.15108 .08558 L
.15827 .0855 L
.16547 .08542 L
.17266 .08533 L
.17986 .08524 L
.18705 .08515 L
.19424 .08505 L
.20144 .08495 L
.20863 .08486 L
.21583 .08476 L
.22302 .08465 L
.23022 .08455 L
.23741 .08444 L
.2446 .08434 L
.2518 .08423 L
.25899 .08413 L
.26619 .08402 L
.27338 .08392 L
.28058 .08381 L
.28777 .08371 L
.29496 .08361 L
.30216 .08351 L
.30935 .08341 L
.31655 .08331 L
.32374 .08321 L
.33094 .08312 L
.33813 .08303 L
.34532 .08294 L
.35252 .08285 L
Mistroke
.35971 .08277 L
.36691 .08269 L
.3741 .08261 L
.38129 .08254 L
.38849 .08247 L
.39568 .08241 L
.40288 .08235 L
.41007 .08229 L
.41727 .08224 L
.42446 .08219 L
.43165 .08215 L
.43885 .08211 L
.44604 .08208 L
.45324 .08205 L
.46043 .08203 L
.46763 .08201 L
.47482 .082 L
.48201 .08199 L
.48921 .08199 L
.4964 .08199 L
.5036 .082 L
.51079 .08201 L
.51799 .08203 L
.52518 .08205 L
.53237 .08208 L
.53957 .08211 L
.54676 .08215 L
.55396 .08219 L
.56115 .08224 L
.56835 .08229 L
.57554 .08235 L
.58273 .08241 L
.58993 .08248 L
.59712 .08255 L
.60432 .08262 L
.61151 .0827 L
.61871 .08278 L
.6259 .08287 L
.63309 .08296 L
.64029 .08305 L
.64748 .08314 L
.65468 .08324 L
.66187 .08334 L
.66906 .08344 L
.67626 .08354 L
.68345 .08365 L
.69065 .08375 L
.69784 .08386 L
.70504 .08397 L
.71223 .08408 L
Mistroke
.71942 .08419 L
.72662 .0843 L
.73381 .0844 L
.74101 .08451 L
.7482 .08462 L
.7554 .08472 L
.76259 .08483 L
.76978 .08493 L
.77698 .08503 L
.78417 .08513 L
.79137 .08522 L
.79856 .08532 L
.80576 .08541 L
.81295 .08549 L
.82014 .08557 L
.82734 .08565 L
.83453 .08573 L
.84173 .0858 L
.84892 .08586 L
.85612 .08592 L
.86331 .08598 L
.8705 .08603 L
.8777 .08607 L
.88489 .08612 L
.89209 .08615 L
.89928 .08618 L
.90647 .0862 L
.91367 .08622 L
.92086 .08624 L
.92806 .08624 L
.93525 .08625 L
.94245 .08624 L
.94964 .08623 L
.95683 .08622 L
.96403 .0862 L
.97122 .08617 L
.97842 .08614 L
.98561 .0861 L
.99281 .08606 L
1 .08601 L
Mfstroke
0 .01749 m
.00719 .01742 L
.01439 .01736 L
.02158 .0173 L
.02878 .01725 L
.03597 .01719 L
.04317 .01715 L
.05036 .01711 L
.05755 .01707 L
.06475 .01704 L
.07194 .01701 L
.07914 .01699 L
.08633 .01697 L
.09353 .01696 L
.10072 .01695 L
.10791 .01695 L
.11511 .01696 L
.1223 .01697 L
.1295 .01698 L
.13669 .017 L
.14388 .01703 L
.15108 .01706 L
.15827 .01709 L
.16547 .01713 L
.17266 .01718 L
.17986 .01723 L
.18705 .01728 L
.19424 .01734 L
.20144 .01741 L
.20863 .01748 L
.21583 .01755 L
.22302 .01762 L
.23022 .0177 L
.23741 .01779 L
.2446 .01787 L
.2518 .01796 L
.25899 .01805 L
.26619 .01815 L
.27338 .01824 L
.28058 .01834 L
.28777 .01844 L
.29496 .01855 L
.30216 .01865 L
.30935 .01876 L
.31655 .01886 L
.32374 .01897 L
.33094 .01907 L
.33813 .01918 L
.34532 .01929 L
.35252 .01939 L
Mistroke
.35971 .0195 L
.36691 .0196 L
.3741 .01971 L
.38129 .01981 L
.38849 .01991 L
.39568 .02001 L
.40288 .0201 L
.41007 .02019 L
.41727 .02028 L
.42446 .02037 L
.43165 .02045 L
.43885 .02053 L
.44604 .02061 L
.45324 .02068 L
.46043 .02075 L
.46763 .02081 L
.47482 .02087 L
.48201 .02093 L
.48921 .02097 L
.4964 .02102 L
.5036 .02106 L
.51079 .02109 L
.51799 .02112 L
.52518 .02114 L
.53237 .02116 L
.53957 .02117 L
.54676 .02117 L
.55396 .02117 L
.56115 .02117 L
.56835 .02116 L
.57554 .02114 L
.58273 .02112 L
.58993 .02109 L
.59712 .02106 L
.60432 .02102 L
.61151 .02098 L
.61871 .02093 L
.6259 .02088 L
.63309 .02082 L
.64029 .02076 L
.64748 .02069 L
.65468 .02062 L
.66187 .02055 L
.66906 .02047 L
.67626 .02039 L
.68345 .0203 L
.69065 .02022 L
.69784 .02013 L
.70504 .02003 L
.71223 .01994 L
Mistroke
.71942 .01984 L
.72662 .01974 L
.73381 .01965 L
.74101 .01954 L
.7482 .01944 L
.7554 .01934 L
.76259 .01924 L
.76978 .01913 L
.77698 .01903 L
.78417 .01893 L
.79137 .01882 L
.79856 .01872 L
.80576 .01862 L
.81295 .01852 L
.82014 .01842 L
.82734 .01832 L
.83453 .01822 L
.84173 .01813 L
.84892 .01804 L
.85612 .01795 L
.86331 .01786 L
.8705 .01778 L
.8777 .0177 L
.88489 .01762 L
.89209 .01755 L
.89928 .01748 L
.90647 .01741 L
.91367 .01735 L
.92086 .01729 L
.92806 .01723 L
.93525 .01718 L
.94245 .01714 L
.94964 .0171 L
.95683 .01706 L
.96403 .01703 L
.97122 .017 L
.97842 .01698 L
.98561 .01697 L
.99281 .01696 L
1 .01695 L
Mfstroke
.8 g
.32468 .08314 m
.32468 .08314 .01 0 365.73 arc
F
0 g
newpath
.32468 .08314 .01 0 365.73 arc
s
.8 g
.32571 .86393 m
.32571 .86393 .01 0 365.73 arc
F
0 g
newpath
.32571 .86393 .01 0 365.73 arc
s
.8 g
.6974 .52832 m
.6974 .52832 .01 0 365.73 arc
F
0 g
newpath
.6974 .52832 .01 0 365.73 arc
s
.8 g
.6963 .64402 m
.6963 .64402 .01 0 365.73 arc
F
0 g
newpath
.6963 .64402 .01 0 365.73 arc
s
.8 g
.3264 .75793 m
.3264 .75793 .01 0 365.73 arc
F
0 g
newpath
.3264 .75793 .01 0 365.73 arc
s
.8 g
.32481 .96569 m
.32481 .96569 .01 0 365.73 arc
F
0 g
newpath
.32481 .96569 .01 0 365.73 arc
s
.8 g
.85863 .52691 m
.85863 .52691 .01 0 365.73 arc
F
0 g
newpath
.85863 .52691 .01 0 365.73 arc
s
.8 g
.85975 .40855 m
.85975 .40855 .01 0 365.73 arc
F
0 g
newpath
.85975 .40855 .01 0 365.73 arc
s
.8 g
.69576 .75546 m
.69576 .75546 .01 0 365.73 arc
F
0 g
newpath
.69576 .75546 .01 0 365.73 arc
s
.8 g
.16867 .08535 m
.16867 .08535 .01 0 365.73 arc
F
0 g
newpath
.16867 .08535 .01 0 365.73 arc
s
.8 g
.6984 .41035 m
.6984 .41035 .01 0 365.73 arc
F
0 g
newpath
.6984 .41035 .01 0 365.73 arc
s
.8 g
.32646 .6463 m
.32646 .6463 .01 0 365.73 arc
F
0 g
newpath
.32646 .6463 .01 0 365.73 arc
s
.8 g
.32394 .21461 m
.32394 .21461 .01 0 365.73 arc
F
0 g
newpath
.32394 .21461 .01 0 365.73 arc
s
.8 g
.86151 .21828 m
.86151 .21828 .01 0 365.73 arc
F
0 g
newpath
.86151 .21828 .01 0 365.73 arc
s
.8 g
.8584 .64352 m
.8584 .64352 .01 0 365.73 arc
F
0 g
newpath
.8584 .64352 .01 0 365.73 arc
s
.8 g
.16644 .21606 m
.16644 .21606 .01 0 365.73 arc
F
0 g
newpath
.16644 .21606 .01 0 365.73 arc
s
.8 g
.86144 .08595 m
.86144 .08595 .01 0 365.73 arc
F
0 g
newpath
.86144 .08595 .01 0 365.73 arc
s
.8 g
.1689 .96699 m
.1689 .96699 .01 0 365.73 arc
F
0 g
newpath
.1689 .96699 .01 0 365.73 arc
s
.8 g
.69603 .86261 m
.69603 .86261 .01 0 365.73 arc
F
0 g
newpath
.69603 .86261 .01 0 365.73 arc
s
.8 g
.16974 .86464 m
.16974 .86464 .01 0 365.73 arc
F
0 g
newpath
.16974 .86464 .01 0 365.73 arc
s
.8 g
.50699 .75657 m
.50699 .75657 .01 0 365.73 arc
F
0 g
newpath
.50699 .75657 .01 0 365.73 arc
s
.8 g
.46009 .75699 m
.46009 .75699 .01 0 365.73 arc
F
0 g
newpath
.46009 .75699 .01 0 365.73 arc
s
.8 g
.47695 .75684 m
.47695 .75684 .01 0 365.73 arc
F
0 g
newpath
.47695 .75684 .01 0 365.73 arc
s
.8 g
.56786 .64523 m
.56786 .64523 .01 0 365.73 arc
F
0 g
newpath
.56786 .64523 .01 0 365.73 arc
s
.8 g
.85916 .75606 m
.85916 .75606 .01 0 365.73 arc
F
0 g
newpath
.85916 .75606 .01 0 365.73 arc
s
.8 g
.32575 .52872 m
.32575 .52872 .01 0 365.73 arc
F
0 g
newpath
.32575 .52872 .01 0 365.73 arc
s
.8 g
.51202 .64574 m
.51202 .64574 .01 0 365.73 arc
F
0 g
newpath
.51202 .64574 .01 0 365.73 arc
s
.8 g
.69705 .08379 m
.69705 .08379 .01 0 365.73 arc
F
0 g
newpath
.69705 .08379 .01 0 365.73 arc
s
.8 g
.56249 .7561 m
.56249 .7561 .01 0 365.73 arc
F
0 g
newpath
.56249 .7561 .01 0 365.73 arc
s
.8 g
.54627 .75623 m
.54627 .75623 .01 0 365.73 arc
F
0 g
newpath
.54627 .75623 .01 0 365.73 arc
s
.8 g
.53953 .6455 m
.53953 .6455 .01 0 365.73 arc
F
0 g
newpath
.53953 .6455 .01 0 365.73 arc
s
.8 g
.45481 .86296 m
.45481 .86296 .01 0 365.73 arc
F
0 g
newpath
.45481 .86296 .01 0 365.73 arc
s
.8 g
.86073 .32044 m
.86073 .32044 .01 0 365.73 arc
F
0 g
newpath
.86073 .32044 .01 0 365.73 arc
s
.8 g
.86037 .86374 m
.86037 .86374 .01 0 365.73 arc
F
0 g
newpath
.86037 .86374 .01 0 365.73 arc
s
.8 g
.50187 .86268 m
.50187 .86268 .01 0 365.73 arc
F
0 g
newpath
.50187 .86268 .01 0 365.73 arc
s
.8 g
.48466 .86277 m
.48466 .86277 .01 0 365.73 arc
F
0 g
newpath
.48466 .86277 .01 0 365.73 arc
s
.8 g
.6983 .21797 m
.6983 .21797 .01 0 365.73 arc
F
0 g
newpath
.6983 .21797 .01 0 365.73 arc
s
.8 g
.16918 .75779 m
.16918 .75779 .01 0 365.73 arc
F
0 g
newpath
.16918 .75779 .01 0 365.73 arc
s
.8 g
.86134 .96715 m
.86134 .96715 .01 0 365.73 arc
F
0 g
newpath
.86134 .96715 .01 0 365.73 arc
s
.8 g
.86041 .34995 m
.86041 .34995 .01 0 365.73 arc
F
0 g
newpath
.86041 .34995 .01 0 365.73 arc
s
.8 g
.16456 .40701 m
.16456 .40701 .01 0 365.73 arc
F
0 g
newpath
.16456 .40701 .01 0 365.73 arc
s
.8 g
.32466 .40807 m
.32466 .40807 .01 0 365.73 arc
F
0 g
newpath
.32466 .40807 .01 0 365.73 arc
s
.8 g
.57136 .52941 m
.57136 .52941 .01 0 365.73 arc
F
0 g
newpath
.57136 .52941 .01 0 365.73 arc
s
.8 g
.86115 .27389 m
.86115 .27389 .01 0 365.73 arc
F
0 g
newpath
.86115 .27389 .01 0 365.73 arc
s
.8 g
.16539 .52716 m
.16539 .52716 .01 0 365.73 arc
F
0 g
newpath
.16539 .52716 .01 0 365.73 arc
s
.8 g
.69689 .96582 m
.69689 .96582 .01 0 365.73 arc
F
0 g
newpath
.69689 .96582 .01 0 365.73 arc
s
.8 g
.45205 .082 m
.45205 .082 .01 0 365.73 arc
F
0 g
newpath
.45205 .082 .01 0 365.73 arc
s
.8 g
.16737 .64508 m
.16737 .64508 .01 0 365.73 arc
F
0 g
newpath
.16737 .64508 .01 0 365.73 arc
s
.8 g
.51523 .52962 m
.51523 .52962 .01 0 365.73 arc
F
0 g
newpath
.51523 .52962 .01 0 365.73 arc
s
.8 g
.32525 .01895 m
.32525 .01895 .01 0 365.73 arc
F
0 g
newpath
.32525 .01895 .01 0 365.73 arc
s
.8 g
.53508 .52957 m
.53508 .52957 .01 0 365.73 arc
F
0 g
newpath
.53508 .52957 .01 0 365.73 arc
s
.8 g
.06182 .21741 m
.06182 .21741 .01 0 365.73 arc
F
0 g
newpath
.06182 .21741 .01 0 365.73 arc
s
.8 g
.49868 .08193 m
.49868 .08193 .01 0 365.73 arc
F
0 g
newpath
.49868 .08193 .01 0 365.73 arc
s
.8 g
.48922 .08193 m
.48922 .08193 .01 0 365.73 arc
F
0 g
newpath
.48922 .08193 .01 0 365.73 arc
s
.8 g
.69868 .32669 m
.69868 .32669 .01 0 365.73 arc
F
0 g
newpath
.69868 .32669 .01 0 365.73 arc
s
.8 g
.16522 .29876 m
.16522 .29876 .01 0 365.73 arc
F
0 g
newpath
.16522 .29876 .01 0 365.73 arc
s
.8 g
.06378 .0862 m
.06378 .0862 .01 0 365.73 arc
F
0 g
newpath
.06378 .0862 .01 0 365.73 arc
s
.8 g
.32526 .91526 m
.32526 .91526 .01 0 365.73 arc
F
0 g
newpath
.32526 .91526 .01 0 365.73 arc
s
.8 g
.69866 .34775 m
.69866 .34775 .01 0 365.73 arc
F
0 g
newpath
.69866 .34775 .01 0 365.73 arc
s
.8 g
.16549 .27785 m
.16549 .27785 .01 0 365.73 arc
F
0 g
newpath
.16549 .27785 .01 0 365.73 arc
s
.8 g
.05739 .4075 m
.05739 .4075 .01 0 365.73 arc
F
0 g
newpath
.05739 .4075 .01 0 365.73 arc
s
.8 g
.32399 .29772 m
.32399 .29772 .01 0 365.73 arc
F
0 g
newpath
.32399 .29772 .01 0 365.73 arc
s
.8 g
.45222 .96489 m
.45222 .96489 .01 0 365.73 arc
F
0 g
newpath
.45222 .96489 .01 0 365.73 arc
s
.8 g
.32394 .279 m
.32394 .279 .01 0 365.73 arc
F
0 g
newpath
.32394 .279 .01 0 365.73 arc
s
.8 g
.05639 .52667 m
.05639 .52667 .01 0 365.73 arc
F
0 g
newpath
.05639 .52667 .01 0 365.73 arc
s
.8 g
.69797 .46772 m
.69797 .46772 .01 0 365.73 arc
F
0 g
newpath
.69797 .46772 .01 0 365.73 arc
s
.8 g
.49866 .96481 m
.49866 .96481 .01 0 365.73 arc
F
0 g
newpath
.49866 .96481 .01 0 365.73 arc
s
.8 g
.48912 .96481 m
.48912 .96481 .01 0 365.73 arc
F
0 g
newpath
.48912 .96481 .01 0 365.73 arc
s
.8 g
.6986 .27315 m
.6986 .27315 .01 0 365.73 arc
F
0 g
newpath
.6986 .27315 .01 0 365.73 arc
s
.8 g
.8591 .46939 m
.8591 .46939 .01 0 365.73 arc
F
0 g
newpath
.8591 .46939 .01 0 365.73 arc
s
.8 g
.6968 .58742 m
.6968 .58742 .01 0 365.73 arc
F
0 g
newpath
.6968 .58742 .01 0 365.73 arc
s
.8 g
.16473 .35313 m
.16473 .35313 .01 0 365.73 arc
F
0 g
newpath
.16473 .35313 .01 0 365.73 arc
s
.8 g
.10523 .08598 m
.10523 .08598 .01 0 365.73 arc
F
0 g
newpath
.10523 .08598 .01 0 365.73 arc
s
.8 g
.32612 .80982 m
.32612 .80982 .01 0 365.73 arc
F
0 g
newpath
.32612 .80982 .01 0 365.73 arc
s
.8 g
.06384 .96739 m
.06384 .96739 .01 0 365.73 arc
F
0 g
newpath
.06384 .96739 .01 0 365.73 arc
s
.8 g
.10715 .21684 m
.10715 .21684 .01 0 365.73 arc
F
0 g
newpath
.10715 .21684 .01 0 365.73 arc
s
.8 g
.63293 .64458 m
.63293 .64458 .01 0 365.73 arc
F
0 g
newpath
.63293 .64458 .01 0 365.73 arc
s
.8 g
.32418 .1538 m
.32418 .1538 .01 0 365.73 arc
F
0 g
newpath
.32418 .1538 .01 0 365.73 arc
s
.8 g
.06309 .86441 m
.06309 .86441 .01 0 365.73 arc
F
0 g
newpath
.06309 .86441 .01 0 365.73 arc
s
.8 g
.32425 .35262 m
.32425 .35262 .01 0 365.73 arc
F
0 g
newpath
.32425 .35262 .01 0 365.73 arc
s
.8 g
.01547 .40792 m
.01547 .40792 .01 0 365.73 arc
F
0 g
newpath
.01547 .40792 .01 0 365.73 arc
s
.8 g
.05785 .64403 m
.05785 .64403 .01 0 365.73 arc
F
0 g
newpath
.05785 .64403 .01 0 365.73 arc
s
.8 g
.39015 .86343 m
.39015 .86343 .01 0 365.73 arc
F
0 g
newpath
.39015 .86343 .01 0 365.73 arc
s
.8 g
.57197 .41064 m
.57197 .41064 .01 0 365.73 arc
F
0 g
newpath
.57197 .41064 .01 0 365.73 arc
s
.8 g
.01221 .21793 m
.01221 .21793 .01 0 365.73 arc
F
0 g
newpath
.01221 .21793 .01 0 365.73 arc
s
.8 g
.01681 .5267 m
.01681 .5267 .01 0 365.73 arc
F
0 g
newpath
.01681 .5267 .01 0 365.73 arc
s
.8 g
.38862 .75758 m
.38862 .75758 .01 0 365.73 arc
F
0 g
newpath
.38862 .75758 .01 0 365.73 arc
s
.8 g
.6311 .52896 m
.6311 .52896 .01 0 365.73 arc
F
0 g
newpath
.6311 .52896 .01 0 365.73 arc
s
.8 g
.05974 .30232 m
.05974 .30232 .01 0 365.73 arc
F
0 g
newpath
.05974 .30232 .01 0 365.73 arc
s
.8 g
.06069 .75694 m
.06069 .75694 .01 0 365.73 arc
F
0 g
newpath
.06069 .75694 .01 0 365.73 arc
s
.8 g
.69592 .70269 m
.69592 .70269 .01 0 365.73 arc
F
0 g
newpath
.69592 .70269 .01 0 365.73 arc
s
.8 g
.25135 .08419 m
.25135 .08419 .01 0 365.73 arc
F
0 g
newpath
.25135 .08419 .01 0 365.73 arc
s
.8 g
.45308 .215 m
.45308 .215 .01 0 365.73 arc
F
0 g
newpath
.45308 .215 .01 0 365.73 arc
s
.8 g
.51359 .41029 m
.51359 .41029 .01 0 365.73 arc
F
0 g
newpath
.51359 .41029 .01 0 365.73 arc
s
.8 g
.16948 .0171 m
.16948 .0171 .01 0 365.73 arc
F
0 g
newpath
.16948 .0171 .01 0 365.73 arc
s
.8 g
.63433 .75564 m
.63433 .75564 .01 0 365.73 arc
F
0 g
newpath
.63433 .75564 .01 0 365.73 arc
s
.8 g
.39178 .08238 m
.39178 .08238 .01 0 365.73 arc
F
0 g
newpath
.39178 .08238 .01 0 365.73 arc
s
.8 g
.01157 .08621 m
.01157 .08621 .01 0 365.73 arc
F
0 g
newpath
.01157 .08621 .01 0 365.73 arc
s
.8 g
.5358 .41045 m
.5358 .41045 .01 0 365.73 arc
F
0 g
newpath
.5358 .41045 .01 0 365.73 arc
s
.8 g
.50405 .21554 m
.50405 .21554 .01 0 365.73 arc
F
0 g
newpath
.50405 .21554 .01 0 365.73 arc
s
.8 g
.16757 .15185 m
.16757 .15185 .01 0 365.73 arc
F
0 g
newpath
.16757 .15185 .01 0 365.73 arc
s
.8 g
.48427 .21531 m
.48427 .21531 .01 0 365.73 arc
F
0 g
newpath
.48427 .21531 .01 0 365.73 arc
s
.8 g
.77779 .52752 m
.77779 .52752 .01 0 365.73 arc
F
0 g
newpath
.77779 .52752 .01 0 365.73 arc
s
.8 g
.06041 .27572 m
.06041 .27572 .01 0 365.73 arc
F
0 g
newpath
.06041 .27572 .01 0 365.73 arc
s
.8 g
.10511 .96731 m
.10511 .96731 .01 0 365.73 arc
F
0 g
newpath
.10511 .96731 .01 0 365.73 arc
s
.8 g
.32653 .70009 m
.32653 .70009 .01 0 365.73 arc
F
0 g
newpath
.32653 .70009 .01 0 365.73 arc
s
.8 g
.10983 .40714 m
.10983 .40714 .01 0 365.73 arc
F
0 g
newpath
.10983 .40714 .01 0 365.73 arc
s
.8 g
.46576 .40983 m
.46576 .40983 .01 0 365.73 arc
F
0 g
newpath
.46576 .40983 .01 0 365.73 arc
s
.8 g
.46832 .40985 m
.46832 .40985 .01 0 365.73 arc
F
0 g
newpath
.46832 .40985 .01 0 365.73 arc
s
.8 g
.16948 .9143 m
.16948 .9143 .01 0 365.73 arc
F
0 g
newpath
.16948 .9143 .01 0 365.73 arc
s
.8 g
.85837 .5885 m
.85837 .5885 .01 0 365.73 arc
F
0 g
newpath
.85837 .5885 .01 0 365.73 arc
s
.8 g
.92449 .21779 m
.92449 .21779 .01 0 365.73 arc
F
0 g
newpath
.92449 .21779 .01 0 365.73 arc
s
.8 g
.56579 .21635 m
.56579 .21635 .01 0 365.73 arc
F
0 g
newpath
.56579 .21635 .01 0 365.73 arc
s
.8 g
.05854 .35178 m
.05854 .35178 .01 0 365.73 arc
F
0 g
newpath
.05854 .35178 .01 0 365.73 arc
s
.8 g
.10509 .86457 m
.10509 .86457 .01 0 365.73 arc
F
0 g
newpath
.10509 .86457 .01 0 365.73 arc
s
.8 g
.92771 .40776 m
.92771 .40776 .01 0 365.73 arc
F
0 g
newpath
.92771 .40776 .01 0 365.73 arc
s
.8 g
.01633 .64375 m
.01633 .64375 .01 0 365.73 arc
F
0 g
newpath
.01633 .64375 .01 0 365.73 arc
s
.8 g
.54483 .21606 m
.54483 .21606 .01 0 365.73 arc
F
0 g
newpath
.54483 .21606 .01 0 365.73 arc
s
.8 g
.24962 .8644 m
.24962 .8644 .01 0 365.73 arc
F
0 g
newpath
.24962 .8644 .01 0 365.73 arc
s
.8 g
.10976 .52682 m
.10976 .52682 .01 0 365.73 arc
F
0 g
newpath
.10976 .52682 .01 0 365.73 arc
s
.8 g
.38785 .64637 m
.38785 .64637 .01 0 365.73 arc
F
0 g
newpath
.38785 .64637 .01 0 365.73 arc
s
.8 g
.9288 .52668 m
.9288 .52668 .01 0 365.73 arc
F
0 g
newpath
.9288 .52668 .01 0 365.73 arc
s
.8 g
.86164 .15015 m
.86164 .15015 .01 0 365.73 arc
F
0 g
newpath
.86164 .15015 .01 0 365.73 arc
s
.8 g
.69644 .02012 m
.69644 .02012 .01 0 365.73 arc
F
0 g
newpath
.69644 .02012 .01 0 365.73 arc
s
.8 g
.92365 .08624 m
.92365 .08624 .01 0 365.73 arc
F
0 g
newpath
.92365 .08624 .01 0 365.73 arc
s
.8 g
.39162 .96519 m
.39162 .96519 .01 0 365.73 arc
F
0 g
newpath
.39162 .96519 .01 0 365.73 arc
s
.8 g
.77925 .64356 m
.77925 .64356 .01 0 365.73 arc
F
0 g
newpath
.77925 .64356 .01 0 365.73 arc
s
.8 g
.25109 .96634 m
.25109 .96634 .01 0 365.73 arc
F
0 g
newpath
.25109 .96634 .01 0 365.73 arc
s
.8 g
.6958 .81183 m
.6958 .81183 .01 0 365.73 arc
F
0 g
newpath
.6958 .81183 .01 0 365.73 arc
s
.8 g
.86092 .01784 m
.86092 .01784 .01 0 365.73 arc
F
0 g
newpath
.86092 .01784 .01 0 365.73 arc
s
.8 g
.77557 .40959 m
.77557 .40959 .01 0 365.73 arc
F
0 g
newpath
.77557 .40959 .01 0 365.73 arc
s
.8 g
.01163 .96734 m
.01163 .96734 .01 0 365.73 arc
F
0 g
newpath
.01163 .96734 .01 0 365.73 arc
s
.8 g
.0127 .86411 m
.0127 .86411 .01 0 365.73 arc
F
0 g
newpath
.0127 .86411 .01 0 365.73 arc
s
.8 g
.10638 .75734 m
.10638 .75734 .01 0 365.73 arc
F
0 g
newpath
.10638 .75734 .01 0 365.73 arc
s
.8 g
.01357 .30476 m
.01357 .30476 .01 0 365.73 arc
F
0 g
newpath
.01357 .30476 .01 0 365.73 arc
s
.8 g
.01455 .75652 m
.01455 .75652 .01 0 365.73 arc
F
0 g
newpath
.01455 .75652 .01 0 365.73 arc
s
.8 g
.63461 .86242 m
.63461 .86242 .01 0 365.73 arc
F
0 g
newpath
.63461 .86242 .01 0 365.73 arc
s
.8 g
.69642 .91588 m
.69642 .91588 .01 0 365.73 arc
F
0 g
newpath
.69642 .91588 .01 0 365.73 arc
s
.8 g
.25335 .21506 m
.25335 .21506 .01 0 365.73 arc
F
0 g
newpath
.25335 .21506 .01 0 365.73 arc
s
.8 g
.1083 .64448 m
.1083 .64448 .01 0 365.73 arc
F
0 g
newpath
.1083 .64448 .01 0 365.73 arc
s
.8 g
.1086 .30041 m
.1086 .30041 .01 0 365.73 arc
F
0 g
newpath
.1086 .30041 .01 0 365.73 arc
s
.8 g
.32617 .58595 m
.32617 .58595 .01 0 365.73 arc
F
0 g
newpath
.32617 .58595 .01 0 365.73 arc
s
.8 g
.86091 .91469 m
.86091 .91469 .01 0 365.73 arc
F
0 g
newpath
.86091 .91469 .01 0 365.73 arc
s
.8 g
.4531 .02067 m
.4531 .02067 .01 0 365.73 arc
F
0 g
newpath
.4531 .02067 .01 0 365.73 arc
s
.8 g
.3252 .46854 m
.3252 .46854 .01 0 365.73 arc
F
0 g
newpath
.3252 .46854 .01 0 365.73 arc
s
.8 g
.24912 .75806 m
.24912 .75806 .01 0 365.73 arc
F
0 g
newpath
.24912 .75806 .01 0 365.73 arc
s
.8 g
.85869 .70258 m
.85869 .70258 .01 0 365.73 arc
F
0 g
newpath
.85869 .70258 .01 0 365.73 arc
s
.8 g
.63005 .41068 m
.63005 .41068 .01 0 365.73 arc
F
0 g
newpath
.63005 .41068 .01 0 365.73 arc
s
.8 g
.01304 .27476 m
.01304 .27476 .01 0 365.73 arc
F
0 g
newpath
.01304 .27476 .01 0 365.73 arc
s
.8 g
.92813 .64383 m
.92813 .64383 .01 0 365.73 arc
F
0 g
newpath
.92813 .64383 .01 0 365.73 arc
s
.8 g
.01444 .35096 m
.01444 .35096 .01 0 365.73 arc
F
0 g
newpath
.01444 .35096 .01 0 365.73 arc
s
.8 g
.10821 .27674 m
.10821 .27674 .01 0 365.73 arc
F
0 g
newpath
.10821 .27674 .01 0 365.73 arc
s
.8 g
.49959 .02103 m
.49959 .02103 .01 0 365.73 arc
F
0 g
newpath
.49959 .02103 .01 0 365.73 arc
s
.8 g
.48771 .02096 m
.48771 .02096 .01 0 365.73 arc
F
0 g
newpath
.48771 .02096 .01 0 365.73 arc
s
.8 g
.50962 .70113 m
.50962 .70113 .01 0 365.73 arc
F
0 g
newpath
.50962 .70113 .01 0 365.73 arc
s
.8 g
.16479 .46994 m
.16479 .46994 .01 0 365.73 arc
F
0 g
newpath
.16479 .46994 .01 0 365.73 arc
s
.8 g
.45704 .81084 m
.45704 .81084 .01 0 365.73 arc
F
0 g
newpath
.45704 .81084 .01 0 365.73 arc
s
.8 g
.50432 .81123 m
.50432 .81123 .01 0 365.73 arc
F
0 g
newpath
.50432 .81123 .01 0 365.73 arc
s
.8 g
.45316 .91614 m
.45316 .91614 .01 0 365.73 arc
F
0 g
newpath
.45316 .91614 .01 0 365.73 arc
s
.8 g
.69774 .15149 m
.69774 .15149 .01 0 365.73 arc
F
0 g
newpath
.69774 .15149 .01 0 365.73 arc
s
.8 g
.48118 .81104 m
.48118 .81104 .01 0 365.73 arc
F
0 g
newpath
.48118 .81104 .01 0 365.73 arc
s
.8 g
.92369 .96737 m
.92369 .96737 .01 0 365.73 arc
F
0 g
newpath
.92369 .96737 .01 0 365.73 arc
s
.8 g
.16964 .8095 m
.16964 .8095 .01 0 365.73 arc
F
0 g
newpath
.16964 .8095 .01 0 365.73 arc
s
.8 g
.77911 .75558 m
.77911 .75558 .01 0 365.73 arc
F
0 g
newpath
.77911 .75558 .01 0 365.73 arc
s
.8 g
.56535 .70167 m
.56535 .70167 .01 0 365.73 arc
F
0 g
newpath
.56535 .70167 .01 0 365.73 arc
s
.8 g
.92458 .8642 m
.92458 .8642 .01 0 365.73 arc
F
0 g
newpath
.92458 .8642 .01 0 365.73 arc
s
.8 g
.63361 .0829 m
.63361 .0829 .01 0 365.73 arc
F
0 g
newpath
.63361 .0829 .01 0 365.73 arc
s
.8 g
.38837 .52926 m
.38837 .52926 .01 0 365.73 arc
F
0 g
newpath
.38837 .52926 .01 0 365.73 arc
s
.8 g
.92588 .30389 m
.92588 .30389 .01 0 365.73 arc
F
0 g
newpath
.92588 .30389 .01 0 365.73 arc
s
.8 g
.54273 .70145 m
.54273 .70145 .01 0 365.73 arc
F
0 g
newpath
.54273 .70145 .01 0 365.73 arc
s
.8 g
.85976 .81084 m
.85976 .81084 .01 0 365.73 arc
F
0 g
newpath
.85976 .81084 .01 0 365.73 arc
s
.8 g
.46544 .70074 m
.46544 .70074 .01 0 365.73 arc
F
0 g
newpath
.46544 .70074 .01 0 365.73 arc
s
.8 g
.47063 .70078 m
.47063 .70078 .01 0 365.73 arc
F
0 g
newpath
.47063 .70078 .01 0 365.73 arc
s
.8 g
.49967 .91632 m
.49967 .91632 .01 0 365.73 arc
F
0 g
newpath
.49967 .91632 .01 0 365.73 arc
s
.8 g
.92633 .75664 m
.92633 .75664 .01 0 365.73 arc
F
0 g
newpath
.92633 .75664 .01 0 365.73 arc
s
.8 g
.48761 .91629 m
.48761 .91629 .01 0 365.73 arc
F
0 g
newpath
.48761 .91629 .01 0 365.73 arc
s
.8 g
.39223 .21462 m
.39223 .21462 .01 0 365.73 arc
F
0 g
newpath
.39223 .21462 .01 0 365.73 arc
s
.8 g
.56995 .58616 m
.56995 .58616 .01 0 365.73 arc
F
0 g
newpath
.56995 .58616 .01 0 365.73 arc
s
.8 g
.57024 .32359 m
.57024 .32359 .01 0 365.73 arc
F
0 g
newpath
.57024 .32359 .01 0 365.73 arc
s
.8 g
.5088 .30401 m
.5088 .30401 .01 0 365.73 arc
F
0 g
newpath
.5088 .30401 .01 0 365.73 arc
s
.8 g
.10933 .35257 m
.10933 .35257 .01 0 365.73 arc
F
0 g
newpath
.10933 .35257 .01 0 365.73 arc
s
.8 g
.4563 .30131 m
.4563 .30131 .01 0 365.73 arc
F
0 g
newpath
.4563 .30131 .01 0 365.73 arc
s
.8 g
.51411 .58578 m
.51411 .58578 .01 0 365.73 arc
F
0 g
newpath
.51411 .58578 .01 0 365.73 arc
s
.8 g
.55888 .81159 m
.55888 .81159 .01 0 365.73 arc
F
0 g
newpath
.55888 .81159 .01 0 365.73 arc
s
.8 g
.55048 .81154 m
.55048 .81154 .01 0 365.73 arc
F
0 g
newpath
.55048 .81154 .01 0 365.73 arc
s
.8 g
.47887 .30234 m
.47887 .30234 .01 0 365.73 arc
F
0 g
newpath
.47887 .30234 .01 0 365.73 arc
s
.8 g
.24998 .64585 m
.24998 .64585 .01 0 365.73 arc
F
0 g
newpath
.24998 .64585 .01 0 365.73 arc
s
.8 g
.57092 .34844 m
.57092 .34844 .01 0 365.73 arc
F
0 g
newpath
.57092 .34844 .01 0 365.73 arc
s
.8 g
.53998 .30653 m
.53998 .30653 .01 0 365.73 arc
F
0 g
newpath
.53998 .30653 .01 0 365.73 arc
s
.8 g
.53931 .32053 m
.53931 .32053 .01 0 365.73 arc
F
0 g
newpath
.53931 .32053 .01 0 365.73 arc
s
.8 g
.53955 .3155 m
.53955 .3155 .01 0 365.73 arc
F
0 g
newpath
.53955 .3155 .01 0 365.73 arc
s
.8 g
.53676 .58592 m
.53676 .58592 .01 0 365.73 arc
F
0 g
newpath
.53676 .58592 .01 0 365.73 arc
s
.8 g
.77402 .21841 m
.77402 .21841 .01 0 365.73 arc
F
0 g
newpath
.77402 .21841 .01 0 365.73 arc
s
.8 g
.92537 .27505 m
.92537 .27505 .01 0 365.73 arc
F
0 g
newpath
.92537 .27505 .01 0 365.73 arc
s
.8 g
.50733 .27621 m
.50733 .27621 .01 0 365.73 arc
F
0 g
newpath
.50733 .27621 .01 0 365.73 arc
s
.8 g
.51106 .34939 m
.51106 .34939 .01 0 365.73 arc
F
0 g
newpath
.51106 .34939 .01 0 365.73 arc
s
.8 g
.45519 .27725 m
.45519 .27725 .01 0 365.73 arc
F
0 g
newpath
.45519 .27725 .01 0 365.73 arc
s
.8 g
.92674 .35124 m
.92674 .35124 .01 0 365.73 arc
F
0 g
newpath
.92674 .35124 .01 0 365.73 arc
s
.8 g
.77549 .08497 m
.77549 .08497 .01 0 365.73 arc
F
0 g
newpath
.77549 .08497 .01 0 365.73 arc
s
.8 g
.5721 .46701 m
.5721 .46701 .01 0 365.73 arc
F
0 g
newpath
.5721 .46701 .01 0 365.73 arc
s
.8 g
.56851 .27498 m
.56851 .27498 .01 0 365.73 arc
F
0 g
newpath
.56851 .27498 .01 0 365.73 arc
s
.8 g
.06311 .15057 m
.06311 .15057 .01 0 365.73 arc
F
0 g
newpath
.06311 .15057 .01 0 365.73 arc
s
.8 g
.05657 .47002 m
.05657 .47002 .01 0 365.73 arc
F
0 g
newpath
.05657 .47002 .01 0 365.73 arc
s
.8 g
.48056 .27675 m
.48056 .27675 .01 0 365.73 arc
F
0 g
newpath
.48056 .27675 .01 0 365.73 arc
s
.8 g
.53803 .34893 m
.53803 .34893 .01 0 365.73 arc
F
0 g
newpath
.53803 .34893 .01 0 365.73 arc
s
.8 g
.77765 .8631 m
.77765 .8631 .01 0 365.73 arc
F
0 g
newpath
.77765 .8631 .01 0 365.73 arc
s
.8 g
.16836 .70078 m
.16836 .70078 .01 0 365.73 arc
F
0 g
newpath
.16836 .70078 .01 0 365.73 arc
s
.8 g
.6338 .96531 m
.6338 .96531 .01 0 365.73 arc
F
0 g
newpath
.6338 .96531 .01 0 365.73 arc
s
.8 g
.45916 .35035 m
.45916 .35035 .01 0 365.73 arc
F
0 g
newpath
.45916 .35035 .01 0 365.73 arc
s
.8 g
.4754 .35004 m
.4754 .35004 .01 0 365.73 arc
F
0 g
newpath
.4754 .35004 .01 0 365.73 arc
s
.8 g
.54155 .27551 m
.54155 .27551 .01 0 365.73 arc
F
0 g
newpath
.54155 .27551 .01 0 365.73 arc
s
.8 g
.16633 .58744 m
.16633 .58744 .01 0 365.73 arc
F
0 g
newpath
.16633 .58744 .01 0 365.73 arc
s
.8 g
.25182 .52796 m
.25182 .52796 .01 0 365.73 arc
F
0 g
newpath
.25182 .52796 .01 0 365.73 arc
s
.8 g
.63156 .21723 m
.63156 .21723 .01 0 365.73 arc
F
0 g
newpath
.63156 .21723 .01 0 365.73 arc
s
.8 g
.51505 .46705 m
.51505 .46705 .01 0 365.73 arc
F
0 g
newpath
.51505 .46705 .01 0 365.73 arc
s
.8 g
.06369 .01698 m
.06369 .01698 .01 0 365.73 arc
F
0 g
newpath
.06369 .01698 .01 0 365.73 arc
s
.8 g
.53473 .46701 m
.53473 .46701 .01 0 365.73 arc
F
0 g
newpath
.53473 .46701 .01 0 365.73 arc
s
.8 g
.25349 .40736 m
.25349 .40736 .01 0 365.73 arc
F
0 g
newpath
.25349 .40736 .01 0 365.73 arc
s
.8 g
.38997 .40889 m
.38997 .40889 .01 0 365.73 arc
F
0 g
newpath
.38997 .40889 .01 0 365.73 arc
s
.8 g
.77437 .32556 m
.77437 .32556 .01 0 365.73 arc
F
0 g
newpath
.77437 .32556 .01 0 365.73 arc
s
.8 g
.06369 .91425 m
.06369 .91425 .01 0 365.73 arc
F
0 g
newpath
.06369 .91425 .01 0 365.73 arc
s
.8 g
.45202 .15414 m
.45202 .15414 .01 0 365.73 arc
F
0 g
newpath
.45202 .15414 .01 0 365.73 arc
s
.8 g
.77576 .96653 m
.77576 .96653 .01 0 365.73 arc
F
0 g
newpath
.77576 .96653 .01 0 365.73 arc
s
.8 g
.01637 .46982 m
.01637 .46982 .01 0 365.73 arc
F
0 g
newpath
.01637 .46982 .01 0 365.73 arc
s
.8 g
.77464 .34846 m
.77464 .34846 .01 0 365.73 arc
F
0 g
newpath
.77464 .34846 .01 0 365.73 arc
s
.8 g
.39099 .01992 m
.39099 .01992 .01 0 365.73 arc
F
0 g
newpath
.39099 .01992 .01 0 365.73 arc
s
.8 g
.10604 .15103 m
.10604 .15103 .01 0 365.73 arc
F
0 g
newpath
.10604 .15103 .01 0 365.73 arc
s
.8 g
.50089 .15388 m
.50089 .15388 .01 0 365.73 arc
F
0 g
newpath
.50089 .15388 .01 0 365.73 arc
s
.8 g
.25392 .29747 m
.25392 .29747 .01 0 365.73 arc
F
0 g
newpath
.25392 .29747 .01 0 365.73 arc
s
.8 g
.48739 .15397 m
.48739 .15397 .01 0 365.73 arc
F
0 g
newpath
.48739 .15397 .01 0 365.73 arc
s
.8 g
.10492 .0169 m
.10492 .0169 .01 0 365.73 arc
F
0 g
newpath
.10492 .0169 .01 0 365.73 arc
s
.8 g
.25385 .27896 m
.25385 .27896 .01 0 365.73 arc
F
0 g
newpath
.25385 .27896 .01 0 365.73 arc
s
.8 g
.77401 .27303 m
.77401 .27303 .01 0 365.73 arc
F
0 g
newpath
.77401 .27303 .01 0 365.73 arc
s
.8 g
.39096 .91575 m
.39096 .91575 .01 0 365.73 arc
F
0 g
newpath
.39096 .91575 .01 0 365.73 arc
s
.8 g
.25028 .01789 m
.25028 .01789 .01 0 365.73 arc
F
0 g
newpath
.25028 .01789 .01 0 365.73 arc
s
.8 g
.63027 .32597 m
.63027 .32597 .01 0 365.73 arc
F
0 g
newpath
.63027 .32597 .01 0 365.73 arc
s
.8 g
.05688 .58832 m
.05688 .58832 .01 0 365.73 arc
F
0 g
newpath
.05688 .58832 .01 0 365.73 arc
s
.8 g
.01162 .15023 m
.01162 .15023 .01 0 365.73 arc
F
0 g
newpath
.01162 .15023 .01 0 365.73 arc
s
.8 g
.63199 .58675 m
.63199 .58675 .01 0 365.73 arc
F
0 g
newpath
.63199 .58675 .01 0 365.73 arc
s
.8 g
.63013 .34784 m
.63013 .34784 .01 0 365.73 arc
F
0 g
newpath
.63013 .34784 .01 0 365.73 arc
s
.8 g
.10492 .9142 m
.10492 .9142 .01 0 365.73 arc
F
0 g
newpath
.10492 .9142 .01 0 365.73 arc
s
.8 g
.56209 .1533 m
.56209 .1533 .01 0 365.73 arc
F
0 g
newpath
.56209 .1533 .01 0 365.73 arc
s
.8 g
.54869 .15345 m
.54869 .15345 .01 0 365.73 arc
F
0 g
newpath
.54869 .15345 .01 0 365.73 arc
s
.8 g
.77668 .46853 m
.77668 .46853 .01 0 365.73 arc
F
0 g
newpath
.77668 .46853 .01 0 365.73 arc
s
.8 g
.38933 .81027 m
.38933 .81027 .01 0 365.73 arc
F
0 g
newpath
.38933 .81027 .01 0 365.73 arc
s
.8 g
.11 .4701 m
.11 .4701 .01 0 365.73 arc
F
0 g
newpath
.11 .4701 .01 0 365.73 arc
s
.8 g
.92848 .46991 m
.92848 .46991 .01 0 365.73 arc
F
0 g
newpath
.92848 .46991 .01 0 365.73 arc
s
.8 g
.25026 .91471 m
.25026 .91471 .01 0 365.73 arc
F
0 g
newpath
.25026 .91471 .01 0 365.73 arc
s
.8 g
.63038 .46721 m
.63038 .46721 .01 0 365.73 arc
F
0 g
newpath
.63038 .46721 .01 0 365.73 arc
s
.8 g
.39154 .29906 m
.39154 .29906 .01 0 365.73 arc
F
0 g
newpath
.39154 .29906 .01 0 365.73 arc
s
.8 g
.63376 .70229 m
.63376 .70229 .01 0 365.73 arc
F
0 g
newpath
.63376 .70229 .01 0 365.73 arc
s
.8 g
.06201 .81004 m
.06201 .81004 .01 0 365.73 arc
F
0 g
newpath
.06201 .81004 .01 0 365.73 arc
s
.8 g
.01204 .01732 m
.01204 .01732 .01 0 365.73 arc
F
0 g
newpath
.01204 .01732 .01 0 365.73 arc
s
.8 g
.25387 .35324 m
.25387 .35324 .01 0 365.73 arc
F
0 g
newpath
.25387 .35324 .01 0 365.73 arc
s
.8 g
.39177 .27832 m
.39177 .27832 .01 0 365.73 arc
F
0 g
newpath
.39177 .27832 .01 0 365.73 arc
s
.8 g
.63078 .27391 m
.63078 .27391 .01 0 365.73 arc
F
0 g
newpath
.63078 .27391 .01 0 365.73 arc
s
.8 g
.05924 .70179 m
.05924 .70179 .01 0 365.73 arc
F
0 g
newpath
.05924 .70179 .01 0 365.73 arc
s
.8 g
.2525 .15303 m
.2525 .15303 .01 0 365.73 arc
F
0 g
newpath
.2525 .15303 .01 0 365.73 arc
s
.8 g
.01678 .58847 m
.01678 .58847 .01 0 365.73 arc
F
0 g
newpath
.01678 .58847 .01 0 365.73 arc
s
.8 g
.01205 .91442 m
.01205 .91442 .01 0 365.73 arc
F
0 g
newpath
.01205 .91442 .01 0 365.73 arc
s
.8 g
.92382 .1503 m
.92382 .1503 .01 0 365.73 arc
F
0 g
newpath
.92382 .1503 .01 0 365.73 arc
s
.8 g
.38808 .70024 m
.38808 .70024 .01 0 365.73 arc
F
0 g
newpath
.38808 .70024 .01 0 365.73 arc
s
.8 g
.77872 .58814 m
.77872 .58814 .01 0 365.73 arc
F
0 g
newpath
.77872 .58814 .01 0 365.73 arc
s
.8 g
.39084 .35161 m
.39084 .35161 .01 0 365.73 arc
F
0 g
newpath
.39084 .35161 .01 0 365.73 arc
s
.8 g
.63463 .81186 m
.63463 .81186 .01 0 365.73 arc
F
0 g
newpath
.63463 .81186 .01 0 365.73 arc
s
.8 g
.92401 .01721 m
.92401 .01721 .01 0 365.73 arc
F
0 g
newpath
.92401 .01721 .01 0 365.73 arc
s
.8 g
.39227 .15417 m
.39227 .15417 .01 0 365.73 arc
F
0 g
newpath
.39227 .15417 .01 0 365.73 arc
s
.8 g
.63429 .0208 m
.63429 .0208 .01 0 365.73 arc
F
0 g
newpath
.63429 .0208 .01 0 365.73 arc
s
.8 g
.10563 .80976 m
.10563 .80976 .01 0 365.73 arc
F
0 g
newpath
.10563 .80976 .01 0 365.73 arc
s
.8 g
.2492 .8095 m
.2492 .8095 .01 0 365.73 arc
F
0 g
newpath
.2492 .8095 .01 0 365.73 arc
s
.8 g
.92401 .91436 m
.92401 .91436 .01 0 365.73 arc
F
0 g
newpath
.92401 .91436 .01 0 365.73 arc
s
.8 g
.10913 .58796 m
.10913 .58796 .01 0 365.73 arc
F
0 g
newpath
.10913 .58796 .01 0 365.73 arc
s
.8 g
.0155 .70218 m
.0155 .70218 .01 0 365.73 arc
F
0 g
newpath
.0155 .70218 .01 0 365.73 arc
s
.8 g
.63431 .91622 m
.63431 .91622 .01 0 365.73 arc
F
0 g
newpath
.63431 .91622 .01 0 365.73 arc
s
.8 g
.01358 .81041 m
.01358 .81041 .01 0 365.73 arc
F
0 g
newpath
.01358 .81041 .01 0 365.73 arc
s
.8 g
.92866 .58843 m
.92866 .58843 .01 0 365.73 arc
F
0 g
newpath
.92866 .58843 .01 0 365.73 arc
s
.8 g
.38795 .58564 m
.38795 .58564 .01 0 365.73 arc
F
0 g
newpath
.38795 .58564 .01 0 365.73 arc
s
.8 g
.10733 .70133 m
.10733 .70133 .01 0 365.73 arc
F
0 g
newpath
.10733 .70133 .01 0 365.73 arc
s
.8 g
.77938 .70286 m
.77938 .70286 .01 0 365.73 arc
F
0 g
newpath
.77938 .70286 .01 0 365.73 arc
s
.8 g
.3891 .46788 m
.3891 .46788 .01 0 365.73 arc
F
0 g
newpath
.3891 .46788 .01 0 365.73 arc
s
.8 g
.77667 .01899 m
.77667 .01899 .01 0 365.73 arc
F
0 g
newpath
.77667 .01899 .01 0 365.73 arc
s
.8 g
.9254 .8103 m
.9254 .8103 .01 0 365.73 arc
F
0 g
newpath
.9254 .8103 .01 0 365.73 arc
s
.8 g
.2494 .70025 m
.2494 .70025 .01 0 365.73 arc
F
0 g
newpath
.2494 .70025 .01 0 365.73 arc
s
.8 g
.92728 .70206 m
.92728 .70206 .01 0 365.73 arc
F
0 g
newpath
.92728 .70206 .01 0 365.73 arc
s
.8 g
.25273 .46929 m
.25273 .46929 .01 0 365.73 arc
F
0 g
newpath
.25273 .46929 .01 0 365.73 arc
s
.8 g
.77454 .15061 m
.77454 .15061 .01 0 365.73 arc
F
0 g
newpath
.77454 .15061 .01 0 365.73 arc
s
.8 g
.63258 .15239 m
.63258 .15239 .01 0 365.73 arc
F
0 g
newpath
.63258 .15239 .01 0 365.73 arc
s
.8 g
.7767 .9153 m
.7767 .9153 .01 0 365.73 arc
F
0 g
newpath
.7767 .9153 .01 0 365.73 arc
s
.8 g
.77847 .81146 m
.77847 .81146 .01 0 365.73 arc
F
0 g
newpath
.77847 .81146 .01 0 365.73 arc
s
.8 g
.25085 .58659 m
.25085 .58659 .01 0 365.73 arc
F
0 g
newpath
.25085 .58659 .01 0 365.73 arc
s
.25085 .58659 m
.25085 .58659 .018 0 365.73 arc
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0113379 0.97619 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.25275 10.989 0 10.5263 [
[.06593 -0.0125 -11.5 -10 ]
[.06593 -0.0125 11.5 0 ]
[.28571 -0.0125 -11.5 -10 ]
[.28571 -0.0125 11.5 0 ]
[.50549 -0.0125 -11.5 -10 ]
[.50549 -0.0125 11.5 0 ]
[.72527 -0.0125 -11.5 -10 ]
[.72527 -0.0125 11.5 0 ]
[.94505 -0.0125 -9.125 -10 ]
[.94505 -0.0125 9.125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .21053 -23 -5 ]
[-0.0125 .21053 0 5 ]
[-0.0125 .42105 -23 -5 ]
[-0.0125 .42105 0 5 ]
[-0.0125 .63158 -23 -5 ]
[-0.0125 .63158 0 5 ]
[-0.0125 .84211 -23 -5 ]
[-0.0125 .84211 0 5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06593 0 m
.06593 .00625 L
s
gsave
.06593 -0.0125 -72.5 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.12) show
1.000 setlinewidth
grestore
.28571 0 m
.28571 .00625 L
s
gsave
.28571 -0.0125 -72.5 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.14) show
1.000 setlinewidth
grestore
.50549 0 m
.50549 .00625 L
s
gsave
.50549 -0.0125 -72.5 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.16) show
1.000 setlinewidth
grestore
.72527 0 m
.72527 .00625 L
s
gsave
.72527 -0.0125 -72.5 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.18) show
1.000 setlinewidth
grestore
.94505 0 m
.94505 .00625 L
s
gsave
.94505 -0.0125 -70.125 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.12088 0 m
.12088 .00375 L
s
.17582 0 m
.17582 .00375 L
s
.23077 0 m
.23077 .00375 L
s
.34066 0 m
.34066 .00375 L
s
.3956 0 m
.3956 .00375 L
s
.45055 0 m
.45055 .00375 L
s
.56044 0 m
.56044 .00375 L
s
.61538 0 m
.61538 .00375 L
s
.67033 0 m
.67033 .00375 L
s
.78022 0 m
.78022 .00375 L
s
.83516 0 m
.83516 .00375 L
s
.89011 0 m
.89011 .00375 L
s
.01099 0 m
.01099 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .21053 m
.00625 .21053 L
s
gsave
-0.0125 .21053 -84 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
1.000 setlinewidth
grestore
0 .42105 m
.00625 .42105 L
s
gsave
-0.0125 .42105 -84 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.04) show
1.000 setlinewidth
grestore
0 .63158 m
.00625 .63158 L
s
gsave
-0.0125 .63158 -84 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.06) show
1.000 setlinewidth
grestore
0 .84211 m
.00625 .84211 L
s
gsave
-0.0125 .84211 -84 -9 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18 translate 1 -1 scale
63.000 11.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.08) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05263 m
.00375 .05263 L
s
0 .10526 m
.00375 .10526 L
s
0 .15789 m
.00375 .15789 L
s
0 .26316 m
.00375 .26316 L
s
0 .31579 m
.00375 .31579 L
s
0 .36842 m
.00375 .36842 L
s
0 .47368 m
.00375 .47368 L
s
0 .52632 m
.00375 .52632 L
s
0 .57895 m
.00375 .57895 L
s
0 .68421 m
.00375 .68421 L
s
0 .73684 m
.00375 .73684 L
s
0 .78947 m
.00375 .78947 L
s
0 .89474 m
.00375 .89474 L
s
0 .94737 m
.00375 .94737 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.0001 w
.9499 1 m
.94982 .9899 L
.94975 .9798 L
.94967 .9697 L
.94959 .9596 L
.9495 .94949 L
.94949 .94863 L
.94941 .93939 L
.94932 .92929 L
.94922 .91919 L
.94912 .90909 L
.94902 .89899 L
.94891 .88889 L
.9488 .87879 L
.94869 .86869 L
.94857 .85859 L
.94845 .84848 L
.94832 .83838 L
.94819 .82828 L
.94806 .81818 L
.94793 .80808 L
.94779 .79798 L
.94764 .78788 L
.9475 .77778 L
.94735 .76768 L
.94719 .75758 L
.94703 .74747 L
.94687 .73737 L
.94671 .72727 L
.94654 .71717 L
.94637 .70707 L
.94619 .69697 L
.94602 .68687 L
.94583 .67677 L
.94565 .66667 L
.94546 .65657 L
.94527 .64646 L
.94507 .63636 L
.94487 .62626 L
.94467 .61616 L
.94446 .60606 L
.94425 .59596 L
.94403 .58586 L
.94382 .57576 L
.9436 .56566 L
.94337 .55556 L
.94314 .54545 L
.94291 .53535 L
.94268 .52525 L
.94244 .51515 L
Mistroke
.9422 .50505 L
.94195 .49495 L
.9417 .48485 L
.94145 .47475 L
.9412 .46465 L
.94094 .45455 L
.94068 .44444 L
.94041 .43434 L
.94014 .42424 L
.93987 .41414 L
.93959 .40404 L
.93939 .39681 L
.93931 .39394 L
.93903 .38384 L
.93875 .37374 L
.93846 .36364 L
.93817 .35354 L
.93787 .34343 L
.93757 .33333 L
.93727 .32323 L
.93696 .31313 L
.93665 .30303 L
.93634 .29293 L
.93603 .28283 L
.93571 .27273 L
.93539 .26263 L
.93506 .25253 L
.93473 .24242 L
.9344 .23232 L
.93406 .22222 L
.93373 .21212 L
.93338 .20202 L
.93304 .19192 L
.93269 .18182 L
.93234 .17172 L
.93199 .16162 L
.93163 .15152 L
.93127 .14141 L
.9309 .13131 L
.93054 .12121 L
.93017 .11111 L
.92979 .10101 L
.92942 .09091 L
.92929 .08764 L
.92904 .08081 L
.92865 .07071 L
.92827 .06061 L
.92788 .05051 L
.92749 .0404 L
.92709 .0303 L
Mistroke
.9267 .0202 L
.9263 .0101 L
.92589 0 L
Mfstroke
.66871 1 m
.66898 .9899 L
.66925 .9798 L
.66953 .9697 L
.66981 .9596 L
.6701 .94949 L
.67039 .93939 L
.67068 .92929 L
.67098 .91919 L
.67129 .90909 L
.67159 .89899 L
.67191 .88889 L
.67222 .87879 L
.67254 .86869 L
.67287 .85859 L
.67319 .84848 L
.67353 .83838 L
.67386 .82828 L
.6742 .81818 L
.67455 .80808 L
.67489 .79798 L
.67524 .78788 L
.6756 .77778 L
.67596 .76768 L
.67632 .75758 L
.67668 .74747 L
.67677 .74518 L
.67705 .73737 L
.67743 .72727 L
.6778 .71717 L
.67818 .70707 L
.67857 .69697 L
.67895 .68687 L
.67934 .67677 L
.67973 .66667 L
.68013 .65657 L
.68053 .64646 L
.68093 .63636 L
.68134 .62626 L
.68175 .61616 L
.68216 .60606 L
.68257 .59596 L
.68299 .58586 L
.68341 .57576 L
.68383 .56566 L
.68426 .55556 L
.68468 .54545 L
.68512 .53535 L
.68555 .52525 L
.68599 .51515 L
Mistroke
.68642 .50505 L
.68687 .49495 L
.68687 .4949 L
.68731 .48485 L
.68776 .47475 L
.68821 .46465 L
.68866 .45455 L
.68911 .44444 L
.68957 .43434 L
.69003 .42424 L
.69049 .41414 L
.69096 .40404 L
.69142 .39394 L
.69189 .38384 L
.69236 .37374 L
.69284 .36364 L
.69331 .35354 L
.69379 .34343 L
.69427 .33333 L
.69475 .32323 L
.69523 .31313 L
.69572 .30303 L
.69621 .29293 L
.6967 .28283 L
.69697 .27727 L
.69719 .27273 L
.69769 .26263 L
.69818 .25253 L
.69868 .24242 L
.69918 .23232 L
.69968 .22222 L
.70019 .21212 L
.70069 .20202 L
.7012 .19192 L
.70171 .18182 L
.70222 .17172 L
.70273 .16162 L
.70325 .15152 L
.70377 .14141 L
.70428 .13131 L
.70481 .12121 L
.70533 .11111 L
.70585 .10101 L
.70638 .09091 L
.7069 .08081 L
.70707 .07761 L
.70743 .07071 L
.70796 .06061 L
.70849 .05051 L
.70903 .0404 L
Mistroke
.70956 .0303 L
.7101 .0202 L
.71064 .0101 L
.71118 0 L
Mfstroke
.50298 1 m
.50264 .9899 L
.5023 .9798 L
.50196 .9697 L
.50161 .9596 L
.50126 .94949 L
.5009 .93939 L
.50054 .92929 L
.50018 .91919 L
.49981 .90909 L
.49944 .89899 L
.49906 .88889 L
.49868 .87879 L
.4983 .86869 L
.49791 .85859 L
.49752 .84848 L
.49713 .83838 L
.49673 .82828 L
.49633 .81818 L
.49592 .80808 L
.49551 .79798 L
.4951 .78788 L
.49495 .78412 L
.49469 .77778 L
.49427 .76768 L
.49385 .75758 L
.49342 .74747 L
.493 .73737 L
.49257 .72727 L
.49213 .71717 L
.4917 .70707 L
.49126 .69697 L
.49081 .68687 L
.49037 .67677 L
.48992 .66667 L
.48947 .65657 L
.48902 .64646 L
.48856 .63636 L
.4881 .62626 L
.48764 .61616 L
.48718 .60606 L
.48671 .59596 L
.48624 .58586 L
.48577 .57576 L
.4853 .56566 L
.48485 .55618 L
.48482 .55556 L
.48434 .54545 L
.48386 .53535 L
.48338 .52525 L
Mistroke
.48289 .51515 L
.4824 .50505 L
.48191 .49495 L
.48142 .48485 L
.48093 .47475 L
.48043 .46465 L
.47993 .45455 L
.47943 .44444 L
.47893 .43434 L
.47843 .42424 L
.47792 .41414 L
.47741 .40404 L
.4769 .39394 L
.47639 .38384 L
.47588 .37374 L
.47536 .36364 L
.47485 .35354 L
.47475 .35158 L
.47433 .34343 L
.47381 .33333 L
.47329 .32323 L
.47276 .31313 L
.47224 .30303 L
.47171 .29293 L
.47119 .28283 L
.47066 .27273 L
.47013 .26263 L
.46959 .25253 L
.46906 .24242 L
.46853 .23232 L
.46799 .22222 L
.46745 .21212 L
.46691 .20202 L
.46637 .19192 L
.46583 .18182 L
.46529 .17172 L
.46474 .16162 L
.46465 .1598 L
.4642 .15152 L
.46365 .14141 L
.46311 .13131 L
.46256 .12121 L
.46201 .11111 L
.46146 .10101 L
.46091 .09091 L
.46035 .08081 L
.4598 .07071 L
.45925 .06061 L
.45869 .05051 L
.45814 .0404 L
Mistroke
.45758 .0303 L
.45702 .0202 L
.45646 .0101 L
.4559 0 L
Mfstroke
.2416 0 m
.24091 .0101 L
.24022 .0202 L
.23952 .0303 L
.23883 .0404 L
.23813 .05051 L
.23743 .06061 L
.23673 .07071 L
.23602 .08081 L
.23532 .09091 L
.23461 .10101 L
.2339 .11111 L
.23318 .12121 L
.23247 .13131 L
.23232 .13333 L
.23175 .14141 L
.23103 .15152 L
.23031 .16162 L
.22958 .17172 L
.22885 .18182 L
.22812 .19192 L
.22739 .20202 L
.22665 .21212 L
.22591 .22222 L
.22517 .23232 L
.22443 .24242 L
.22368 .25253 L
.22293 .26263 L
.22222 .2721 L
.22218 .27273 L
.22142 .28283 L
.22066 .29293 L
.2199 .30303 L
.21913 .31313 L
.21836 .32323 L
.21759 .33333 L
.21681 .34343 L
.21603 .35354 L
.21525 .36364 L
.21446 .37374 L
.21366 .38384 L
.21287 .39394 L
.21212 .40333 L
.21206 .40404 L
.21126 .41414 L
.21045 .42424 L
.20964 .43434 L
.20882 .44444 L
.208 .45455 L
.20717 .46465 L
Mistroke
.20633 .47475 L
.20549 .48485 L
.20464 .49495 L
.20378 .50505 L
.20292 .51515 L
.20205 .52525 L
.20202 .52562 L
.20118 .53535 L
.20031 .54545 L
.19942 .55556 L
.19853 .56566 L
.19762 .57576 L
.19671 .58586 L
.19579 .59596 L
.19485 .60606 L
.19391 .61616 L
.19295 .62626 L
.19199 .63636 L
.19192 .63705 L
.19102 .64646 L
.19004 .65657 L
.18905 .66667 L
.18804 .67677 L
.18701 .68687 L
.18596 .69697 L
.18489 .70707 L
.1838 .71717 L
.18269 .72727 L
.18182 .73505 L
.18157 .73737 L
.18045 .74747 L
.1793 .75758 L
.17811 .76768 L
.17688 .77778 L
.17561 .78788 L
.17429 .79798 L
.17291 .80808 L
.17172 .8165 L
.1715 .81818 L
.17018 .82828 L
.16874 .83838 L
.16717 .84848 L
.16544 .85859 L
.16353 .86869 L
.16162 .87787 L
.16143 .87879 L
.15927 .88889 L
.15682 .89899 L
.1539 .90909 L
.15152 .91577 L
Mistroke
.15002 .91919 L
.14141 .92756 L
.13416 .91919 L
.13131 .91207 L
.12986 .90909 L
.12592 .89899 L
.12334 .88889 L
.12186 .87879 L
.12121 .86973 L
.12101 .86869 L
.11911 .85859 L
.11738 .84848 L
.1158 .83838 L
.11435 .82828 L
.11302 .81818 L
.11179 .80808 L
.11111 .80222 L
.11056 .79798 L
.10928 .78788 L
.10806 .77778 L
.10687 .76768 L
.10573 .75758 L
.10463 .74747 L
.10357 .73737 L
.10254 .72727 L
.10154 .71717 L
.10101 .71166 L
.10055 .70707 L
.09955 .69697 L
.09857 .68687 L
.09762 .67677 L
.09668 .66667 L
.09576 .65657 L
.09486 .64646 L
.09397 .63636 L
.09311 .62626 L
.09226 .61616 L
.09142 .60606 L
.09091 .59985 L
.09059 .59596 L
.08975 .58586 L
.08893 .57576 L
.08813 .56566 L
.08733 .55556 L
.08654 .54545 L
.08576 .53535 L
.085 .52525 L
.08424 .51515 L
.0835 .50505 L
.08276 .49495 L
Mistroke
.08203 .48485 L
.08131 .47475 L
.08081 .46765 L
.08059 .46465 L
.07988 .45455 L
.07918 .44444 L
.07848 .43434 L
.07779 .42424 L
.0771 .41414 L
.07642 .40404 L
.07575 .39394 L
.07509 .38384 L
.07444 .37374 L
.07379 .36364 L
.07314 .35354 L
.0725 .34343 L
.07187 .33333 L
.07125 .32323 L
.07071 .31441 L
.07063 .31313 L
.07001 .30303 L
.0694 .29293 L
.06879 .28283 L
.06819 .27273 L
.06759 .26263 L
.067 .25253 L
.06641 .24242 L
.06583 .23232 L
.06526 .22222 L
.06469 .21212 L
.06412 .20202 L
.06356 .19192 L
.06301 .18182 L
.06246 .17172 L
.06191 .16162 L
.06137 .15152 L
.06084 .14141 L
.06061 .13706 L
.0603 .13131 L
.05977 .12121 L
.05925 .11111 L
.05873 .10101 L
.05821 .09091 L
.0577 .08081 L
.0572 .07071 L
.05669 .06061 L
.0562 .05051 L
.0557 .0404 L
.05521 .0303 L
.05473 .0202 L
Mistroke
.05425 .0101 L
.05377 0 L
Mfstroke
0 .91305 m
.0101 .91316 L
.0202 .91328 L
.0303 .91339 L
.0404 .9135 L
.05051 .91361 L
.06061 .91373 L
.07071 .91384 L
.08081 .91395 L
.09091 .91406 L
.10101 .91417 L
.11111 .91428 L
.12121 .91438 L
.13131 .91449 L
.14141 .9146 L
.15152 .91471 L
.16162 .91481 L
.17172 .91492 L
.18182 .91502 L
.19192 .91513 L
.20202 .91523 L
.21212 .91533 L
.22222 .91543 L
.23232 .91553 L
.24242 .91563 L
.25253 .91573 L
.26263 .91583 L
.27273 .91593 L
.28283 .91603 L
.29293 .91613 L
.30303 .91622 L
.31313 .91632 L
.32323 .91641 L
.33333 .91651 L
.34343 .9166 L
.35354 .91669 L
.36364 .91678 L
.37374 .91687 L
.38384 .91696 L
.39394 .91705 L
.40404 .91714 L
.41414 .91723 L
.42424 .91731 L
.43434 .9174 L
.44444 .91748 L
.45455 .91757 L
.46465 .91765 L
.47475 .91773 L
.48485 .91781 L
.49495 .91789 L
Mistroke
.50505 .91797 L
.51515 .91805 L
.52525 .91813 L
.53535 .91821 L
.54545 .91828 L
.55556 .91836 L
.56566 .91843 L
.57576 .9185 L
.58586 .91858 L
.59596 .91865 L
.60606 .91872 L
.61616 .91879 L
.62626 .91885 L
.63636 .91892 L
.64646 .91899 L
.65657 .91905 L
.66667 .91912 L
.67677 .91918 L
.67902 .91919 L
.68687 .91924 L
.69697 .9193 L
.70707 .91936 L
.71717 .91942 L
.72727 .91948 L
.73737 .91953 L
.74747 .91959 L
.75758 .91964 L
.76768 .9197 L
.77778 .91975 L
.78788 .9198 L
.79798 .91985 L
.80808 .9199 L
.81818 .91995 L
.82828 .92 L
.83838 .92004 L
.84848 .92009 L
.85859 .92013 L
.86869 .92017 L
.87879 .92021 L
.88889 .92025 L
.89899 .92029 L
.90909 .92033 L
.91919 .92037 L
.92929 .92041 L
.93939 .92044 L
.94949 .92047 L
.9596 .92051 L
.9697 .92054 L
.9798 .92057 L
.9899 .9206 L
Mistroke
1 .92062 L
Mfstroke
0 .47772 m
.0101 .47753 L
.0202 .47735 L
.0303 .47717 L
.0404 .47698 L
.05051 .4768 L
.06061 .47662 L
.07071 .47643 L
.08081 .47625 L
.09091 .47607 L
.10101 .47588 L
.11111 .4757 L
.12121 .47552 L
.13131 .47533 L
.14141 .47515 L
.15152 .47497 L
.16162 .47479 L
.16373 .47475 L
.17172 .4746 L
.18182 .47442 L
.19192 .47424 L
.20202 .47406 L
.21212 .47388 L
.22222 .47369 L
.23232 .47351 L
.24242 .47333 L
.25253 .47315 L
.26263 .47297 L
.27273 .47279 L
.28283 .47261 L
.29293 .47243 L
.30303 .47225 L
.31313 .47207 L
.32323 .47189 L
.33333 .47172 L
.34343 .47154 L
.35354 .47136 L
.36364 .47118 L
.37374 .47101 L
.38384 .47083 L
.39394 .47065 L
.40404 .47048 L
.41414 .4703 L
.42424 .47013 L
.43434 .46995 L
.44444 .46978 L
.45455 .46961 L
.46465 .46943 L
.47475 .46926 L
.48485 .46909 L
Mistroke
.49495 .46892 L
.50505 .46875 L
.51515 .46858 L
.52525 .46841 L
.53535 .46824 L
.54545 .46807 L
.55556 .46791 L
.56566 .46774 L
.57576 .46757 L
.58586 .46741 L
.59596 .46724 L
.60606 .46708 L
.61616 .46692 L
.62626 .46675 L
.63636 .46659 L
.64646 .46643 L
.65657 .46627 L
.66667 .46611 L
.67677 .46595 L
.68687 .4658 L
.69697 .46564 L
.70707 .46548 L
.71717 .46533 L
.72727 .46518 L
.73737 .46502 L
.74747 .46487 L
.75758 .46472 L
.76246 .46465 L
.76768 .46457 L
.77778 .46442 L
.78788 .46427 L
.79798 .46413 L
.80808 .46398 L
.81818 .46384 L
.82828 .46369 L
.83838 .46355 L
.84848 .46341 L
.85859 .46327 L
.86869 .46313 L
.87879 .46299 L
.88889 .46285 L
.89899 .46272 L
.90909 .46258 L
.91919 .46245 L
.92929 .46232 L
.93939 .46219 L
.94949 .46206 L
.9596 .46193 L
.9697 .4618 L
.9798 .46167 L
Mistroke
.9899 .46155 L
1 .46143 L
Mfstroke
0 .11255 m
.0101 .11294 L
.0202 .11334 L
.0303 .11373 L
.0404 .11414 L
.05051 .11454 L
.06061 .11495 L
.07071 .11536 L
.08081 .11578 L
.09091 .1162 L
.10101 .11662 L
.11111 .11705 L
.12121 .11748 L
.13131 .11792 L
.14141 .11836 L
.15152 .1188 L
.16162 .11925 L
.17172 .1197 L
.18182 .12016 L
.19192 .12062 L
.20202 .12108 L
.20481 .12121 L
.21212 .12155 L
.22222 .12201 L
.23232 .12248 L
.24242 .12296 L
.25253 .12344 L
.26263 .12392 L
.27273 .12441 L
.28283 .12491 L
.29293 .12541 L
.30303 .12592 L
.31313 .12643 L
.32323 .12695 L
.33333 .12748 L
.34343 .12801 L
.35354 .12855 L
.36364 .12909 L
.37374 .12965 L
.38384 .13021 L
.39394 .13077 L
.40348 .13131 L
.40404 .13134 L
.41414 .1319 L
.42424 .13247 L
.43434 .13305 L
.44444 .13364 L
.45455 .13423 L
.46465 .13484 L
.47475 .13546 L
Mistroke
.48485 .13609 L
.49495 .13673 L
.50505 .13738 L
.51515 .13805 L
.52525 .13873 L
.53535 .13943 L
.54545 .14013 L
.55556 .14086 L
.56322 .14141 L
.56566 .14158 L
.57576 .14227 L
.58586 .14299 L
.59596 .14372 L
.60606 .14449 L
.61616 .14528 L
.62626 .1461 L
.63636 .14695 L
.64646 .14783 L
.65657 .14875 L
.66667 .14971 L
.67677 .1507 L
.68472 .15152 L
.68687 .15169 L
.69697 .15253 L
.70707 .15346 L
.71717 .15448 L
.72727 .15563 L
.73737 .1569 L
.74747 .15832 L
.75758 .1599 L
.7675 .16162 L
.76768 .16164 L
.77778 .16334 L
.78788 .16526 L
.79798 .16749 L
.80808 .17026 L
.81233 .17172 L
.81818 .17438 L
.82286 .18182 L
.81818 .18634 L
.80808 .19116 L
.80607 .19192 L
.79798 .19527 L
.78788 .19842 L
.77778 .20078 L
.7714 .20202 L
.76768 .20297 L
.75758 .20545 L
.74747 .20785 L
.73737 .21021 L
Mistroke
.72923 .21212 L
.72727 .21256 L
.71717 .21489 L
.70707 .21738 L
.69697 .2201 L
.68983 .22222 L
.68687 .2231 L
.67677 .22636 L
.66667 .23035 L
.66274 .23232 L
.65664 .24242 L
.66667 .24859 L
.67677 .25183 L
.67939 .25253 L
.68687 .25488 L
.69697 .25743 L
.70707 .25938 L
.71717 .26081 L
.72727 .26184 L
.73737 .26256 L
.73847 .26263 L
.74747 .26382 L
.75758 .26506 L
.76768 .26622 L
.77778 .2673 L
.78788 .2683 L
.79798 .26924 L
.80808 .27012 L
.81818 .27094 L
.82828 .27172 L
.83838 .27245 L
.84226 .27273 L
.84848 .27322 L
.85859 .274 L
.86869 .27475 L
.87879 .27548 L
.88889 .27618 L
.89899 .27686 L
.90909 .27752 L
.91919 .27816 L
.92929 .27878 L
.93939 .27938 L
.94949 .27996 L
.9596 .28052 L
.9697 .28107 L
.9798 .2816 L
.9899 .28212 L
1 .28263 L
Mfstroke
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
47.9894 48.5804 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
25.2843 48.4468 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
33.9218 48.5102 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
6.68294 48.2653 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
7.68091 48.2764 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
47.3154 14.7292 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
23.4224 7.1155 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
3.00553 6.06522 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
11.784 6.46686 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
47.5793 24.3918 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
35.5481 8.09611 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
35.2873 13.5386 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
35.3798 11.5821 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
24.2995 24.7612 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
34.7903 24.5828 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
4.11623 25.1349 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0197802 0.0189474 scale
10.4342 25.0156 1 0 365.73 arc
setmatrix s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Subsubsection",
  CellLabel->"From In[133]:=",
  ShowCellBracket->True,
  CellMargins->{{0, Inherited}, {Inherited, Inherited}},
  ImageSize->{665, 316.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:I0001?2000`400?l00000o`00003ooooooooo
oooooi_ooooo003oooooooooooooVoooool00?oooooooooooonKooooo`00oooooooooooooi_ooooo
003oooooooooooooVoooool00?oooooooooooonKooooo`00oooooooooooooi_ooooo003ooooooooo
ooooVoooool00?oooooooooooonKooooo`00oooooooooooooi_ooooo003oooooooooooooVoooool0
0?oooooooooooonKooooo`00oooooooooooooi_ooooo003oooooooooooooVoooool00?oooooooooo
oonKooooo`00oooooooooooooi_ooooo003oooooooooooooVoooool00?oooooooooooonKooooo`00
oooooon0ooooo`?o00001?ooool00ol0003oooooooooo`03ooooo`Go00000_ooool5o`0002Cooooo
0ol00004ooooo`03o`000?oooooooooo00?ooooo1Ol00004ooooo`?o00008oooool3o`0000Cooooo
00?o0000ooooooooool00oooool5o`0000?ooooo0ol0000Tooooo`?o00001?ooool00ol0003ooooo
ooooo`03ooooo`Go00000oooool3o`0002Oooooo0ol00004ooooo`03o`000?oooooooooo00?ooooo
1Ol0000Dooooo`00oooooomoooooo`05o`000?ooooooooooooooool000002oooool00ol0003ooooo
ooooo`02ooooo`05o`000?ooooooooooooooool000008oooool01Ol0003ooooooooooooooooo0000
00_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Qooooo`05o`000?oooooooooo
ooooool000002oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000008_oo
ool01Ol0003ooooooooooooooooo000000_ooooo00?o0000ooooooooool00_ooool01Ol0003ooooo
oooooooooooo000002Gooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?oooooooooo
ooooool000005?ooool00?ooooooOoooool01Ol0003ooooooooooooooooo000000_ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Tooooo`05o`000?ooooooooooooooool000002ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo027ooooo00Go0000oooooooooooooooo
o`00000;ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Rooooo`05
o`000?ooooooooooooooool000002oooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooo
ooooool000009Oooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000ooooooooool05Ooo
ool00?ooooooOoooool01Ol0003ooooooooooooooooo000000_ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Sooooo`05o`000?ooooooooooooooool000002oooool00ol0003ooooo
ooooo`02ooooo`Go00008_ooool01Ol0003ooooooooooooooooo000000_ooooo00?o0000oooooooo
ool00_ooool01Ol0003ooooooooooooooooo000002;ooooo00Go0000ooooooooooooooooo`00000;
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Uooooo`05o`000?oo
ooooooooooooool000002oooool00ol0003oooooooooo`0Dooooo`00oooooomoooooo`05o`000?oo
ooooooooooooool000002oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02;ooooo
00Go0000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00008oooool01Ol0003ooooooooooooooooo000000_ooooo00?o0000ooooooooool00_ooool4
o`0002?ooooo00Go0000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo00?ooooo0ol0
000Vooooo`05o`000?ooooooooooooooool000003?ooool00ol0003oooooooooo`0Cooooo`00C_oo
ool3o`0000Cooooo00?o0000ooooooooool00oooool5o`0001Kooooo0ol0000Nooooo`?o00001?oo
ool00ol0003oooooooooo`03ooooo`Go00005?ooool3o`0000Cooooo00?o0000ooooooooool00ooo
ool5o`0001Cooooo0ol00004ooooo`03o`000?oooooooooo00Cooooo0ol0000Dooooo`?o00001?oo
ool00ol0003oooooooooo`05ooooo`?o00005?ooool3o`0000Cooooo00?o0000ooooooooool01?oo
ool3o`0003oooooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooo000000Sooooo
00?o0000ooooooooool08Oooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooool0
00001Oooool00ol0003oooooo`00000Sooooo`05o`000?ooooooooooooooool000002Oooool00ol0
003oooooo`000004ooooo`03o`000?oooooooooo02Cooooo00Go0000ooooooooooooooooo`000009
ooooo`03o`000?oooooo000000Cooooo00Go0000ooooooooooooooooo`00000Uooooo`05o`000?oo
ooooooooooooool000003Oooool00ol0003oooooooooo`0Booooo`00COooool01Ol0003ooooooooo
oooooooo000000_ooooo00?o0000ooooooooool05Oooool01Ol0003ooooooooooooooooo000001co
oooo00Go0000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo01?ooooo00Go0000oooo
ooooooooooooo`000009ooooo`05o`000?ooooooooooooooool000004oooool01Ol0003ooooooooo
oooooooo000000Wooooo00Go0000ooooooooooooooooo`00000Booooo`05o`000?oooooooooooooo
ool000003?ooool00ol0003oooooooooo`0Booooo`05o`000?ooooooooooooooool000002Oooool0
1Ol0003ooooooooooooooooo000003kooooo00Go0000ooooooooooooooooo`00000:ooooo`;o0000
1?ooool01Ol0003ooooooooooooooooo000002?ooooo00Go0000ooooooooooooooooo`00000:oooo
o`;o00001_ooool2o`0002?ooooo00Go0000ooooooooooooooooo`00000:ooooo`;o00001Oooool0
0ol0003oooooooooo`0Sooooo`05o`000?ooooooooooooooool000002_ooool2o`0000Cooooo00Go
0000ooooooooooooooooo`00000Uooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003o
oooooooooooooooo000001Cooooo0018ooooo`Ko00000oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01Gooooo00Go0000ooooooooooooooooo`00000Looooo`05o`000?oooooooooo
ooooool000002oooool00ol0003oooooooooo`0Cooooo`05o`000?ooooooooooooooool000002_oo
ool00ol0003oooooooooo`0Dooooo`05o`000?ooooooooooooooool000003Oooool00ol0003ooooo
ooooo`0@ooooo`05o`000?ooooooooooooooool000003?ooool00ol0003oooooooooo`0Booooo`05
o`000?ooooooooooooooool000003Oooool00ol0003oooooooooo`0mooooo`?o00003?ooool00ol0
003oooooooooo`03ooooo`?o00009Oooool3o`0000cooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0Rooooo`?o00003?ooool00ol0003oooooooooo`04ooooo`;o00009?ooool3o`00
00cooooo00?o0000ooooooooool00oooool3o`0002Oooooo0ol0000;ooooo`?o00005Oooool004go
oooo00Go0000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo01Gooooo00Go0000oooo
ooooooooooooo`00000Looooo`05o`000?ooooooooooooooool000002oooool00ol0003ooooooooo
o`0Cooooo`05o`000?ooooooooooooooool000002oooool00ol0003oooooooooo`0Cooooo`05o`00
0?ooooooooooooooool000003Oooool00ol0003oooooooooo`0@ooooo`05o`000?oooooooooooooo
ool000002Oooool5o`0001?ooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?oooooo
ooooooooool00000oooooomJooooo`00COooool01Ol0003ooooooooooooooooo000000_ooooo00?o
0000ooooooooool05Oooool01Ol0003ooooooooooooooooo000001cooooo00Go0000oooooooooooo
ooooo`00000;ooooo`03o`000?oooooooooo01?ooooo00Go0000ooooooooooooooooo`00000<oooo
o`03o`000?oooooooooo01;ooooo00Go0000ooooooooooooooooo`00000;ooooo`;o00004oooool0
1Ol0003ooooooooooooooooo000000Wooooo00Co0000oooooooooooo00005?ooool01Ol0003ooooo
oooooooooooo000000Wooooo1?l0003ooooooe_ooooo001=ooooo`05o`000?ooooooooooooooool0
00002Oooool00ol0003oooooo`00000Gooooo`05o`000?ooooooooooooooool000007?ooool01Ol0
003ooooooooooooooooo000000Wooooo00?o0000ooooool000005Oooool01Ol0003ooooooooooooo
oooo000000gooooo00?o0000ooooooooool04Oooool01Ol0003ooooooooooooooooo000000gooooo
00?o0000ooooooooool04?ooool01Ol0003ooooooooooooooooo000000[ooooo00?o0000ooooool0
00005?ooool01Ol0003ooooooooooooooooo000000Wooooo00?o0000ooooooooool0=ooooooo0000
01@000004Oooool004gooooo00Go0000ooooooooooooooooo`00000:ooooo`;o00005oooool01Ol0
003ooooooooooooooooo000001cooooo00Go0000ooooooooooooooooo`00000:ooooo`;o00005Ooo
ool01Ol0003ooooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`00000Cooooo`05
o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000001;ooooo00Go0000
ooooooooooooooooo`00000;ooooo`;o00005?ooool01Ol0003ooooooooooooooooo000000Wooooo
00?o0000ooooooooool0=oooool01000003oooooooooool0000;ooooo`0400000?ooooooooooo`00
00kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`04o`000?oooooooooo
000000_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooo`0000003?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`09ooooo`0500000?oooooo
ooooooooool000003_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool01_ooool00`00003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00<0
0000ooooooooool03oooool004kooooo0ol0000<ooooo`03o`000?oooooooooo01Kooooo0ol0000N
ooooo`?o00003?ooool00ol0003oooooooooo`0Dooooo`?o00002oooool3o`0001Gooooo0ol0000;
ooooo`?o00005?ooool3o`0000gooooo00?o0000ooooooooool04oooool3o`0000[ooooo1Ol0000e
ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool0<?ooool00`00003oooooooooo`0h
ooooo`0300000?oooooooooo04?ooooo00<00000ooooooooool0>?ooool00`00003oooooooooo`0A
ooooo`0300000?oooooooooo00oooooo003oooooogKooooo00<00000ooooooooool03?ooool00`00
003oooooooooo`0`ooooo`0300000?oooooooooo03Sooooo00<00000ooooooooool0@oooool00`00
003oooooooooo`0hooooo`0300000?oooooooooo017ooooo00<00000ooooooooool03oooool002_o
ooooc@0000000ol0000000000000000i0000047ooooo00<00000ooooooooool03?ooool00`00003o
ooooooooo`0`ooooo`0300000?oooooooooo03Sooooo00<00000ooooooooool0@_ooool00`00003o
ooooooooo`0iooooo`0300000?oooooooooo017ooooo00<00000ooooooooool03oooool002_ooooo
00@00000ooooooooool000000oooool00ol0003oooooooooo`05ooooo`03o`000?ooool0000000Go
oooo00?o0000ooooooooool00_ooool00`00003oooooo`000007ooooo`03o`000?oooooooooo00Co
oooo00<00000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?o
oooo00<00000ooooool000001_ooool00`00003oooooooooo`05ooooo`04o`000?oooooooooo0000
00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`0400000?oooooooooo
o`0000Kooooo00<00000ooooooooool01?ooool00`00003o0000ooooo`05ooooo`;o00000_ooool0
1@00003ooooooooooooooooo000000Kooooo00?o0000ooooooooool01Oooool00`00003ooooooooo
o`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooo`0000001Oooool00ol0003ooooooooo
o`04ooooo`04o`000?oooooooooo000000Cooooo00<00000ooooooooool01?ooool00ol0003ooooo
ooooo`05ooooo`;o00001Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo
00<00000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?ooool0000000Cooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`0300000?oooooooooo03oooooo
00<00000ooooooooool03?ooool00`00003oooooooooo`0`ooooo`0300000?oooooooooo03Sooooo
00<00000ooooooooool0@_ooool00`00003oooooooooo`0iooooo`0300000?oooooooooo017ooooo
00<00000ooooooooool03oooool002_ooooo00<00000ooooool000000_l0000;ooooo`?o00002?oo
ool3o`0000Sooooo00?o0000ooooooooool00oooool3o`0001;ooooo0ol00007ooooo`0300000?oo
oooooooo00Sooooo00<00000ooooooooool03_ooool00`00003oooooooooo`07ooooo`0300000?oo
oooooooo00Cooooo00<00000ooooooooool01_ooool01?l0003oooooooooo`00000Booooo`030000
0?oooooooooo00kooooo00<00000ooooooooool03Oooool00`00003oooooooooo`02ooooo`030000
0?oooooooooo00gooooo00?o0000ooooooooool04oooool3o`0000gooooo0ol0000Booooo`030000
0?oooooooooo03oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0`ooooo`030000
0?oooooooooo03Sooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`0iooooo`030000
0?oooooooooo017ooooo00<00000ooooooooool03oooool002_ooooo00<00000o`00003<c<`00P3<
c<`00ol0003oooooooooo`07ooooo`05o`00003<c<`0c<c<0<c<c?l000001_ooool01Ol00000c<c<
0<c<c03<c<co000000cooooo00Go00000<c<c03<c<`0c<c<o`00000@ooooo`05o`00003<c<`0c<c<
0<c<c?l000003oooool4o`0000oooooo0_l0000>ooooo`?o00001_ooool6o`00027ooooo0ol0000=
ooooo`?o00004_ooool3o`0001?ooooo00Go00000<c<c03<c<`0c<c<o`00000;ooooo`05o`00003<
c<`0c<c<0<c<c?l000004Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo00cooooo
00<00000ooooooooool0<?ooool00`00003oooooooooo`0hooooo`0300000?oooooooooo04;ooooo
00<00000ooooooooool0>Oooool00`00003oooooooooo`0Aooooo`0300000?oooooooooo00oooooo
000[ooooo`0300000?l00000c<c<0080c<c<00?o0000ooooooooool01oooool01Ol00000c<c<0<c<
c03<c<co000000Kooooo00Go00000<c<c03<c<`0c<c<o`00000<ooooo`05o`00003<c<`0c<c<0<c<
c?l000004?ooool01Ol00000c<c<0<c<c03<c<co000000oooooo00Go00000<c<c03<c<`0c<c<o`00
000=ooooo`04o`00003<c<`0c<c<o`0000cooooo00Go00000<c<c03<c<`0c<c<o`000004ooooo`05
o`00003<c<`0c<c<0<c<c?l000000P3<c<`00ol0003oooooooooo`0Mooooo`05o`00003<c<`0c<c<
0<c<c?l000002oooool01Ol00000c<c<0<c<c03<c<co0000017ooooo00Co00000<c<c03<c<co0000
4_ooool01Ol00000c<c<0<c<c03<c<co000000_ooooo00Go00000<c<c03<c<`0c<c<o`00000Aoooo
o`0300000?oooooooooo03oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0`oooo
o`0300000?oooooooooo03Sooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`0ioooo
o`0300000?oooooooooo017ooooo00<00000ooooooooool03oooool002_ooooo00?o00000<c<c03<
c<`00`3<c<`9o`0000@0c<c<1ol000040<c<c0go0000103<c<`Ao`0000D0c<c<3ol000040<c<c0ko
00000`3<c<`00ol0003oooooooooo`0:ooooo`05o`00003<c<`0c<c<0<c<c?l000001?ooool01Ol0
0000c<c<0<c<c03<c<co00000080c<c<00?o0000ooooooooool07Oooool01Ol00000c<c<0<c<c03<
c<co000000[ooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`0=000000;o00000`3<
c<`2o`0000`0000000Go00000000000000000000o`0000040<c<c003o`0000000000000000L00000
00?o000000000?l00000103<c<`00ol0000000000000000;00000004o`000000000000000000047o
oooo00<00000ooooooooool03?ooool00`00003oooooooooo`0`ooooo`0300000?oooooooooo03So
oooo00<00000ooooooooool0@_ooool00`00003oooooooooo`0iooooo`0300000?oooooooooo017o
oooo00<00000ooooooooool03oooool002_ooooo00?o00000<c<c03<c<`00`3<c<`00ol0003ooooo
ooooo`05ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool00oooool00ol00000c<c<
0<c<c0020<c<c003o`000?oooooooooo00Wooooo00?o00000<c<c03<c<`00P3<c<`00ol0003ooooo
ooooo`0=ooooo`03o`00003<c<`0c<c<00<0c<c<00?o0000ooooooooool02oooool00ol00000c<c<
0<c<c0030<c<c003o`000?oooooooooo00Wooooo00?o00000<c<c03<c<`00P3<c<`<o`0000@0c<c<
1Ol000040<c<c004o`00003<c<`0c<c<0<c<c1oo0000103<c<`<o`0000D0c<c<00?o000000000?oo
ool03Oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00kooooo00?o00000<c<c03<
c<`00P3<c<`00ol0003oooooooooo`09ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000oooooooo
ool03_ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo00cooooo00<00000oooooooo
ool0;oooool00`00003oooooooooo`0iooooo`0300000?oooooooooo04;ooooo00<00000oooooooo
ool0>Oooool00`00003oooooooooo`0Aooooo`0300000?oooooooooo00oooooo000[ooooo`030000
0?l0003o000000?o00002Oooool5o`0000Kooooo1?l0000=ooooo`Go00004?ooool2o`0000030<c<
c?l0003o000000oooooo0_l000000`3<c<co0000o`00000<ooooo`;o000000<0c<c<o`000?l00000
2oooool00ol00000c<c<0<c<c0020<c<c005o`000?ooooooooooooooool00000103<c<`01Ol00000
c<c<0<c<c03<c<co000001gooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`09oooo
o`;o000000<0c<c<o`000?l000004?ooool2o`0000030<c<c?l0003o000001;ooooo00Co00000<c<
c?l0003o00003?ooool5o`00017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0<
ooooo`0300000?oooooooooo02oooooo00<00000ooooooooool0>Oooool00`00003oooooooooo`12
ooooo`0300000?oooooooooo03Wooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0?
ooooo`00:oooool01000003oooooooooo`00000=ooooo`0300000?oooooooooo00Sooooo00<00000
ooooooooool03_ooool00`00003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0<ooooo`Go00001?ooool8o`0001oooooo1?l0000>
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol000000000ooooo`0>
ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0<
ooooo`0300000?oooooooooo02oooooo00<00000ooooooooool0>Oooool00`00003oooooooooo`12
ooooo`0300000?oooooooooo03Wooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0?
ooooo`00:oooool01000003oooooooooo`00000=ooooo`0300000?oooooooooo00Sooooo00<00000
ooooooooool03_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo017ooooo00<00000
ooooooooool03_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00Kooooo00Co0000
ooooooooool000008oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo01;ooooo00<0
0000ooooooooool05?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo017ooooo00<0
0000ooooooooool0?oooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo02oooooo00<0
0000ooooooooool0>_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo03Wooooo00<0
0000ooooooooool04Oooool00`00003oooooooooo`0?ooooo`00:oooool01000003oooooooooo`00
000=ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool03_ooool00`00003ooooooooo
o`0Booooo`0300000?oooooooooo017ooooo00<00000ooooooooool03_ooool00`00003ooooooooo
o`0>ooooo`0300000?oooooooooo00Kooooo00Co0000ooooooooool000008oooool00`00003ooooo
ooooo`0=ooooo`0300000?oooooooooo01;ooooo00<00000ooooooooool05?ooool00`00003ooooo
ooooo`0=ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003o0000
ooooo`0<ooooo`0300000?oooooooooo02oooooo00<00000ooooooooool0>_ooool00`00003ooooo
ooooo`11ooooo`0300000?oooooooooo03Wooooo00<00000ooooooooool04Oooool00`00003ooooo
ooooo`0?ooooo`00:oooool01000003oooooooooo`00000=ooooo`0300000?oooooooooo00Sooooo
00<00000ooooooooool03_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo017ooooo
00<00000ooooooooool03_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00Kooooo
00Co0000ooooooooool000008oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo01;o
oooo00<00000ooooooooool05?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo017o
oooo00<00000ooooooooool0?oooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo02oo
oooo00<00000ooooooooool0>_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo03Wo
oooo00<00000ooooooooool04Oooool00`00003oooooooooo`0?ooooo`00:oooool01000003ooooo
ooooo`00000=ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool03_ooool00`00003o
ooooooooo`0Booooo`0300000?oooooooooo017ooooo00<00000ooooooooool03_ooool00`00003o
ooooooooo`0>ooooo`0300000?oooooooooo00Kooooo00Co0000ooooooooool000008oooool00`00
003oooooooooo`0=ooooo`0300000?oooooooooo01;ooooo00<00000ooooooooool05?ooool00`00
003oooooooooo`0=ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00
003oooooooooo`0<ooooo`0300000?oooooooooo02oooooo00<00000ooooooooool0>_ooool00`00
003oooooooooo`11ooooo`0300000?oooooooooo03Wooooo00<00000ooooooooool04Oooool00`00
003oooooooooo`0?ooooo`00:oooool01000003oooooooooo`00000=ooooo`0300000?oooooooooo
00Sooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo
017ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo
00Kooooo00Co0000ooooooooool000008oooool00`00003oooooooooo`0=ooooo`0300000?oooooo
oooo01;ooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0=ooooo`0300000?oooooo
oooo017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0<ooooo`0300000?oooooo
oooo02oooooo00<00000ooooooooool0>_ooool00`00003oooooooooo`11ooooo`0300000?oooooo
oooo03Wooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0?ooooo`00:oooool01000
003oooooooooo`00000=ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool03_ooool0
0`00003oooooooooo`0Booooo`0300000?oooooooooo017ooooo00<00000ooooooooool03_ooool0
0`00003oooooooooo`0>ooooo`0300000?oooooooooo00Kooooo00Co0000ooooooooool000008ooo
ool00`00003oooooooooo`0=ooooo`0300000?oooooooooo01;ooooo00<00000ooooooooool05?oo
ool00`00003oooooooooo`0=ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0?ooo
ool00`00003oooooooooo`0=ooooo`0300000?oooooooooo02kooooo00<00000ooooooooool0>_oo
ool00`00003oooooooooo`11ooooo`0300000?oooooooooo03Wooooo00<00000ooooooooool04Ooo
ool00`00003oooooooooo`0?ooooo`00:oooool01000003oooooooooool0000=ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00Oooooo00Co0000oooooooooooo00008oooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0=ooooo`030000
0?oooooooooo02kooooo00<00000ooooooooool0>_ooool00`00003oooooooooo`11ooooo`030000
0?oooooooooo03Wooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0?ooooo`00:ooo
ool01000003oooooooooo`00000=ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool0
3_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo017ooooo00<00000ooooooooool0
3_ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo00Oooooo00Co0000ooooooooool0
00008oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo01;ooooo00<00000oooooooo
ool05?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo017ooooo00<00000oooooooo
ool0?oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo02kooooo00<00000oooooooo
ool0>_ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo03Wooooo00<00000oooooooo
ool04Oooool00`00003oooooooooo`0?ooooo`00:oooool01000003oooooooooo`00000=ooooo`03
00000?oooooooooo00Sooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0Booooo`03
00000?oooooooooo017ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0=ooooo`03
00000?oooooooooo00Oooooo00Co0000ooooooooool000008_ooool00`00003oooooooooo`0>oooo
o`0300000?oooooooooo01;ooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0=oooo
o`0300000?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0=oooo
o`0300000?oooooooooo02kooooo00<00000ooooooooool0>_ooool00`00003oooooooooo`11oooo
o`0300000?oooooooooo03Wooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0?oooo
o`00:oooool01000003oooooooooo`00000=ooooo`0300000?oooooooooo00Sooooo00<00000oooo
ooooool03_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo017ooooo00<00000oooo
ooooool03_ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo00Oooooo00Co0000oooo
ooooool000008_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo01;ooooo00<00000
ooooooooool05?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo017ooooo00<00000
ooooooooool0?oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo02kooooo00<00000
ooooooooool0>_ooool00`00003oooooooooo`10ooooo`03o`000?oooooooooo03[ooooo00<00000
ooooooooool04Oooool00`00003oooooooooo`0?ooooo`00:oooool01000003oooooooooo`00000=
ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0B
ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool03_ooool3o`0000gooooo0_l00007
ooooo`Ko00008Oooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo01;ooooo00<00000
ooooooooool05?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo017ooooo00<00000
ooooooooool0?oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo02kooooo00<00000
ooooooooool0>_ooool00`00003oooooooooo`10ooooo`0300000?oooooooooo03[ooooo00<00000
ooooooooool04Oooool00`00003oooooooooo`0?ooooo`00:oooool00`00003oooooo`000002o`00
00_ooooo0ol00008ooooo`?o00003_ooool3o`0001?ooooo0_l0000@ooooo`Co00003_ooool01Ol0
0000c<c<0<c<c03<c<co000000_ooooo00Co00000<c<c03<c<co00001Oooool01Ol00000c<c<0<c<
c03<c<co00000080c<c<00?o0000ooooooooool07Oooool4o`0000cooooo1?l0000Booooo`?o0000
5?ooool3o`0000gooooo0ol0000Booooo`0300000?oooooooooo03oooooo00<00000ooooooooool0
3Oooool00`00003oooooooooo`0]ooooo`0300000?oooooooooo03_ooooo00<00000ooooooooool0
@?ooool00`00003oooooooooo`0jooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0
3oooool002_ooooo00<00000o`00003<c<`00P3<c<`00ol0003oooooooooo`07ooooo`05o`00003<
c<`0c<c<0<c<c?l000001_ooool01Ol00000c<c<0<c<c03<c<co000000cooooo00Go00000<c<c03<
c<`0c<c<o`00000Aooooo`04o`00003<c<`0c<c<o`0000oooooo00Go00000<c<c03<c<`0c<c<o`00
000=ooooo`05o`00003<c<`0c<c<0<c<c?l000002oooool01?l00000c<c<0<c<c?l00005ooooo`05
o`00003<c<`0c<c<0<c<c?l000000P3<c<`00ol0003oooooooooo`0Mooooo`04o`00003<c<`0c<c<
o`0000cooooo00Go00000<c<c03<c<`0c<c<o`00000@ooooo`05o`00003<c<`0c<c<0<c<c?l00000
4_ooool01Ol00000c<c<0<c<c03<c<co000000_ooooo00Go00000<c<c03<c<`0c<c<o`00000Aoooo
o`0300000?oooooooooo03oooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0]oooo
o`0300000?oooooooooo03_ooooo00<00000ooooooooool0@?ooool00`00003oooooooooo`0joooo
o`03o`000?oooooooooo017ooooo00<00000ooooooooool03oooool002_ooooo00<00000o`00003<
c<`00P3<c<`00ol0003oooooooooo`07ooooo`05o`00003<c<`0c<c<0<c<c?l000001_ooool01Ol0
0000c<c<0<c<c03<c<co000000cooooo00Go00000<c<c03<c<`0c<c<o`00000@ooooo`04o`00003<
c<`0c<c<0<c<c13o0000103<c<`>o`0000@0c<c<3?l000040<c<c0Ko0000103<c<`00ol00000c<c<
o`00000Oo`0000@0c<c<3Ol000030<c<c0;o00000P00000=ooooo`05o`00003<c<`0c<c<0<c<c?l0
00004_ooool01Ol00000c<c<0<c<c03<c<co000000_ooooo00Go00000<c<c03<c<`0c<c<o`00000A
ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool02oooool6000002cooooo00<00000
ooooooooool0>oooool00`00003oooooooooo`10ooooo`0300000?oooooooooo03[ooooo00<00000
ooooooooool04Oooool00`00003oooooooooo`0?ooooo`00:oooool00ol00000c<c<0<c<c0030<c<
c0Wo0000103<c<`7o`0000@0c<c<3Ol000040<c<c1;o0000103<c<`00ol0003oooooooooo`0;oooo
o`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool02_ooool00ol00000c<c<0<c<c0020<c<
c003o`000?oooooooooo00Sooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`02oooo
o`03o`00003<c<`0c<c<0080c<c<00?o00000<c<c?l000007_ooool00ol00000c<c<0<c<c0020<c<
c003o`000?oooooooooo00Wooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`0<0000
0003o`00003<c<`0c<c<00<0c<c<00?o00000000000000002P0000001Ol00000000000000000003o
000000@0c<c<00?o00000000000000001`000002o`0000D0c<c<00?o00000000000000002`000000
1?l000000000000000000011ooooo`0300000?oooooooooo00[ooooo00Co0000ooooooooool00000
0_ooool00`00003oooooooooo`0Zooooo`0300000?oooooooooo03_ooooo00<00000ooooooooool0
@?ooool00`00003oooooooooo`0kooooo`0300000?oooooooooo013ooooo00<00000ooooooooool0
3oooool002_ooooo00?o00000<c<c03<c<`00`3<c<`00ol0003oooooooooo`05ooooo`03o`00003<
c<`0c<c<0080c<c<00?o0000ooooooooool00oooool00ol00000c<c<0<c<c0020<c<c003o`000?oo
oooooooo00Wooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`0>ooooo`;o000000<0
c<c<o`000?l000003oooool2o`0000030<c<c?l0003o000000gooooo00Co00000<c<c?l0003o0000
2oooool2o`0000030<c<c?l0003o000000Gooooo0_l00000103<c<co0000o`00003<c<`2o`0001ko
oooo0_l000000`3<c<co0000o`00000<ooooo`;o000000<0c<c<o`000?l000003oooool00ol00000
c<c<0<c<c0030<c<c003o`000?oooooooooo00kooooo00?o00000<c<c03<c<`00P3<c<`00ol0003o
ooooooooo`08ooooo`03o`00003<c<`0c<c<00<0c<c<00?o0000ooooooooool03_ooool00`00003o
ooooooooo`0oooooo`0300000?l0003ooooo00Wooooo00D00000oooooooooooooooo00000003oooo
o`0300000?oooooooooo02Kooooo1@00000looooo`0300000?oooooooooo043ooooo00<00000oooo
ooooool0>oooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oooooo000[ooooo`04
00000?l0003o00000<c<c0;o00002Oooool2o`0000030<c<c?l0003o000000Kooooo0_l000000`3<
c<co0000o`00000<ooooo`Co00004oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`07ooooo`04o`000?oooooooooo
o`0000gooooo0_l0000Cooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04?ooool5
o`0001;ooooo0_l000000`3<c<co0000o`00000;ooooo`;o000000<0c<c<o`000?l000004Oooool0
0`00003oooooooooo`0oooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool00_ooool0
1@00003oooooooooooooool0000002Oooooo00H00000oooooooooooooooo00000?ooool2000003[o
oooo00<00000ooooooooool0@?ooool00`00003oooooooooo`0kooooo`0300000?oooooooooo013o
oooo00<00000ooooooooool03oooool002_ooooo00@00000oooooooooooo00003Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00gooooo00<00000ooooooooool04oooool00`00003o
ooooooooo`0Aooooo`0300000?oooooooooo00kooooo00<00000ooooooooool03Oooool00`00003o
ooooooooo`07ooooo`04o`000?oooooooooo000000gooooo00<00000o`000?ooool04_ooool00`00
003oooooooooo`0>ooooo`0300000?oooooooooo01;ooooo00<00000ooooooooool05?ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo017ooooo00<00000ooooooooool0?oooool30000
00Sooooo00<00000ooooooooool00_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo
02Cooooo00D00000oooooooooooooooo00000003ooooo`0300000?oooooooooo03Oooooo00<00000
ooooooooool0@?ooool00`00003oooooooooo`0kooooo`0300000?oooooooooo013ooooo00<00000
ooooooooool03oooool002_ooooo00@00000ooooooooool000003Oooool00`00003oooooooooo`08
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool04oooool00`00003oooooooooo`0A
ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`07
ooooo`04o`000?oooooooooo000000gooooo00<00000o`000?ooool04_ooool00`00003ooooooooo
o`0>ooooo`0300000?oooooooooo01;ooooo00<00000ooooooooool05?ooool00`00003ooooooooo
o`0=ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003ooooooooo
o`0I000001oooooo00<00000ooooooooool00_ooool01@00003oooooooooooooool0000003Wooooo
0`000010ooooo`0300000?oooooooooo03_ooooo00<00000ooooooooool04?ooool00`00003ooooo
ooooo`0?ooooo`00:oooool01000003oooooooooo`00000=ooooo`0300000?oooooooooo00Sooooo
00<00000ooooooooool03Oooool00`00003oooooooooo`0Cooooo`0300000?oooooooooo017ooooo
00<00000ooooooooool03oooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00Oooooo
00Co0000ooooooooool000003Oooool00`00003o0000ooooo`0Booooo`0300000?oooooooooo00ko
oooo00<00000ooooooooool04_ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo00go
oooo00<00000ooooooooool04Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo00So
oooo00<00000ooooooooool00_ooool00`00003oooooooooo`03ooooo`0300000?oooooooooo00?o
oooo5P000009ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool00_ooool00`00003o
ooooooooo`0dooooo`80000000?ooooo00000?ooool00P00000nooooo`0300000?oooooooooo03_o
oooo00<00000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`00:oooool01000003ooooo
ooooo`00000=ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool03Oooool00`00003o
ooooooooo`0Cooooo`0300000?oooooooooo017ooooo00<00000ooooooooool03oooool00`00003o
ooooooooo`0<ooooo`0300000?oooooooooo00Oooooo00Co0000ooooooooool000003Oooool00`00
003oooooo`00000Booooo`0300000?oooooooooo00kooooo00<00000ooooooooool04_ooool00`00
003oooooooooo`0Dooooo`0300000?oooooooooo00gooooo00<00000ooooooooool04Oooool00`00
003oooooooooo`0oooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool00_ooool00`00
003oooooooooo`02ooooo`0300000?oooooooooo01[ooooo1@0000000ol0000000000000000>0000
03?ooooo00D00000oooooooooooooooo00000003ooooo`0300000?oooooooooo03_ooooo00<00000
ooooooooool0>oooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oooooo000[oooo
o`0400000?oooooooooo000000gooooo00<00000ooooooooool02?ooool00`00003oooooooooo`0=
ooooo`0300000?oooooooooo01?ooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0?
ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool01oooool01?l0003oooooooooo`00
000=ooooo`0300000?oooooo000001;ooooo00<00000ooooooooool03_ooool00`00003ooooooooo
o`0Booooo`0300000?oooooooooo01Cooooo00<00000ooooooooool03Oooool00`00003ooooooooo
o`0Aooooo`0300000?oooooooooo03oooooo00<00000ooooooooool02?ooool00`00003ooooooooo
o`02ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool08_ooool00`00003ooooooooo
o`03ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool04`00000Oooooo`03o`000?oo
oooooooo00;ooooo00D00000oooooooooooooooo0000000mooooo`0300000?oooooooooo03_ooooo
00<00000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`00:oooool01000003ooooooooo
o`00000=ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool03Oooool00`00003ooooo
ooooo`0Cooooo`0300000?oooooooooo017ooooo00<00000ooooooooool03oooool00`00003ooooo
ooooo`0<ooooo`0300000?oooooooooo00Oooooo00Co0000ooooooooool000003Oooool00`00003o
ooooo`00000Booooo`0300000?oooooooooo00kooooo00<00000ooooooooool04_ooool00`00003o
ooooooooo`0Dooooo`0300000?oooooooooo00gooooo00<00000ooooooooool04Oooool00`00003o
ooooooooo`0oooooo`0300000?oooooooooo00Wooooo0P000002ooooo`0300000?oooooooooo0080
00009_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00;ooooo00<00000oooooooo
ool04ooooolC000000cooooo00<00000ooooooooool00_ooool00`00003oooooooooo`02ooooo`03
00000?oooooooooo03[ooooo00<00000ooooooooool0>oooool00`00003oooooooooo`0@ooooo`03
00000?oooooooooo00oooooo000[ooooo`0400000?oooooooooo000000gooooo00<00000oooooooo
ool02?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo01?ooooo00<00000oooooooo
ool04Oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00cooooo00<00000oooooooo
ool01oooool01?l0003oooooooooo`00000=ooooo`0300000?oooooo000001;ooooo00?o0000oooo
ooooool03_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo01Cooooo00<00000oooo
ooooool03Oooool00`00003oooooooooo`0Aooooo`0300000?oooooooooo03oooooo00<00000oooo
ooooool02oooool5000002Sooooo00<00000ooooooooool00_ooool00`00003oooooooooo`02oooo
o`0300000?oooooooooo02Kooooo00?o00000000000000003`000004ooooo`0300000?oooooooooo
03Wooooo0`00000looooo`0300000?oooooooooo013ooooo00<00000ooooooooool03oooool002_o
oooo00@00000ooooooooool000003Oooool00`00003oooooooooo`08ooooo`0300000?oooooooooo
00gooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo
00oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`07ooooo`04o`000?oooooooooo
000000gooooo00<00000ooooool000004_ooool00ol0003oooooooooo`0>ooooo`0300000?oooooo
oooo01;ooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0=ooooo`0300000?oooooo
oooo017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0>ooooo`03o`000?oooooo
oooo02Sooooo0P000002ooooo`0300000?oooooooooo00800000=?ooool00`00003oooooooooo`03
oooooa400000;_ooool200000003ooooo`00003ooooo00800000>_ooool00`00003oooooooooo`0@
ooooo`0300000?oooooooooo00oooooo000[ooooo`0400000?ooooooooooo`0000gooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool01oooool01?l0003oooooooooool0000<ooooo`04o`000?ooooooooooo`0001;ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`0300000?oooooooooo03oooooo
00<00000ooooooooool03_ooool00ol0003oooooooooo`0Zooooo`D00000=oooool00`00003ooooo
ooooo`02ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool02Oooool:00000004o`00
000000000000000001oooooo00D00000oooooooooooooooo00000003ooooo`0300000?oooooooooo
03Oooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`00:oooool01000003o
ooooooooo`00000=ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool03Oooool00`00
003oooooooooo`0Dooooo`0300000?oooooooooo013ooooo00<00000ooooooooool03oooool00`00
003oooooooooo`0<ooooo`0300000?oooooooooo00Oooooo00Co0000ooooooooool000003?ooool0
1000003oooooooooool0000Booooo`0300000?oooooooooo00kooooo00<00000ooooooooool04_oo
ool00`00003oooooooooo`0Dooooo`0300000?oooooooooo00gooooo00<00000ooooooooool04Ooo
ool00`00003oooooooooo`0oooooo`0300000?oooooooooo00kooooo00<00000ooooooooool0:ooo
ool00`00003oooooooooo`0hooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool00_oo
ool00ol0003oooooooooo`0Gooooo`d000004Oooool00ol0003oooooooooo`02ooooo`0500000?oo
ooooooooooooo`000000>Oooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oooooo
000[ooooo`0400000?oooooooooo000000gooooo00<00000ooooooooool02?ooool00`00003ooooo
ooooo`0=ooooo`0300000?oooooooooo01Cooooo00<00000ooooooooool04?ooool00`00003ooooo
ooooo`0?ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool01oooool01?l0003ooooo
ooooo`00000<ooooo`0400000?ooooooooooo`0001;ooooo00<00000ooooooooool03_ooool00`00
003oooooooooo`0Booooo`0300000?oooooooooo01Cooooo00<00000ooooooooool03Oooool00`00
003oooooooooo`0Aooooo`0300000?oooooooooo03oooooo00<00000ooooooooool03_ooool00`00
003oooooooooo`0[ooooo`0300000?oooooooooo03Wooooo0P000002ooooo`0300000?oooooooooo
008000009oooool;000000Kooooo00D00000oooooooooooooooo00000005ooooo`0300000?oooooo
oooo03Kooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`006Oooool3o`00
00Cooooo00?o0000ooooooooool00oooool5o`00000300000?oooooo000000;o00002oooool3o`00
00Wooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo
013ooooo00<00000ooooooooool03oooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo
00Oooooo00Co0000ooooooooool000003?ooool01000003oooooooooool0000Booooo`0300000?oo
oooooooo00kooooo00<00000ooooooooool04Oooool3o`0001Cooooo0ol0000=ooooo`?o00004_oo
ool00`00003oooooooooo`0oooooo`0300000?oooooooooo00kooooo00<00000ooooooooool0:ooo
ool00`00003oooooooooo`0kooooo`D00000=?ooool<000000Cooooo00<00000ooooooooool0=_oo
ool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oooooo000Hooooo`05o`000?oooooo
ooooooooool000002oooool01Ol0003oooooooooo`00003o000000<0c<c<00?o0000ooooooooool0
1oooool01Ol00000c<c<0<c<c03<c<co000000Kooooo1Ol0000;ooooo`Co00005?ooool3o`00013o
oooo0ol0000?ooooo`?o00003Oooool2o`0000Oooooo0ol000000ooooooo0000o`00000:ooooo`?o
000000Coooooo`000?l0003o00003oooool3o`0000kooooo0ol0000Aooooo`05o`00003<c<`0c<c<
0<c<c?l000004_ooool01Ol00000c<c<0<c<c03<c<co000000_ooooo00Go00000<c<c03<c<`0c<c<
o`00000Aooooo`0300000?oooooooooo03oooooo00<00000ooooooooool03_ooool00`00003ooooo
ooooo`0[ooooo`0300000?oooooooooo03gooooo00<00000ooooooooool0>Oooool00`00003ooooo
ooooo`02ooooo`0300000?ooool0000000L00000=Oooool00`00003oooooooooo`0@ooooo`030000
0?oooooooooo00oooooo000Cooooo`Ko00000oooool00ol0003oooooooooo`09ooooo`05o`000?oo
oooooooo00000?l000000`3<c<`00ol0003oooooooooo`07ooooo`05o`00003<c<`0c<c<0<c<c?l0
00001_ooool01Ol00000c<c<0<c<c03<c<co000000_ooooo00Go00000<c<c03<c<`0c<c<o`00000B
ooooo`05o`00003<c<`0c<c<0<c<c?l000003_ooool01Ol00000c<c<0<c<c03<c<co000000gooooo
00Go00000<c<c03<c<`0c<c<o`00000;ooooo`04o`00003<c<`0c<c<o`0000Gooooo00Go00000<c<
c03<c<`0c<c<o`0000020<c<c003o`000?oooooooooo00Kooooo00Go00000<c<c03<c<`0c<c<o`00
00030<c<c003o`000?oooooooooo00_ooooo00Go00000<c<c03<c<`0c<c<o`00000=ooooo`04o`00
003<c<`0c<c<o`00013ooooo00Go00000<c<c03<c<`0c<c<o`00000Booooo`05o`00003<c<`0c<c<
0<c<c?l000002oooool01Ol00000c<c<0<c<c03<c<co0000017ooooo00<00000ooooooooool0?ooo
ool00`00003o0000ooooo`0>ooooo`0300000?oooooooooo02_ooooo00<00000ooooooooool0?Ooo
ool00`00003oooooooooo`0iooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool00ooo
ool01000003oooooooooooooool8000002gooooo00<00000ooooooooool04?ooool00`00003ooooo
ooooo`0?ooooo`006?ooool01Ol0003ooooooooooooooooo000000_ooooo00Co0000oooooooooooo
00001@3<c<`9o`0000@0c<c<1ol000050<c<c0co00000`3<c<`7o`0000cooooo00Go00000<c<c03<
c<`0c<c<o`00000>ooooo`05o`00003<c<`0c<c<0<c<c?l000003Oooool01Ol00000c<c<0<c<c03<
c<co000000_ooooo00Co00000<c<c03<c<co00001Oooool01Ol00000c<c<0<c<c03<c<co00000080
c<c<00?o0000ooooooooool01_ooool01Ol00000c<c<0<c<c03<c<co000000<0c<c<00?o0000oooo
ooooool02oooool01?l00000c<c<0<c<c03<c<`>o`0000<0c<c<0_l00004000000;o000020000000
0ol00000c<c<0<c<c0020<c<c003o`0000000000000000/0000000Go00000000000000000000o`00
00040<c<c003o`0000000000000000L0000000?o000000000?l00000103<c<`00ol0000000000000
000;00000004o`000000000000000000047ooooo00<00000ooooooooool03_ooool00`00003ooooo
ooooo`0[ooooo`0300000?oooooooooo03gooooo00?o0000ooooooooool0>Oooool00`00003ooooo
ooooo`02ooooo`0300000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool6000002Oooooo
00<00000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`006?ooool01Ol0003ooooooooo
oooooooo000000_ooooo00Co0000oooooooooooo00001@3<c<`00ol0003oooooooooo`05ooooo`03
o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool00oooool00ol00000c<c<0<c<c0030<c<c003
o`000?oooooooooo00Sooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`03ooooo`co
0000103<c<`?o`0000@0c<c<3_l000040<c<c0co0000103<c<`5o`0000@0c<c<00Co00000<c<c03<
c<`0c<c<2?l000050<c<c003o`00003<c<`0c<c<00oo0000103<c<`00ol0003oooooooooo`09oooo
o`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool03?ooool00ol00000c<c<0<c<c0020<c<
c003o`000?oooooooooo00oooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`09oooo
o`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool03_ooool00`00003oooooooooo`0ooooo
o`0300000?oooooooooo00kooooo00<00000ooooooooool0:oooool00`00003oooooooooo`0moooo
o`0300000?oooooooooo03[ooooo0P000002ooooo`0300000?oooooooooo008000004oooool50000
02;ooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`006?ooool01Ol0003o
oooooooooooooooo000000Wooooo00?o0000ooooool000000_ooool01000003o0000o`00003<c<`2
o`0000Wooooo00Co00000<c<c?l0003o00001oooool2o`0000030<c<c?l0003o000000_ooooo0_l0
00000`3<c<co0000o`00000Aooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool02ooo
ool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00[ooooo00?o00000<c<c03<c<`00P3<
c<`00ol0003oooooooooo`08ooooo`03o`00003<c<`0c<c<0080c<c<00Go0000oooooooooooooooo
o`0000040<c<c005o`00003<c<`0c<c<0<c<c?l000001_ooool00ol00000c<c<0<c<c0030<c<c004
o`00003<c<`0c<c<o`0000gooooo0_l000000`3<c<co0000o`00000<ooooo`;o000000<0c<c<o`00
0?l000004?ooool2o`0000030<c<c?l0003o000001;ooooo0_l000000`3<c<co0000o`00000;oooo
o`;o000000<0c<c<o`000?l000004Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo
00kooooo00<00000ooooooooool0:oooool00`00003oooooooooo`0mooooo`0300000?oooooooooo
03cooooo1@00000Jooooo`03o`000?oooooooooo01oooooo00<00000ooooooooool04?ooool00`00
003oooooooooo`0?ooooo`006?ooool01Ol0003ooooooooooooooooo000000[ooooo0_l00002oooo
o`0400000?ooooooooooo`0000cooooo00?o000000000?ooool02Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01;ooooo1?l0000?ooooo`;o000000<0c<c<o`000?ooool03Oooool2
o`0000030<c<c?l0003ooooo00[ooooo0_l000000`3<c<co0000o`000005ooooo`;o000000@0c<c<
o`000?l00000c<c<0_l00008ooooo`So00004?ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0>ooooo`0300000?oo
oooooooo02_ooooo00<00000ooooooooool0?Oooool00`00003oooooooooo`0nooooo`0300000?oo
oooooooo01_ooooo0`00000Nooooo`0300000?oooooooooo013ooooo00<00000ooooooooool03ooo
ool001Wooooo0ol0000<ooooo`04o`000?oooooooooo000000;ooooo00<00000ooooooooool02_oo
ool00`00003oooooooooo`09ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool05?oo
ool00`00003oooooooooo`0@ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0000cooooo00D00000oooooooooooo
ooooo`00000Aooooo`0300000?oooooooooo00kooooo00?o0000ooooooooool04_ooool00`00003o
ooooooooo`0Dooooo`0300000?oooooooooo00gooooo00<00000ooooooooool04Oooool00`00003o
ooooooooo`0oooooo`0300000?oooooooooo00kooooo00<00000ooooooooool0:oooool00`00003o
ooooooooo`0mooooo`0300000?oooooooooo03kooooo00<00000ooooooooool07Oooool00`00003o
ooooooooo`0Looooo`0300000?oooooooooo013ooooo00<00000ooooooooool03oooool002_ooooo
00@00000ooooooooool000003?ooool00`00003oooooooooo`09ooooo`0300000?oooooooooo00go
oooo00<00000ooooooooool05?ooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oo
oooo00<00000ooooooooool03?ooool00ol0003oooooooooo`07ooooo`04o`000?oooooooooo0000
00cooooo00D00000ooooooooooooooooo`00000Aooooo`0300000?oooooooooo00kooooo00<00000
ooooooooool04_ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo00gooooo00<00000
ooooooooool04Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo00kooooo00<00000
ooooooooool0:oooool00`00003oooooooooo`0mooooo`0300000?oooooooooo03kooooo00<00000
ooooooooool07_ooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo013ooooo00<00000
ooooooooool03oooool002_ooooo00@00000ooooooooool000003?ooool00`00003oooooooooo`09
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0@
ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool03?ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooo`0000002oooool01@00003ooooooooooooooooo0000017ooooo
00<00000ooooooooool03_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo01Cooooo
00<00000ooooooooool03Oooool00`00003oooooooooo`0Aooooo`0300000?oooooooooo03oooooo
00<00000ooooooooool03_ooool00`00003oooooooooo`0[ooooo`0300000?oooooooooo03gooooo
00<00000ooooooooool0?_ooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo01_ooooo
00<00000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`00:oooool01000003ooooooooo
o`00000<ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool03Oooool00`00003ooooo
ooooo`0Dooooo`0300000?oooooooooo013ooooo00<00000ooooooooool03oooool00`00003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooooooo0000000;ooooo`05
00000?ooooooooooooooool000004Oooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo
01;ooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo
017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo
02[ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0mooooo`0300000?oooooooooo
01cooooo0P00000Nooooo`0300000?oooooooooo013ooooo00<00000ooooooooool03oooool002_o
oooo00@00000ooooooooool000003?ooool00`00003oooooooooo`09ooooo`0300000?oooooooooo
00gooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo
00oooooo00<00000ooooooooool03?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00;ooooo00<00000ooooooooool02Oooool01@00003ooooooooooooooooo0000017ooooo00<00000
ooooooooool03_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo01Cooooo00<00000
ooooooooool03Oooool00`00003oooooooooo`0Aooooo`0300000?oooooooooo03oooooo00<00000
ooooooooool03_ooool00`00003oooooooooo`0Zooooo`0300000?oooooooooo03oooooo00<00000
ooooooooool0?Oooool00`00003oooooooooo`0Iooooo`<000008?ooool00`00003oooooooooo`0@
ooooo`0300000?oooooooooo00oooooo000[ooooo`0400000?oooooooooo000000cooooo00<00000
ooooooooool02Oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo01Cooooo00<00000
ooooooooool04?ooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00cooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`02ooooo`0300000?oooooooooo00Sooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`0300000?oooooooooo00kooooo00<00000
ooooooooool04_ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo00gooooo00<00000
ooooooooool04Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo00kooooo00<00000
ooooooooool0:_ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo03gooooo00<00000
ooooooooool05_ooool3000002?ooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0?
ooooo`00:oooool01000003oooooooooo`00000<ooooo`0300000?oooooooooo00Wooooo00<00000
ooooooooool03Oooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo013ooooo00<00000
ooooooooool03oooool00`00003oooooooooo`0=ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00_ooool00`00003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03oooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo01;ooooo00<00000
ooooooooool05?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo017ooooo00<00000
ooooooooool0?oooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo02[ooooo00<00000
ooooooooool0?oooool00`00003oooooooooo`0mooooo`0300000?oooooooooo01Cooooo0P00000W
ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool03oooool002_ooooo00@00000oooo
ooooool000003?ooool00`00003oooooooooo`09ooooo`0300000?oooooooooo00gooooo00<00000
ooooooooool05?ooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oooooo00<00000
ooooooooool03Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00<00000
ooooooooool02?ooool00`00003oooooooooo`02ooooo`03o`000?oooooooooo00oooooo00<00000
ooooooooool03_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo01Cooooo00<00000
ooooooooool03Oooool00`00003oooooooooo`0Aooooo`0300000?oooooooooo03oooooo00<00000
ooooooooool03_ooool00`00003oooooooooo`0Zooooo`0300000?oooooooooo03oooooo00<00000
ooooooooool0>_ooool7000000gooooo0P0000001?l00000000000000000000Yooooo`0300000?oo
oooooooo00oooooo00<00000ooooooooool03oooool002_ooooo00@00000ooooooooool000003?oo
ool00`00003oooooooooo`09ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool05?oo
ool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool03Ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool02?oo
ool00`00003oooooooooo`02ooooo`03o`000?oooooooooo00oooooo00<00000ooooooooool03_oo
ool00`00003oooooooooo`0Booooo`0300000?oooooooooo01Cooooo00<00000ooooooooool03Ooo
ool00`00003oooooooooo`0Aooooo`0300000?oooooooooo02Wooooo0ol00004ooooo`03o`000?oo
oooooooo00Cooooo0ol00003ooooo`;o000000<00000o`000?l000003_ooool00`00003ooooooooo
o`0Zooooo`0300000?oooooooooo03oooooo00<00000ooooooooool0>Oooool01@00003ooooooooo
ooooool0000000?ooooo00<00000ooooooooool01oooool3000002oooooo00<00000ooooooooool0
3oooool00`00003oooooooooo`0?ooooo`00:oooool01000003oooooooooo`00000<ooooo`030000
0?oooooooooo00Wooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0Dooooo`030000
0?oooooooooo013ooooo00<00000ooooooooool03oooool00`00003oooooooooo`0=ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00`00003oooooooooo`08ooooo`030000
0?oooooooooo00;ooooo00?o0000ooooooooool03oooool00`00003oooooooooo`0>ooooo`030000
0?oooooooooo01;ooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0=ooooo`030000
0?oooooooooo017ooooo00<00000ooooooooool0:?ooool01Ol0003ooooooooooooooooo000000Wo
oooo00Go0000ooooooooooooooooo`000002ooooo`05o`000?ooool0000000000?l000003oooool0
0`00003oooooooooo`0Yooooo`0300000?oooooooooo03oooooo00<00000ooooooooool0>?ooool0
0ol0003oooooooooo`02ooooo`0500000?ooooooooooooooo`0000001?ooool5000003;ooooo00<0
0000ooooooooool03oooool00`00003oooooooooo`0?ooooo`00:oooool01000003oooooooooo`00
000<ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool03Oooool00`00003ooooooooo
o`0Cooooo`?o00004?ooool3o`0000oooooo0ol0000=ooooo`?o00001_ooool00ol0003ooooooooo
o`02ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool00_ooool00ol0003ooooooooo
o`0?ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool04_ooool00`00003ooooooooo
o`0Dooooo`0300000?oooooooooo00gooooo00<00000ooooooooool04Oooool00`00003ooooooooo
o`0Xooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000?o
oooo00?o000000000?ooool04?ooool00`00003oooooooooo`0Yooooo`0300000?oooooooooo03oo
oooo00<00000ooooooooool0>?ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00D0
000000?o0000ooooooooool0=Oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oo
oooo000[ooooo`0300000?oooooo000000;o00002_ooool3o`0000Wooooo0ol0000<ooooo`Co0000
4oooool01Ol00000c<c<0<c<c03<c<co000000kooooo00Go00000<c<c03<c<`0c<c<o`00000=oooo
o`05o`00003<c<`0c<c<0<c<c?l000002oooool01Ol00000c<c<0<c<c03<c<co000000?ooooo2Ol0
0007ooooo`Co00000_ooool4o`0000kooooo0ol0000?ooooo`?o00004Oooool3o`0001Cooooo0ol0
000>ooooo`;o00004_ooool00`00003oooooooooo`0Xooooo`05o`000?ooooooooooooooool00000
2Oooool01Ol0003ooooooooooooooooo000000Cooooo00<00000ooooooooool03oooool00`00003o
ooooooooo`0Yooooo`0300000?oooooooooo03oooooo00<00000ooooooooool0=oooool00`00003o
ooooooooo`03ooooo`<000000_ooool00`00003oooooooooo`0hooooo`0300000?oooooooooo00oo
oooo00<00000ooooooooool03oooool002_ooooo00<00000o`00003<c<`00P3<c<`00ol0003ooooo
ooooo`06ooooo`05o`00003<c<`0c<c<0<c<c?l000001oooool01Ol00000c<c<0<c<c03<c<co0000
00_ooooo00Go00000<c<c03<c<`0c<c<o`00000Booooo`05o`00003<c<`0c<c<0<c<c?l000003_oo
ool01Ol00000c<c<0<c<c03<c<co000000gooooo00Go00000<c<c03<c<`0c<c<o`00000;ooooo`05
o`00003<c<`0c<c<0<c<c?l000000oooool01?l00000c<c<0<c<c03<c<`2o`0000<0c<c<00?o0000
ooooooooool01?ooool01ol00000c<c<0<c<c03<c<co0000ooooool000000`3<c<`00ol0003ooooo
ooooo`0:ooooo`05o`00003<c<`0c<c<0<c<c?l000003Oooool01Ol00000c<c<0<c<c03<c<co0000
00oooooo00Go00000<c<c03<c<`0c<c<o`00000Booooo`05o`00003<c<`0c<c<0<c<c?l000003?oo
ool01?l00000c<c<0<c<c?l0000Aooooo`0300000?oooooooooo02Sooooo00Go0000oooooooooooo
ooooo`000009ooooo`05o`000?ooooooooooooooool000001?ooool00`00003o0000ooooo`0?oooo
o`0300000?oooooooooo02Wooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0goooo
o`0400000?ooooooooooo`0000<000001?ooool00`00003oooooooooo`0hooooo`0300000?oooooo
oooo00oooooo00<00000ooooooooool03oooool002_ooooo00<00000o`00003<c<`00P3<c<`00ol0
003oooooooooo`06ooooo`05o`00003<c<`0c<c<0<c<c?l000001oooool01Ol00000c<c<0<c<c03<
c<co000000;ooooo2Ol000040<c<c1?o0000103<c<`?o`0000@0c<c<3_l000040<c<c0co0000103<
c<`4o`0000D0c<c<00Co00000<c<c03<c<`0c<c<1ol000040<c<c0;o0000103<c<`2o`0000_ooooo
00Go00000<c<c03<c<`0c<c<o`00000=ooooo`05o`00003<c<`0c<c<0<c<c?l000003oooool01Ol0
0000c<c<0<c<c03<c<co000001;ooooo00Go00000<c<c03<c<`0c<c<o`00000<ooooo`04o`00003<
c<`0c<c<o`00017ooooo00<00000ooooooooool0:?ooool01Ol0003ooooooooooooooooo000000Wo
oooo00Go0000ooooooooooooooooo`000004ooooo`0300000?oooooo000000oooooo00<00000oooo
ooooool0:Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo03Oooooo0`000003oooo
o`0300000?oooooooooo00;ooooo00<00000ooooooooool0>?ooool00`00003oooooooooo`0?oooo
o`0300000?oooooooooo00oooooo000[ooooo`03o`00003<c<`0c<c<00<0c<c<2Ol000040<c<c0So
0000103<c<`2o`0000Sooooo00?o00000<c<c03<c<`00`3<c<`00ol0003oooooooooo`0>ooooo`03
o`00003<c<`0c<c<00<0c<c<00?o0000ooooooooool02_ooool00ol00000c<c<0<c<c0020<c<c003
o`000?oooooooooo00[ooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`08ooooo`03
o`00003<c<`0c<c<0080c<c<00Co0000oooooooooooo00001@3<c<`00ol00000c<c<0<c<c0020<c<
c003o`000?oooooooooo00;ooooo00?o00000<c<c03<c<`00`3<c<`00ol00000c<c<0<c<c0020<c<
c003o`000?oooooo000000[o00001@3<c<`=o`0000@0c<c<00?o0000000000000000300000000ol0
0000c<c<0<c<c0020<c<c003o`0000000000000000/0000000Go00000000000000000000o`000004
0<c<c003o`0000000000000000L0000000?o000000000?l00000103<c<`00ol0000000000000000;
00000004o`00000000000000000002[ooooo00Go0000ooooooooooooooooo`000009ooooo`05o`00
0?ooooooooooooooool000000_ooool01Ol0003ooooo00000?oooooo000000oooooo00<00000oooo
ooooool0:Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo03Gooooo10000003oooo
o`0300000?oooooooooo00;ooooo0P00000jooooo`0300000?oooooooooo00oooooo00<00000oooo
ooooool03oooool002_ooooo00?o00000<c<c03<c<`00`3<c<`00ol0003oooooooooo`05ooooo`03
o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool01?ooool2o`0000030<c<c?l0003o000000_o
oooo0_l000000`3<c<co0000o`00000Booooo`;o000000<0c<c<o`000?l000003_ooool01?l00000
c<c<o`000?l0000>ooooo`;o000000<0c<c<o`000?ooool02oooool2o`0000030<c<c?l0003o0000
00?ooooo0_l000000`3<c<co0000o`000002o`0000030<c<c?l0003o000000Kooooo0_l000001P3<
c<co0000o`000?oooooo00000<c<c0;o00003Oooool2o`0000<0c<c<00?o0000ooooooooool02Ooo
ool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00cooooo00?o00000<c<c03<c<`00P3<
c<`00ol0003oooooooooo`0?ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool02Ooo
ool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00kooooo00<00000ooooooooool0:Ooo
ool3o`0000_ooooo0ol00004ooooo`03o`000000003o0000013ooooo00<00000ooooooooool0:Ooo
ool00`00003oooooooooo`0oooooo`0300000?oooooooooo03;ooooo00<00000o`00000000001?oo
ool01000003oooooooooo`000003ooooo`0300000?oooooooooo03[ooooo00<00000ooooooooool0
3oooool00`00003oooooooooo`0?ooooo`00:oooool01000003o0000o`00003<c<`2o`0000Sooooo
1Ol00009ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0?ooooo`03o`000000003ooooo013ooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`02ooooo`;o00004?ooool3o`0000gooooo00Co00000<c<c?l0003o00004?ooool01?l00000
c<c<o`000?l0000Cooooo`;o000000<0c<c<o`000?l000002oooool5o`00017ooooo00<00000oooo
ooooool0?oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo02Wooooo00<00000oooo
ooooool0?oooool00`00003oooooooooo`0booooo`0300000?oooooooooo00Gooooo00?o00000000
000000000oooool00`00003oooooooooo`0jooooo`0300000?oooooooooo00oooooo00<00000oooo
ooooool03oooool002_ooooo00@00000oooooooooooo00003?ooool00`00003oooooooooo`09oooo
o`0300000?oooooooooo00gooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0@oooo
o`0300000?oooooooooo00oooooo00<00000ooooooooool03Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00;ooooo00<00000ooooooooool02?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00kooooo00<00000ooooooooool03_ooool00ol000000000ooooo`0Aoooo
o`03o`000000003ooooo01Gooooo00?o0000ooooooooool03Oooool00`00003oooooooooo`0Aoooo
o`0300000?oooooooooo03oooooo00<00000ooooooooool03oooool00`00003oooooooooo`0Xoooo
o`0300000?oooooooooo043ooooo00<00000ooooooooool0<Oooool00`00003oooooooooo`05oooo
o`L00000?Oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oooooo000[ooooo`04
00000?oooooooooo000000cooooo00<00000ooooooooool02Oooool00`00003oooooooooo`0=oooo
o`0300000?oooooooooo01Cooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0?oooo
o`0300000?oooooooooo00gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02oooo
o`0300000?oooooooooo00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>oooo
o`0300000?oooooooooo00oooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0Doooo
o`0300000?oooooooooo00gooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0ooooo
o`0300000?oooooooooo00oooooo00<00000ooooooooool0:?ooool00`00003oooooooooo`10oooo
o`0300000?oooooooooo037ooooo00<00000ooooooooool01?ooool01@00003oooooooooooooool0
000000;ooooo00<00000ooooooooool0>oooool00`00003oooooooooo`0?ooooo`0300000?oooooo
oooo00oooooo000[ooooo`0400000?oooooooooo000000cooooo00<00000ooooooooool02Oooool0
0`00003oooooooooo`0=ooooo`0300000?oooooooooo01Cooooo00<00000ooooooooool04?ooool0
0`00003oooooooooo`0?ooooo`0300000?oooooooooo00gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`03ooooo`0300000?oooooooooo00Oooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0>ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool04Oooool0
0`00003oooooooooo`0Dooooo`0300000?oooooooooo00gooooo00<00000ooooooooool04Oooool0
0`00003oooooooooo`0oooooo`0300000?oooooooooo00oooooo00<00000ooooooooool0:?ooool0
0`00003oooooooooo`10ooooo`0300000?oooooooooo03;ooooo00<00000ooooooooool00oooool0
1@00003oooooooooooooool0000000?ooooo00?o0000ooooooooool0>_ooool00`00003ooooooooo
o`0?ooooo`0300000?oooooooooo00oooooo000[ooooo`0400000?oooooooooo000000cooooo00<0
0000ooooooooool02Oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo01Cooooo00<0
0000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo00Oooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo00oooooo00<0
0000ooooooooool04Oooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo00gooooo00<0
0000ooooooooool04Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo00oooooo00<0
0000ooooooooool0:?ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo03;ooooo0`00
00000oooool00000ooooo`03ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool0>Ooo
ool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oooooo000[ooooo`0400000?oooooo
oooo000000cooooo00<00000ooooooooool02Oooool00`00003oooooooooo`0=ooooo`0300000?oo
oooooooo01Cooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`0300000?oo
oooooooo00gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`0300000?oo
oooooooo00Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`0300000?oo
oooooooo00oooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0Dooooo`0300000?oo
oooooooo00gooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0oooooo`0300000?oo
oooooooo00oooooo00<00000ooooooooool0:?ooool00`00003oooooooooo`11ooooo`0300000?oo
oooooooo03Gooooo00?o000000000000000010000004ooooo`0300000?oooooooooo03Wooooo00<0
0000ooooooooool03oooool00`00003oooooooooo`0?ooooo`00:oooool01000003oooooooooo`00
000<ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool03Oooool00`00003ooooooooo
o`0Dooooo`0300000?oooooooooo013ooooo00<00000ooooooooool03oooool00`00003ooooooooo
o`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00`00003ooooooooo
o`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool00`00003ooooooooo
o`0?ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool05?ooool00`00003ooooooooo
o`0=ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003ooooooooo
o`0?ooooo`0300000?oooooooooo02Sooooo00<00000ooooooooool0@Oooool00`00003ooooooooo
o`0fooooo`0300000?oooooooooo00;ooooo0`000002ooooo`0300000?oooooooooo03Wooooo00<0
0000ooooooooool03oooool00`00003oooooooooo`0?ooooo`00:oooool01000003oooooooooo`00
000<ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool03Oooool00`00003ooooooooo
o`0Dooooo`0300000?oooooooooo013ooooo00<00000ooooooooool03oooool00`00003ooooooooo
o`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00`00003ooooooooo
o`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool00`00003ooooooooo
o`0?ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool05?ooool00`00003ooooooooo
o`0=ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003ooooooooo
o`0?ooooo`0300000?oooooooooo02Sooooo00<00000ooooooooool0@Oooool00`00003ooooooooo
o`0fooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool02000000dooooo`H000003_oo
ool00`00003oooooooooo`0?ooooo`00:oooool01000003oooooooooo`00000<ooooo`0300000?oo
oooooooo00Wooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0Dooooo`0300000?oo
oooooooo013ooooo00<00000ooooooooool03oooool00`00003oooooooooo`0=ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01?ooool00`00003oooooooooo`06ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool03_ooool00`00003oooooooooo`0?ooooo`0300000?oo
oooooooo017ooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0=ooooo`0300000?oo
oooooooo017ooooo00<00000ooooooooool0?oooool00`00003o0000ooooo`0?ooooo`0300000?oo
oooooooo02Sooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`0fooooo`0300000?oo
oooooooo00;ooooo00<00000ooooooooool00_ooool00`00003oooooooooo`03ooooo`P00000:ooo
ool01?l0003oooooooooo`000002ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool0
3oooool002_ooooo00@00000ooooooooool000003?ooool00`00003oooooooooo`09ooooo`030000
0?oooooooooo00gooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0@ooooo`030000
0?oooooooooo00oooooo00<00000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00<00000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00kooooo00<00000ooooooooool03oooool00`00003oooooooooo`0Aooooo`030000
0?oooooooooo01Cooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0Aooooo`030000
0?oooooooooo03oooooo00<00000ooooooooool03oooool00`00003oooooooooo`0Xooooo`030000
0?oooooooooo047ooooo00<00000ooooooooool0=oooool01Ol0003oooooooooooooool0000000Co
oooo00<00000ooooooooool02oooool;000001oooooo00D00000oooooooooooooooo00000003oooo
o`0300000?oooooooooo00_ooooo00<00000ooooooooool03oooool002_ooooo00<00000oooooooo
ool00_l0000;ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool03Oooool00`00003o
ooooooooo`0Dooooo`0300000?oooooooooo013ooooo00<00000ooooooooool03oooool00`00003o
ooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00`00003o
ooooooooo`05ooooo`?o00001?ooool3o`0000kooooo0ol0000>ooooo`Co00004?ooool4o`0001Co
oooo0ol0000>ooooo`?o00004Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo013o
oooo00<00000ooooooooool09oooool00`00003oooooooooo`11ooooo`0300000?oooooooooo03So
oooo00@00000ooooooooool000000_ooool2000001Wooooo2P0000001?l00000000000000000000@
ooooo`0300000?oooooooooo00;ooooo00D00000oooooooooooooooo0000000=ooooo`0300000?oo
oooooooo00oooooo000[ooooo`0300000?oooooo00000080c<c<00?o0000ooooooooool01_ooool5
o`0000Sooooo1?l0000<ooooo`?o00005?ooool3o`00013ooooo0ol0000?ooooo`;o00003_ooool3
o`0000?ooooo1?l00003ooooo`Co00001Oooool01Ol00000c<c<0<c<c03<c<co000000;ooooo00Go
00000<c<c03<c<`0c<c<o`00000<ooooo`05o`00003<c<`0c<c<0<c<c?l000003Oooool01Ol00000
c<c<0<c<c03<c<co000000oooooo00Go00000<c<c03<c<`0c<c<o`00000Booooo`05o`00003<c<`0
c<c<0<c<c?l000003?ooool01Ol00000c<c<0<c<c03<c<co0000013ooooo00<00000ooooooooool0
?oooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo02Oooooo00<00000ooooooooool0
@Oooool00`00003oooooooooo`0iooooo`D00000:Oooool>000000;ooooo00<00000ooooooooool0
0_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool0
3oooool002_ooooo00<00000ooooool000000P3<c<`00ol0003oooooooooo`06ooooo`05o`00003<
c<`0c<c<0<c<c?l000002?ooool01Ol00000c<c<0<c<c03<c<co000000[ooooo00Go00000<c<c03<
c<`0c<c<o`00000Booooo`05o`00003<c<`0c<c<0<c<c?l000003_ooool01Ol00000c<c<0<c<c03<
c<co000000gooooo00Co00000<c<c03<c<co00003?ooool01Ol00000c<c<0<c<c03<c<co000000;o
oooo00Go00000<c<c03<c<`0c<c<o`000002ooooo`05o`00003<c<`0c<c<0<c<c?l000001?ooool0
1Ol00000c<c<0<c<c03<c<co000000;ooooo00Go00000<c<c03<c<`0c<c<o`00000<ooooo`05o`00
003<c<`0c<c<0<c<c?l000003?ooool00ol00000c<c<0<c<c0020<c<c003o`0000000000000000`0
000000?o00000<c<c03<c<`00P3<c<`00ol00000000000000003000000gooooo00Go00000<c<c03<
c<`0c<c<o`00000<ooooo`05o`00003<c<`0c<c<0<c<c?l000004?ooool00`00003oooooooooo`0o
ooooo`0300000?oooooooooo013ooooo00<00000ooooooooool09oooool00`00003oooooooooo`11
ooooo`0300000?oooooooooo03_ooooo00<00000ooooooooool0=oooool@000000Wooooo00<00000
ooooooooool03oooool002_ooooo0_l000040<c<c0So0000103<c<`9o`0000@0c<c<3?l000030<c<
c003o`000?oooooooooo013ooooo00Go00000<c<c03<c<`0c<c<o`00000>ooooo`05o`00003<c<`0
c<c<0<c<c?l000003Oooool01?l00000c<c<0<c<c?l00007ooooo`Ko00000`3<c<`3o`0000@0c<c<
0ol000040<c<c0Go00001@3<c<`3o`0000@0c<c<3?l000040<c<c0ko0000103<c<`00ol0003ooooo
ooooo`0<ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool00oooool800000005o`00
00000000000000000?l00000103<c<`00ol0000000000000000700000003o`000000003o000000@0
c<c<00?o00000000000000002`0000001?l000000000000000000011ooooo`0300000?oooooooooo
013ooooo00<00000ooooooooool09oooool00`00003oooooooooo`11ooooo`0300000?oooooooooo
03_ooooo00?o0000ooooooooool0>Oooool00`00003oooooooooo`02ooooo`0300000?oooooooooo
00?ooooo00<00000ooooooooool02P00000Aooooo`00:oooool00`00003o00000<c<c0030<c<c003
o`000?oooooooooo00Cooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`05ooooo`03
o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool01oooool00ol00000c<c<0<c<c0020<c<c1?o
00001@3<c<`>o`0000@0c<c<3_l000040<c<c0Oo00001Oooool00ol00000c<c<0<c<c0020<c<c0;o
00001@3<c<`2o`0000D0c<c<00Co0000oooooooooooo00001@3<c<`00ol0003oooooo`0000040<c<
c003o`000?oooooooooo00Wooooo0_l000020<c<c003o`000?oooooooooo00_ooooo0_l000000`3<
c<co0000ooooo`0?ooooo`04o`00003<c<co0000o`0001?ooooo0_l000020<c<c003o`000?oooooo
oooo00Wooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`0>ooooo`0300000?oooooo
oooo03oooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0Wooooo`0300000?oooooo
oooo047ooooo00<00000ooooooooool0>oooool00`00003oooooooooo`0iooooo`0300000?oooooo
oooo00;ooooo00<00000ooooooooool00_ooool00`00003oooooooooo`0:ooooo`0300000?oooooo
oooo00oooooo000Sooooo`?o00001Oooool01000003o0000o`00003<c<`2o`0000Sooooo0_l00000
0`3<c<co0000o`000008ooooo`04o`00003<c<co0000o`0000[ooooo00?o00000<c<c03<c<`00P3<
c<`00ol0003oooooooooo`0?ooooo`03o`00003<c<`0c<c<00<0c<c<00?o0000ooooooooool02_oo
ool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00[ooooo00?o00000<c<c03<c<`00P3<
c<`00ol0003oooooooooo`09ooooo`;o000000<0c<c<o`000?l000000_ooool2o`0000030<c<c?l0
003o000000;ooooo0_l000000`3<c<co0000o`000004ooooo`;o000000<0c<c<o`000?l000000_oo
ool2o`0000030<c<c?l0003o000000kooooo0ol0000?ooooo`03o`000?oooooooooo013ooooo00?o
000000000?ooool05Oooool2o`0000gooooo0_l000000`3<c<co0000ooooo`0@ooooo`0300000?oo
oooooooo03oooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0Vooooo`0300000?oo
oooooooo04;ooooo00<00000ooooooooool0>oooool00`00003oooooooooo`0iooooo`0300000?oo
oooooooo00;ooooo00<00000ooooooooool00_ooool00`00003oooooooooo`0:ooooo`0300000?oo
oooooooo00oooooo000Rooooo`05o`000?ooooooooooooooool000001?ooool300000003o`000?oo
oooooooo00[ooooo00?o0000ooooooooool02Oooool00ol000000000ooooo`0;ooooo`Co00004ooo
ool2o`0000030<c<c?l0003o000000kooooo00Co00000<c<c?l0003o00003_ooool4o`0000kooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo00oooooo
00<00000ooooooooool04Oooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo00kooooo
00?o0000ooooooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo013ooooo
00<00000ooooooooool09_ooool00`00003oooooooooo`12ooooo`0300000?oooooooooo03_ooooo
00<00000ooooooooool0>_ooool2000000;ooooo00<00000ooooooooool00P00000=ooooo`030000
0?oooooooooo00oooooo000Rooooo`05o`000?ooooooooooooooool000001?ooool01000003ooooo
ooooo`00000<ooooo`0300000?oooooooooo00Wooooo0ol0000;ooooo`Co00004oooool01Ol00000
c<c<o`00003<c<co000000kooooo0_l000020<c<c003o`000?oooooooooo00_ooooo0ol0000?oooo
o`?o00001?ooool00ol0003oooooooooo`04ooooo`0300000?oooooooooo00Kooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo00oooooo00<00000oooo
ooooool04Oooool00`00003oooooooooo`0Dooooo`03o`000?oooooooooo00kooooo00<00000oooo
ooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo013ooooo00<00000oooo
ooooool09_ooool00`00003oooooooooo`12ooooo`0300000?oooooooooo03_ooooo00<00000oooo
ooooool0??ooool5000000oooooo00<00000ooooooooool03oooool002;ooooo00Go0000oooooooo
ooooooooo`000004ooooo`0300000?oooooooooo00;o00002Oooool5o`0000Sooooo00Go00000<c<
c03<c<`0c<c<o`00000:ooooo`05o`00003<c<`0c<c<0<c<c?l000004_ooool01Ol00000c<c<0<c<
c03<c<co000000kooooo00Go00000<c<c03<c<`0c<c<o`00000=ooooo`04o`00003<c<`0c<c<o`00
00gooooo00Ko00000<c<c03<c<`0c<c<o`000?ooool5o`0000Cooooo0_l00007ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool03_ooool00`00003oooooooooo`0?ooooo`0300000?oo
oooooooo017ooooo00<00000ooooooooool05?ooool00ol0003oooooooooo`0=ooooo`?o00004Ooo
ool00`00003oooooooooo`0oooooo`0300000?oooooooooo013ooooo00<00000ooooooooool09_oo
ool00`00003oooooooooo`12ooooo`0300000?oooooooooo03[ooooo00<00000ooooooooool0?ooo
ool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00oooooo000Rooooo`05o`000?oooooo
ooooooooool000001?ooool00`00003oooooo`0000020<c<c003o`000?oooooooooo00Kooooo00Go
00000<c<c03<c<`0c<c<o`000008ooooo`04o`00003<c<`0c<c<0<c<c0_o0000103<c<`Co`0000D0
c<c<3_l000040<c<c0ko00000`3<c<`9o`0000Gooooo00Oo00000<c<c03<c<`0c<c<o`000?oooooo
000000<0c<c<00Go0000ooooooooooooooooo`0000020<c<c003o`000?oooooooooo00;ooooo1?l0
0005ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Aooooo`0300000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool01Ol00000c<c<0<c<
c03<c<co0000013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0@ooooo`030000
0?oooooooooo02Kooooo00<00000ooooooooool0@_ooool00`00003oooooooooo`0jooooo`030000
0?oooooooooo03oooooo00<00000ooooooooool03oooool00`00003oooooooooo`0?ooooo`008_oo
ool01Ol0003ooooooooooooooooo000000Cooooo00<00000ooooool000000P3<c<`00ol0003ooooo
ooooo`02ooooo`Co0000103<c<`9o`0000@0c<c<00?o0000ooooooooool01oooool00ol00000c<c<
0<c<c0020<c<c003o`000?oooooooooo00oooooo00?o00000<c<c03<c<`00`3<c<`00ol0003ooooo
ooooo`0:ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool02_ooool00ol00000c<c<
0<c<c0020<c<c003o`000?oooooooooo00Gooooo1Ol000040<c<c0;o0000103<c<`5o`000080c<c<
00?o0000ooooooooool00_ooool01Ol00000c<c<0<c<c03<c<co000000Gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo017ooooo00<00000oooooooo
ool05?ooool00ol0003oooooooooo`0;ooooo`03o`00003<c<`0c<c<0080c<c<2?l0000600000004
o`000000000000000000047ooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0Voooo
o`0300000?oooooooooo04;ooooo00<00000ooooooooool0>_ooool00`00003oooooooooo`0ooooo
o`0300000?oooooooooo00oooooo00<00000ooooooooool03oooool002;ooooo00Go0000oooooooo
ooooooooo`000004ooooo`;o0000103<c<`4o`0000?ooooo00?o00000<c<c03<c<`00P3<c<`00ol0
003oooooooooo`06ooooo`;o00000P3<c<`00ol0003oooooooooo`08ooooo`04o`00003<c<co0000
o`0001?ooooo0_l000000`3<c<co0000o`00000>ooooo`04o`00003<c<co0000o`0000gooooo0_l0
00000`3<c<co0000o`00000<ooooo`03o`00003<c<`0c<c<0080c<c<0_l000040<c<c004o`000?oo
ooooooooo`0000@0c<c<1?l000000`3<c<co0000o`000002o`0000Gooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`02ooooo`[o0000103<c<`00ol0003oooooooooo`0>ooooo`030000
0?oooooooooo03oooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0Vooooo`030000
0?oooooooooo04;ooooo00<00000ooooooooool0>_ooool00`00003oooooooooo`0oooooo`030000
0?oooooooooo00oooooo00<00000ooooooooool03oooool002?ooooo0ol00005ooooo`0300000?l0
0000c<c<00<0c<c<00?o0000ooooooooool01Oooool2o`0000030<c<c?l0003o000000[ooooo0_l0
000<ooooo`;o00005_ooool00ol0003oooooooooo`0?ooooo`;o00004?ooool00ol0003ooooooooo
o`0=ooooo`04o`00003<c<co0000o`0000;ooooo00Co00000<c<c?l0003o00000oooool2o`0000<0
c<c<00?o0000ooooooooool00_l000030<c<c0?o00000oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Cooooo`Ko
00002_ooool2o`0000030<c<c?l0003o0000013ooooo00<00000ooooooooool0?oooool00`00003o
0000ooooo`0@ooooo`03o`000?oooooooooo02Kooooo00<00000ooooooooool0@_ooool00`00003o
ooooooooo`0jooooo`0300000?oooooooooo03oooooo00<00000ooooooooool03oooool00`00003o
ooooooooo`0?ooooo`00:oooool00`00003oooooo`000003o`0000[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo0_l00004ooooo`;o0000
1_ooool3o`0000Cooooo00Co00000<c<c03<c<`0c<c<0_l00003ooooo`?o00003_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04_ooool01Ol00000
c<c<0<c<c03<c<co000000kooooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0ooooo
o`0300000?oooooooooo013ooooo00<00000ooooooooool09_ooool00`00003oooooooooo`13oooo
o`0300000?oooooooooo03Wooooo00<00000ooooooooool0@?ooool00`00003oooooooooo`0>oooo
o`0300000?oooooooooo00oooooo000[ooooo`0500000?ooooooooooooooool000002oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0
0000c<c<0<c<c0020<c<c005o`000?ooooooooooooooool000000`3<c<`00ol0003oooooooooo`09
ooooo`Co00003oooool3o`00013ooooo1?l0000Cooooo`05o`00003<c<`0c<c<0<c<c?l000003_oo
ool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool04?oo
ool00`00003oooooooooo`0Vooooo`0300000?oooooooooo04?ooooo00<00000ooooooooool0>Ooo
ool00`00003oooooooooo`10ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool03ooo
ool002_ooooo00D00000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`;o00000`3<c<`3o`000003ooooool0
0000c<c<0080c<c<00?o0000ooooooooool02Oooool01Ol00000c<c<0<c<c03<c<co000000gooooo
00Go00000<c<c03<c<`0c<c<o`00000?ooooo`05o`00003<c<`0c<c<0<c<c?l000003_ooool4o`00
00@0c<c<00?o0000ooooooooool03?ooool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo
03oooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0Vooooo`0300000?oooooooooo
04?ooooo00<00000ooooooooool0>Oooool00`00003oooooooooo`10ooooo`0300000?oooooooooo
00kooooo00<00000ooooooooool03oooool002_ooooo00D00000ooooooooooooooooo`00000;oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02oooo
o`03o`00003<c<co000000?o00000_ooool00ol00000c<c<0<c<c0020<c<c0co0000103<c<`00ol0
003oooooooooo`0;ooooo`05o`00003<c<`0c<c<0<c<c?l000003_ooool00ol00000c<c<0<c<c002
0<c<c0oo00000oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00cooooo00?o0000
ooooooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo017ooooo00<00000
ooooooooool09Oooool00`00003oooooooooo`13ooooo`0300000?oooooooooo03Wooooo00<00000
ooooooooool0@?ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00oooooo000[oooo
o`0500000?ooooooooooooooool000002oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00oooool01?l00000c<c<o`000?l00003ooooo`03o`00003<
c<`0c<c<0080c<c<00?o0000ooooooooool02?ooool00ol00000c<c<0<c<c0020<c<c0ko0000103<
c<`@o`0000@0c<c<00?o0000ooooooooool04?ooool01?l00000c<c<o`000?l0000?ooooo`03o`00
0?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Aooooo`030000
0?oooooooooo02Gooooo00<00000ooooooooool0@oooool00`00003oooooooooo`0iooooo`030000
0?oooooooooo043ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0?ooooo`00:ooo
ool01@00003ooooooooooooooooo000000[ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool5o`0000_ooooo
00Co00000<c<c?l0003o00003_ooool2o`000080c<c<00?o0000ooooooooool03Oooool2o`000003
0<c<c?l0003ooooo01?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03
00000?oooooooooo03oooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0Uooooo`03
00000?oooooooooo04?ooooo00<00000ooooooooool0>Oooool00`00003oooooooooo`10ooooo`03
00000?oooooooooo00kooooo00<00000ooooooooool03oooool002_ooooo00D00000oooooooooooo
ooooo`00000:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool2o`00017o
oooo0_l0000Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool04Oooool00`00003o
ooooooooo`0Tooooo`0300000?oooooooooo04Cooooo00<00000ooooooooool0>Oooool00`00003o
ooooooooo`10ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool03oooool002_ooooo
00<00000ooooooooool00ol00009ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0?ooooo`;o00000_ooool3o`0000Kooooo0ol00004ooooo`?o0000
1Oooool4o`0000cooooo1?l0000>ooooo`Co00004?ooool4o`0001Cooooo0_l0000?ooooo`?o0000
4Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0
9?ooool00`00003oooooooooo`14ooooo`0300000?oooooooooo03Wooooo00<00000ooooooooool0
@?ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00oooooo000[ooooo`0300000?oo
oooo000000<0c<c<00?o0000ooooooooool01Oooool3o`0000[ooooo1?l0000<ooooo`;o00005Ooo
ool3o`00013ooooo0ol0000=ooooo`Co00003oooool00ol00000c<c<0<c<c002o`0000<0c<c<00?o
0000ooooooooool00_ooool01Ol00000c<c<0<c<c03<c<co000000;ooooo00Go00000<c<c03<c<`0
c<c<o`000004ooooo`05o`00003<c<`0c<c<0<c<c?l000002oooool01Ol00000c<c<0<c<c03<c<co
000000gooooo00Go00000<c<c03<c<`0c<c<o`00000?ooooo`05o`00003<c<`0c<c<0<c<c?l00000
4_ooool01?l00000c<c<0<c<c?l0000=ooooo`05o`00003<c<`0c<c<0<c<c?l000004?ooool00`00
003oooooooooo`0oooooo`0300000?oooooooooo017ooooo00<00000ooooooooool09?ooool00`00
003oooooooooo`14ooooo`0300000?oooooooooo03Wooooo00<00000ooooooooool0@?ooool00`00
003oooooooooo`0>ooooo`0300000?oooooooooo00oooooo000[ooooo`0300000?oooooo000000<0
c<c<00?o0000ooooooooool01Oooool01?l00000c<c<0<c<c?l00009ooooo`05o`00003<c<`0c<c<
0<c<c?l000002_ooool01?l00000c<c<0<c<c?l0000Cooooo`05o`00003<c<`0c<c<0<c<c?l00000
3_ooool01Ol00000c<c<0<c<c03<c<co000000cooooo00Go00000<c<c03<c<`0c<c<o`00000>oooo
o`03o`00003<c<`0c<c<00;o00000`3<c<`00ol0003oooooooooo`02ooooo`05o`00003<c<`0c<c<
0<c<c?l000000_ooool01Ol00000c<c<0<c<c03<c<co000000?ooooo00?o00000<c<c03<c<`00P3<
c<`00ol0003oooooooooo`08ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool02_oo
ool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00cooooo00?o00000<c<c03<c<`00P3<
c<`00ol0003oooooooooo`0@ooooo`04o`00003<c<`0c<c<o`0000gooooo00Go00000<c<c03<c<`0
c<c<o`00000@ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool04Oooool00`00003o
ooooooooo`0Tooooo`0300000?oooooooooo04Cooooo00<00000ooooooooool0>Oooool00`00003o
ooooooooo`10ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool03oooool002_ooooo
0_l000040<c<c0So00000`3<c<`:o`0000@0c<c<00?o0000ooooooooool01oooool01Ol00000c<c<
0<c<c03<c<co000001?ooooo00Go00000<c<c03<c<`0c<c<o`00000=ooooo`03o`00003<c<`0c<c<
0080c<c<3_l000040<c<c0ko00000`3<c<`00ol00000c<c<0<c<c0020<c<c0Go00001@3<c<`3o`00
00@0c<c<1?l000040<c<c0co0000103<c<`>o`0000@0c<c<00?o0000000000000000300000000ol0
0000c<c<0<c<c0020<c<c003o`0000000000000000/0000000Go00000000000000000000o`000004
0<c<c003o`0000000000000000L0000000?o000000000?l000001@3<c<`00ol0000000000000000:
00000004o`000000000000000000047ooooo00<00000ooooooooool04Oooool00`00003ooooooooo
o`0Tooooo`0300000?oooooooooo04Cooooo00<00000ooooooooool0>Oooool00`00003ooooooooo
o`10ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool03oooool002_ooooo00<00000
o`00003<c<`00`3<c<`00ol0003oooooooooo`04ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000
ooooooooool01Oooool00ol00000c<c<0<c<c0020<c<c0_o0000103<c<`Co`0000D0c<c<3_l00004
0<c<c003o`000?oooooooooo00[ooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`0:
ooooo`05o`00003<c<`0c<c<0<c<c?l00000103<c<`00ol0003oooooooooo`02ooooo`;o00000`3<
c<`01Ol0003oooooo`000?l00000c<c<00;o00001?ooool2o`0000030<c<c?l0003o000000_ooooo
00Co00000<c<c?l0003o00003_ooool2o`0000030<c<c?l0003ooooo00oooooo0_l000000`3<c<co
0000o`00000Aooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool02Oooool00ol00000
c<c<0<c<c0030<c<c003o`000?oooooooooo00gooooo00<00000ooooooooool0?oooool00`00003o
ooooooooo`0Aooooo`0300000?oooooooooo02Cooooo00<00000ooooooooool0A?ooool00`00003o
ooooooooo`0iooooo`0300000?oooooooooo043ooooo00<00000ooooooooool03_ooool00`00003o
ooooooooo`0?ooooo`00:oooool01@00003oooooo`000?l00000c<c<00;o00001_ooool2o`000003
0<c<c?l0003o000000Wooooo0_l000000`3<c<co0000o`000009ooooo`;o00000`3<c<`00ol0003o
ooooooooo`0@ooooo`;o00000`3<c<`00ol0003oooooooooo`0;ooooo`;o000000<0c<c<o`000?oo
ool03?ooool2o`0000030<c<c?l0003o000000gooooo0_l000000`3<c<co0000o`000004o`0000Oo
oooo0ol00004ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool2o`00017o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`Go00003Oooool2o`000003
0<c<c?l0003o0000013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Aooooo`03
00000?oooooooooo02Cooooo00<00000ooooooooool0A?ooool00`00003oooooooooo`0iooooo`03
00000?oooooooooo043ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0?ooooo`00
:oooool01@00003ooooooooooooooooo000000[ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0;ooooo`?o00005Oooool3o`00013ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0?ooooo`05o`000?ooooooooooooooool000002Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003o0000ooooo`0Aoooo
o`0300000?oooooooooo02Cooooo00<00000ooooooooool0A?ooool00`00003oooooooooo`0ioooo
o`0300000?oooooooooo043ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0?oooo
o`00:oooool01@00003ooooooooooooooooo000000[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo013ooooo00Co0000oooooooooooo00002Oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool0
0`00003oooooooooo`0Aooooo`0300000?oooooooooo02Cooooo00<00000ooooooooool0A?ooool0
0`00003oooooooooo`0iooooo`0300000?oooooooooo043ooooo00<00000ooooooooool03_ooool0
0`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo000000[ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo013ooooo00Co0000
oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<0
0000ooooooooool0?oooool00`00003oooooooooo`0Aooooo`0300000?oooooooooo02Cooooo00<0
0000ooooooooool0A?ooool00`00003oooooooooo`0iooooo`0300000?oooooooooo043ooooo00<0
0000ooooooooool03_ooool00`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooo
oooo000000[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo013ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Aooooo`030000
0?oooooooooo02Cooooo00<00000ooooooooool0A?ooool00`00003oooooooooo`0iooooo`030000
0?oooooooooo043ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0?ooooo`00:ooo
ool01@00003ooooooooooooooooo000000[ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo013ooooo00Co0000oooooooooooo00002Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003o
ooooooooo`0Aooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0AOooool00`00003o
ooooooooo`0hooooo`0300000?oooooooooo047ooooo00<00000ooooooooool03_ooool00`00003o
ooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo000000[ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo013ooooo00Co0000oooooooo
oooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000oooo
ooooool0?oooool00`00003oooooooooo`0Aooooo`0300000?oooooooooo02?ooooo00<00000oooo
ooooool0AOooool00`00003oooooooooo`0hooooo`0300000?oooooooooo047ooooo00<00000oooo
ooooool03_ooool00`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo0000
00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
013ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Aooooo`0300000?oooooo
oooo02?ooooo00<00000ooooooooool0AOooool00`00003oooooooooo`0hooooo`0300000?oooooo
oooo047ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0?ooooo`00:oooool01@00
003ooooooooooooooooo000000[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo013ooooo00Co0000oooooooooooo00002Oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003ooooooooo
o`0Booooo`0300000?oooooooooo02;ooooo00<00000ooooooooool0A_ooool00`00003ooooooooo
o`0gooooo`0300000?oooooooooo047ooooo00<00000ooooooooool03_ooool00`00003ooooooooo
o`0?ooooo`00:oooool01@00003ooooooooooooooooo000000[ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo013ooooo00Co0000oooooooooooo0000
2Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0
?oooool00`00003oooooooooo`0Booooo`0300000?oooooooooo02;ooooo00<00000ooooooooool0
A_ooool00`00003oooooooooo`0gooooo`0300000?oooooooooo047ooooo00?o0000ooooooooool0
3_ooool00`00003oooooooooo`0?ooooo`00:oooool00`00003oooooooooo`03o`0000Sooooo0ol0
000;ooooo`?o00003?ooool2o`0001Gooooo0ol0000Aooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool04?ooool00ol0003oooooo`00000:ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00kooooo0ol0
000Aooooo`0300000?oooooooooo03oooooo00<00000ooooooooool04_ooool00`00003ooooooooo
o`0Rooooo`0300000?oooooooooo04Kooooo00<00000ooooooooool0=oooool00`00003ooooooooo
o`11ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool03oooool002_ooooo00<00000
ooooool000000`3<c<`00ol0003oooooooooo`04ooooo`05o`00003<c<`0c<c<0<c<c?l000002Ooo
ool01Ol00000c<c<0<c<c03<c<co000000[ooooo00Co00000<c<c03<c<co00004oooool01Ol00000
c<c<0<c<c03<c<co000000kooooo1Ol0000<ooooo`Co00004Oooool4o`0000Wooooo0ol00003oooo
o`?o00001_ooool3o`0000gooooo0ol0000?ooooo`?o00004Oooool3o`0001;ooooo1?l0000>oooo
o`05o`00003<c<`0c<c<0<c<c?l000004?ooool00`00003oooooooooo`0oooooo`0300000?oooooo
oooo01;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`16ooooo`0300000?oooooo
oooo03Oooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`0>ooooo`0300000?oooooo
oooo00oooooo000[ooooo`0300000?oooooo000000<0c<c<00?o0000ooooooooool01?ooool01Ol0
0000c<c<0<c<c03<c<co000000Wooooo00Go00000<c<c03<c<`0c<c<o`00000:ooooo`04o`00003<
c<`0c<c<o`0001?ooooo00Go00000<c<c03<c<`0c<c<o`00000>ooooo`05o`00003<c<`0c<c<0<c<
c?l000003?ooool01Ol00000c<c<0<c<c03<c<co000000oooooo0_l000030<c<c003o`000?oooooo
oooo00Gooooo00Oo00000<c<c03<c<`0c<c<o`000?oooooo000000<0c<c<00?o0000ooooooooool0
0_ooool01Ol00000c<c<0<c<c03<c<co000000_ooooo00Go00000<c<c03<c<`0c<c<o`00000=oooo
o`05o`00003<c<`0c<c<0<c<c?l000003oooool01Ol00000c<c<0<c<c03<c<co0000017ooooo00Go
00000<c<c03<c<`0c<c<o`00000=ooooo`05o`00003<c<`0c<c<0<c<c?l000004?ooool00`00003o
ooooooooo`0oooooo`0300000?oooooooooo01;ooooo00<00000ooooooooool08_ooool00`00003o
ooooooooo`16ooooo`0300000?oooooooooo03Oooooo00<00000ooooooooool0@Oooool00`00003o
ooooooooo`0>ooooo`0300000?oooooooooo00oooooo000[ooooo`;o00001@3<c<`6o`0000D0c<c<
2Ol000050<c<c0[o0000103<c<`Co`0000D0c<c<3_l000040<c<c0go0000103<c<`7o`0000Sooooo
0_l000040<c<c003o`000?oooooooooo00Gooooo00Oo00000<c<c03<c<`0c<c<o`000?oooooo0000
00<0c<c<00?o0000ooooooooool00_ooool01Ol00000c<c<0<c<c03<c<co000000_ooooo00Go0000
0<c<c03<c<`0c<c<o`00000=ooooo`05o`00003<c<`0c<c<0<c<c?l000003_ooool00ol00000c<c<
0<c<c0020<c<c003o`000?oooooooooo00/0000000Go00000000000000000000o`0000030<c<c0;o
00002@0000001?l00000000000000?l000040<c<c003o`0000000000000000X0000000Co00000000
000000000000@Oooool00`00003oooooooooo`0Booooo`0300000?oooooooooo02;ooooo00<00000
ooooooooool0A_ooool00`00003oooooooooo`0gooooo`0300000?oooooooooo047ooooo00<00000
ooooooooool03_ooool00`00003oooooooooo`0?ooooo`00:oooool00`00003o00000<c<c0040<c<
c003o`000?oooooooooo00;ooooo00?o00000<c<c03<c<`00`3<c<`00ol0003oooooooooo`05oooo
o`03o`00003<c<`0c<c<00<0c<c<00?o0000ooooooooool01_ooool00ol00000c<c<0<c<c0020<c<
c003o`000?oooooooooo00oooooo00?o00000<c<c03<c<`00`3<c<`00ol0003oooooooooo`0:oooo
o`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool02Oooool00ol00000c<c<0<c<c0030<c<
c003o`000?oooooooooo00?ooooo2_l000040<c<c0So0000103<c<`2o`0000@0c<c<1Ol000050<c<
c0_o0000103<c<`>o`0000@0c<c<00?o00000000000000000P000002o`0000P0000000?o00000<c<
c03<c<`00`3<c<`00ol000000000ooooo`0>ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000oooo
ooooool02_ooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00gooooo00<00000oooo
ooooool0?oooool00`00003oooooooooo`0Booooo`0300000?oooooooooo02;ooooo00<00000oooo
ooooool0A_ooool00`00003oooooooooo`0gooooo`0300000?oooooooooo047ooooo00<00000oooo
ooooool03_ooool00`00003oooooooooo`0?ooooo`00:oooool01@00003oooooo`000?l00000c<c<
00;o00001_ooool2o`0000030<c<c?l0003o000000Wooooo0_l000000`3<c<co0000o`000009oooo
o`;o000000<0c<c<o`000?l000004oooool2o`0000030<c<c?l0003o000000kooooo0_l000000`3<
c<co0000o`00000<ooooo`;o000000<0c<c<o`000?l000003oooool3o`000080c<c<00?o0000oooo
ooooool01?ooool00ol00000c<c<0<c<c0020<c<c0;o0000103<c<`01Ol0003ooooooooooooooooo
000000D0c<c<00?o0000ooooooooool01oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooo
oooo00[ooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`0=ooooo`;o000000<0c<c<
o`000?l000004Oooool2o`0000030<c<c?l0003o000000gooooo0_l000000`3<c<co0000o`00000@
ooooo`0300000?oooooooooo02Wooooo0ol00004ooooo`03o`000?oooooooooo00Cooooo0ol00005
ooooo`0300000?l0003o000001;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`16
ooooo`0300000?oooooooooo03Oooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`0>
ooooo`0300000?oooooooooo00oooooo000[ooooo`0500000?ooooooooooooooool000002_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04Oooool4
o`0000Oooooo1Ol000000ooooooo0000o`000002o`0000Gooooo1Ol0000;ooooo`Co00003_ooool4
o`0001;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo013ooooo00<00000ooooooooool0:?ooool01Ol0003ooooooooooooooooo000000Wooooo00Go
0000ooooooooooooooooo`000004ooooo`0300000?l00000000001;ooooo00<00000ooooooooool0
8_ooool00`00003oooooooooo`16ooooo`0300000?oooooooooo03Oooooo00<00000ooooooooool0
@Oooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00oooooo000[ooooo`0500000?oo
ooooooooooooool000002_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo
00<00000ooooooooool0:?ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000oooooooo
ooooooooo`000004ooooo`0300000?l0003ooooo01;ooooo00<00000ooooooooool08_ooool00`00
003oooooooooo`16ooooo`0300000?oooooooooo03Oooooo00<00000ooooooooool0@Oooool00`00
003oooooooooo`0>ooooo`0300000?oooooooooo00oooooo000Iooooo`?o00001?ooool00ol0003o
ooooooooo`03ooooo`Go000000D00000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0Xooooo`05o`000?oooooooooo
ooooool000002Oooool01Ol0003ooooooooooooooooo000000;ooooo0_l000000`00003o0000o`00
000Booooo`0300000?oooooooooo02;ooooo00<00000ooooooooool0A_ooool00`00003ooooooooo
o`0gooooo`0300000?oooooooooo047ooooo00<00000ooooooooool03_ooool00`00003ooooooooo
o`0?ooooo`006?ooool01Ol0003ooooooooooooooooo000000_ooooo00?o0000ooooooooool00`00
00000ooooooo0000ooooo`09ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?oo
ool00`00003oooooooooo`0Xooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000ooooo`00003o00004oooool00`00003oooooooooo`0Qoooo
o`0300000?oooooooooo04Oooooo00<00000ooooooooool0=oooool00`00003oooooooooo`11oooo
o`0300000?oooooooooo00kooooo00<00000ooooooooool03oooool001Sooooo00Go0000oooooooo
ooooooooo`00000;ooooo`04o`000?oooooooooo000000?ooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0:?ooool0
1Ol0003ooooooooooooooooo000000Wooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0000003o000001?ooooo00<00000ooooooooool08Oooool00`00003oooooooooo`17ooooo`030000
0?oooooooooo03Oooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`0>ooooo`030000
0?oooooooooo00oooooo000Hooooo`05o`000?ooooooooooooooool000002oooool01?l0003ooooo
ooooo`000003ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0@ooooo`0300000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000009oooo
o`05o`000?ooooooooooooooool000001?ooool00`00003o0000ooooo`0Booooo`0300000?oooooo
oooo027ooooo00<00000ooooooooool0Aoooool00`00003oooooooooo`0gooooo`0300000?oooooo
oooo047ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0?ooooo`006?ooool01Ol0
003ooooooooooooooooo000000_ooooo00Co0000ooooooooool000000oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Nooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00`00003ooooooooo
o`0Yooooo`?o00002oooool3o`0000Gooooo00<00000o`000?ooool04oooool00`00003ooooooooo
o`0Pooooo`0300000?oooooooooo04Oooooo00<00000ooooooooool0=oooool00`00003ooooooooo
o`0oooooo`D000003_ooool00`00003oooooooooo`0?ooooo`006?ooool01Ol0003ooooooooooooo
oooo000000Wooooo00?o0000ooooool000000_ooool01@00003ooooooooooooooooo000000[ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo03oooooo
00<00000ooooooooool04oooool00`00003oooooooooo`0Pooooo`0300000?oooooooooo04Oooooo
00<00000ooooooooool0=?ooool5000003oooooo00H00000oooooooooooooooo00000?ooool20000
00cooooo00<00000ooooooooool03oooool001Sooooo00Go0000ooooooooooooooooo`00000:oooo
o`;o00000_ooool01@00003ooooooooooooooooo000000[ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool04oooool0
0`00003oooooooooo`0Pooooo`0300000?oooooooooo04Gooooo1P00000booooo`0400000?oooooo
oooo000000;ooooo0P00000mooooo`0500000?ooooooooooooooo`0000000oooool00`00003ooooo
ooooo`09ooooo`0300000?oooooooooo00oooooo000Iooooo`?o00003?ooool01?l0003ooooooooo
o`000003ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool04oooool00`00003ooooo
ooooo`0Nooooo`@00000AOooool01000003oooooooooo`000003ooooo`0300000?oooooooooo02ko
oooo00D00000oooooooooooooooo00000004ooooo`0300000?oooooooooo03Wooooo00<00000oooo
ooooool00_ooool01@00003oooooooooooooool0000000_ooooo00<00000ooooooooool03oooool0
02_ooooo00D00000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool03Oooool3o`0001kooooo0ol00003ooooo`;o00001oooool3o`0000gooooo0ol0000?
ooooo`;o00004oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo017ooooo1P00000L
ooooo`0500000?oooooooooo00000?ooool00P000013ooooo`0400000?oooooooooo000000Cooooo
00<00000ooooooooool0;?ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00;ooooo
00<00000ooooooooool0>Oooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00;ooooo
00<00000ooooooooool02?ooool00`00003oooooooooo`0?ooooo`00:oooool00`00003oooooo`00
0003o`0000Sooooo0ol0000;ooooo`?o00003?ooool2o`0001Cooooo1?l0000?ooooo`Go00003?oo
ool01Ol00000c<c<0<c<c03<c<co000001cooooo00Oo00000<c<c03<c<`0c<c<o`000?oooooo0000
0080c<c<00?o0000ooooooooool00oooool01Ol00000c<c<0<c<c03<c<co000000_ooooo00Go0000
0<c<c03<c<`0c<c<o`00000=ooooo`04o`00003<c<`0c<c<o`00017ooooo1?l0000Aooooo`Co0000
4?ooool2o`00017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0@ooooo`04o`00
0?oooooooooo000000;ooooo00<00000ooooooooool06Oooool01@00003oooooooooooooool00000
00?ooooo00<00000ooooooooool0?oooool01@00003oooooooooooooool0000000Cooooo00<00000
ooooooooool0;?ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00?ooooo00<00000
ooooooooool09OoooolY0000017ooooo000[ooooo`0300000?oooooo000000<0c<c<00?o0000oooo
ooooool01?ooool01Ol00000c<c<0<c<c03<c<co000000Wooooo00Go00000<c<c03<c<`0c<c<o`00
000:ooooo`04o`00003<c<`0c<c<o`0001?ooooo00Go00000<c<c03<c<`0c<c<o`00000>ooooo`05
o`00003<c<`0c<c<0<c<c?l000003?ooool01Ol00000c<c<0<c<c03<c<co000001cooooo00Oo0000
0<c<c03<c<`0c<c<o`000?oooooo00000080c<c<00?o0000ooooooooool00oooool01Ol00000c<c<
0<c<c03<c<co000000_ooooo00Go00000<c<c03<c<`0c<c<o`00000=ooooo`04o`00003<c<`0c<c<
o`00017ooooo00Co00000<c<c03<c<co00004Oooool01Ol00000c<c<0<c<c03<c<co000000kooooo
00Co00000<c<c03<c<co00004?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo00oo
oooo00D00000oooooooooooooooo00000003ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool00_ooool01@00003oooooooooooooool00000047ooooo00D00000oooooooooooooooo0000
0005ooooo`0300000?oooooooooo01cooooo:@0000000ol0000000000000000F000001;ooooo00<0
0000ooooooooool00oooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00Sooooo00<0
0000ooooooooool03oooool002_ooooo0ol000030<c<c0?o00000oooool00ol00000c<c<0<c<c002
0<c<c003o`000?oooooooooo00Kooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`07
ooooo`04o`00003<c<`0c<c<0<c<c1Co0000103<c<`?o`0000@0c<c<3Ol000040<c<c1go00001@3<
c<`00ol00000c<c<0<c<c0020<c<c0Ko0000103<c<`;o`0000@0c<c<3_l000040<c<c003o`000000
0000000000`000000_l000040<c<c003o`0000000000000000X0000000Co000000000000003o0000
103<c<`2o`0000T0000000Co000000000000003o00000`3<c<`00ol0003oooooooooo`0>ooooo`03
00000?oooooooooo03oooooo00<00000ooooooooool03_ooool00`00003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00<00000ooooooooool05_ooool00`00003oooooooooo`02ooooo`03
00000?oooooooooo00;ooooo00<00000ooooooooool0:_oooolm000000oooooo00<00000oooooooo
ool00_ooool00`00003oooooooooo`03ooooo`0300000?oooooooooo03Sooooo00<00000oooooooo
ool00_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00Sooooo00<00000oooooooo
ool03oooool002_ooooo00<00000ooooool00000103<c<`00ol0003oooooo`000003o`0000@0c<c<
2_l000050<c<c0[o0000103<c<`00ol0003oooooooooo`0?ooooo`03o`00003<c<`0c<c<0080c<c<
00?o0000ooooooooool02oooool00ol00000c<c<0<c<c0030<c<c003o`000?oooooooooo00Sooooo
00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`0Iooooo`03o`00003<c<`0c<c<00<0c<c<
00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`02ooooo`03o`00003<c<`0c<c<0080c<c<
00?o0000ooooooooool01oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00[ooooo
00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`0=ooooo`03o`00003<c<`0c<c<0080c<c<
00?o0000ooooooooool03Oooool00ol00000c<c<0<c<c0030<c<c003o`000?oooooooooo00[ooooo
00?o00000<c<c03<c<`00P3<c<`00ol0000000000000000:00000004o`000000000000000000047o
oooo00<00000o`000?ooool03_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo00;o
oooo00<00000ooooooooool05Ooooolh000001?ooooo00<00000ooooooooool00oooool00`00003o
ooooooooo`02ooooo`0300000?oooooooooo02_ooooo00<00000ooooooooool00_ooool00`00003o
ooooooooo`02ooooo`0300000?oooooooooo03Wooooo00<00000ooooooooool00_ooool01@00003o
ooooooooooooool0000000_ooooo00<00000ooooooooool03oooool002_ooooo00D00000ooooool0
003o00000<c<c002o`0000Kooooo0_l000000`3<c<co0000o`000009ooooo`;o000000<0c<c<o`00
0?l000002_ooool01?l00000c<c<o`000?l0000Cooooo`;o000000<0c<c<o`000?l000003_ooool2
o`0000030<c<c?l0003o000000cooooo0_l000000`3<c<co0000o`00000Looooo`[o00001Oooool5
o`0000_ooooo1?l0000>ooooo`04o`00003<c<co0000o`00013ooooo0_l000000`3<c<co0000o`00
000Aooooo`;o000000<0c<c<o`000?l000003Oooool2o`0000030<c<c?l0003o0000013ooooo00<0
0000ooooooooool0?oooool/00000003o`0000000000000000D000001?ooool00`00003ooooooooo
o`03ooooo`0300000?oooooooooo03gooooo00<00000ooooooooool00oooool00`00003ooooooooo
o`02ooooo`0300000?oooooooooo02_ooooo00<00000ooooooooool00_ooool00`00003ooooooooo
o`02ooooo`0300000?oooooooooo03[ooooo00D00000oooooooooooooooo00000002ooooo`03o`00
0?oooooooooo00[ooooo00<00000ooooooooool03oooool002_ooooo00D00000oooooooooooooooo
o`00000:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00`00003ooooo
ooooo`0oooooo`0300000?oooooooooo00kooooo00<00000ooooooooool00_ooool00`00003ooooo
ooooo`03ooooo`0300000?oooooooooo01Cooooo00<00000ooooooooool00_ooool00`00003ooooo
ooooo`02ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool00_ooool01@00003ooooo
ooooooooool0000002oooooo0P000002ooooo`0300000?oooooooooo00800000?_ooool00ol00000
000000000003000000gooooo00<00000ooooooooool03oooool002_ooooo00D00000oooooooooooo
ooooo`00000:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0Nooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00`00003o
ooooooooo`0oooooo`0300000?oooooooooo00kooooo00<00000ooooooooool00_ooool00`00003o
ooooooooo`02ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool00_ooool00`00003o
ooooooooo`02ooooo`0300000?oooooooooo043ooooo00D00000oooooooooooooooo00000002oooo
o`03o`000?oooooooooo033ooooo1@000013ooooo`0300000?oooooooooo00gooooo00<00000oooo
ooooool03oooool002_ooooo00D00000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo
00kooooo00<00000ooooooooool00_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo
01Kooooo0P000002ooooo`0300000?oooooooooo00800000A?ooool00ol000000000000000030000
03Gooooo00<00000ooooooooool0@oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo
00oooooo000[ooooo`0500000?ooooooooooooooool000002_ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0?oooo
o`8000000oooool01000003ooooo00000000000Kooooo`D00000BOooool00`00003oooooooooo`0e
ooooo`0300000?oooooooooo04?ooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0?
ooooo`00:oooool01@00003ooooooooooooooooo000000[ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool04Oooool5
000001oooooo00<00000ooooooooool0BOooool00`00003oooooooooo`0eooooo`0300000?oooooo
oooo04?ooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0?ooooo`00:oooool01@00
003ooooooooooooooooo000000[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@
ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0N
ooooo`0300000?oooooooooo04Wooooo00<00000ooooooooool0=Oooool00`00003oooooooooo`13
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool03oooool002_ooooo00D00000oooo
ooooooooooooo`00000:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool0
0`00003oooooooooo`0oooooo`0300000?oooooooooo01Cooooo00<00000ooooooooool07_ooool0
0`00003oooooooooo`19ooooo`0300000?oooooooooo03Gooooo00<00000ooooooooool0@oooool0
0`00003oooooooooo`0=ooooo`0300000?oooooooooo00oooooo000[ooooo`0500000?oooooooooo
ooooool000002_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000
ooooooooool0?oooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo01kooooo00<00000
ooooooooool0BOooool00`00003oooooooooo`0eooooo`0300000?oooooooooo04?ooooo00<00000
ooooooooool03Oooool00`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo
000000[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`0300000?oooooo
oooo03oooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0Nooooo`0300000?oooooo
oooo04Wooooo00<00000ooooooooool0=Oooool00`00003oooooooooo`13ooooo`0300000?oooooo
oooo00gooooo00<00000ooooooooool03oooool002_ooooo00D00000ooooooooooooooooo`00000:
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0o
ooooo`0300000?oooooooooo01Cooooo00<00000ooooooooool07Oooool00`00003oooooooooo`1:
ooooo`0300000?oooooooooo03Gooooo00<00000ooooooooool0@oooool00`00003oooooooooo`0=
ooooo`0300000?oooooooooo00oooooo000[ooooo`0400000?ooooooooooooooo`;o00002?ooool3
o`0000_ooooo0ol0000<ooooo`?o00005?ooool2o`00017ooooo0ol0000?ooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00cooooo0ol0000?ooooo`;o00004oooool3o`0001;ooooo0ol0000@ooooo`?o00004?ooool0
0`00003oooooooooo`0oooooo`0300000?oooooooooo01Cooooo00<00000ooooooooool07Oooool0
0`00003oooooooooo`1:ooooo`0300000?oooooooooo03Gooooo00<00000ooooooooool0@oooool0
0`00003oooooooooo`0=ooooo`0300000?oooooooooo00oooooo000[ooooo`0400000?oooooooooo
o`000080c<c<00?o0000ooooooooool01?ooool01Ol00000c<c<0<c<c03<c<co000000Wooooo00Go
00000<c<c03<c<`0c<c<o`00000:ooooo`05o`00003<c<`0c<c<0<c<c?l000004_ooool01?l00000
c<c<0<c<c?l0000?ooooo`05o`00003<c<`0c<c<0<c<c?l000003?ooool4o`0001gooooo1?l00002
ooooo`?o00001_ooool4o`0000cooooo00Go00000<c<c03<c<`0c<c<o`00000=ooooo`04o`00003<
c<`0c<c<o`00017ooooo00Go00000<c<c03<c<`0c<c<o`00000@ooooo`05o`00003<c<`0c<c<0<c<
c?l000003_ooool01Ol00000c<c<0<c<c03<c<co000000oooooo00<00000ooooooooool0?oooool0
0`00003oooooooooo`0Dooooo`0300000?oooooooooo01gooooo00<00000ooooooooool0B_ooool0
0`00003oooooooooo`0eooooo`0300000?oooooooooo04?ooooo00<00000ooooooooool03Oooool0
0`00003oooooooooo`0?ooooo`00:oooool00`00003oooooo`0000030<c<c003o`000?oooooooooo
00?ooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`06ooooo`03o`00003<c<`0c<c<
0080c<c<00?o0000ooooooooool02?ooool01Ol00000c<c<0<c<c03<c<co000001;ooooo00Co0000
0<c<c03<c<co00003oooool01Ol00000c<c<0<c<c03<c<co000000cooooo00Go00000<c<c03<c<`0
c<c<o`00000Looooo`07o`00003<c<`0c<c<0<c<c?l0003oooooo`0000020<c<c003o`000?oooooo
oooo00?ooooo00Go00000<c<c03<c<`0c<c<o`00000;ooooo`05o`00003<c<`0c<c<0<c<c?l00000
3Oooool01?l00000c<c<0<c<c?l0000Aooooo`05o`00003<c<`0c<c<0<c<c?l000003oooool00ol0
0000c<c<0<c<c0020<c<c003o`000?oooooooooo00_ooooo00?o00000<c<c03<c<`00P3<c<`00ol0
003oooooooooo`0=ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool05?ooool00`00
003oooooooooo`0Mooooo`03o`000?oooooooooo04[ooooo00<00000ooooooooool0=Oooool00`00
003oooooooooo`13ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool03oooool002_o
oooo0ol000040<c<c0Ko0000103<c<`:o`0000D0c<c<2_l000040<c<c1?o0000103<c<`?o`0000D0
c<c<3?l000040<c<c1go0000103<c<`2o`0000<0c<c<1_l000040<c<c0co0000103<c<`>o`0000@0
c<c<00?o000000000000000030000002o`0000@0c<c<00?o00000000000000002P0000001?l00000
000000000?l000050<c<c003o`0000000000000000L0000000Co000000000000003o0000103<c<`0
0ol0000000000000000:00000004o`000000000000000000047ooooo00<00000o`000?ooool05?oo
ool00`00003oooooooooo`0Mooooo`0300000?oooooooooo04[ooooo00<00000ooooooooool0=Ooo
ool00`00003oooooooooo`13ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool03ooo
ool002_ooooo00D00000ooooool0003o00000<c<c002o`0000Kooooo0_l000000`3<c<co0000o`00
0009ooooo`;o000000<0c<c<o`000?l000002_ooool2o`000080c<c<00?o0000ooooooooool03ooo
ool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00_ooooo00?o00000<c<c03<c<`00`3<
c<`00ol0003oooooooooo`08ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool06Ooo
ool00ol00000c<c<0<c<c0030<c<c003o`00003<c<`0c<c<0080c<c<00Go0000oooooooooooooooo
o`0000050<c<c003o`000?oooooooooo00Oooooo00?o00000<c<c03<c<`00P3<c<`00ol0003ooooo
ooooo`0:ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool03Oooool00ol00000c<c<
0<c<c0020<c<c003o`000?oooooooooo00kooooo0_l000000`3<c<co0000o`00000>ooooo`04o`00
003<c<co0000o`00013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Dooooo`03
00000?oooooooooo01gooooo00<00000ooooooooool0B_ooool00`00003oooooooooo`0eooooo`03
00000?oooooooooo04?ooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0?ooooo`00
:oooool01@00003ooooooooooooooooo000000[ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0<ooooo`;o00004oooool01?l00000c<c<o`000?l0000?ooooo`;o000000<0c<c<o`00
0?l000003?ooool2o`0000030<c<c?l0003ooooo01cooooo0_l000000`3<c<co0000o`000002o`00
00030<c<c?l0003o000000Gooooo0_l000000`3<c<co0000o`00000;ooooo`;o000000<0c<c<o`00
0?l000003?ooool2o`0000030<c<c?l0003o0000017ooooo1?l0000Cooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo
01Cooooo00<00000ooooooooool07Oooool00`00003oooooooooo`1:ooooo`0300000?oooooooooo
03Gooooo00<00000ooooooooool0@oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo
00oooooo000[ooooo`0500000?ooooooooooooooool000002_ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`02oooo
o`;o00002?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo01Cooooo00<00000oooo
ooooool07Oooool00`00003oooooooooo`1:ooooo`0300000?oooooooooo03Gooooo00<00000oooo
ooooool0@oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo00oooooo000[ooooo`05
00000?ooooooooooooooool000002_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo
01cooooo00<00000ooooooooool0Boooool00`00003oooooooooo`0cooooo`0300000?oooooooooo
04Cooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0?ooooo`00:oooool01@00003o
oooooooooooooooo000000[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo01kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@oooo
o`0300000?oooooooooo03oooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Loooo
o`0300000?oooooooooo04_ooooo00<00000ooooooooool0<oooool00`00003oooooooooo`14oooo
o`0300000?oooooooooo00gooooo00<00000ooooooooool03oooool002_ooooo00D00000oooooooo
ooooooooo`00000:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00`00
003oooooooooo`0oooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool07?ooool00`00
003oooooooooo`1;ooooo`0300000?oooooooooo03?ooooo00<00000ooooooooool0A?ooool00`00
003oooooooooo`0=ooooo`0300000?oooooooooo00oooooo000[ooooo`0500000?oooooooooooooo
ool000002_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000oooo
ooooool0?oooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01cooooo00<00000oooo
ooooool0Boooool00`00003oooooooooo`0cooooo`0300000?oooooooooo04Cooooo00<00000oooo
ooooool03Oooool00`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo0000
00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo
03oooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo
04_ooooo00<00000ooooooooool0<oooool00`00003oooooooooo`14ooooo`0300000?oooooooooo
00gooooo00<00000ooooooooool03oooool002_ooooo00D00000ooooooooooooooooo`00000:oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0ooooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool07?ooool00`00003oooooooooo`1;oooo
o`0300000?oooooooooo03?ooooo00<00000ooooooooool0A?ooool00`00003oooooooooo`0=oooo
o`0300000?oooooooooo00oooooo000Iooooo`?o00001?ooool00ol0003oooooooooo`03ooooo`Go
000000D00000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo01Gooooo00<00000oooo
ooooool06oooool00`00003oooooooooo`1<ooooo`0300000?oooooooooo03?ooooo00<00000oooo
ooooool0A?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo00oooooo000Hooooo`05
o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000<0000000?ooooo
o`000?ooool02Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000
ooooooooool0?oooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01_ooooo00<00000
ooooooooool0C?ooool00`00003oooooooooo`0cooooo`0300000?oooooooooo04Cooooo00<00000
ooooooooool03Oooool00`00003oooooooooo`0?ooooo`006?ooool01Ol0003ooooooooooooooooo
000000[ooooo00Go0000oooooooooooooooo00000003ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo1P00
000@ooooo`03o`000?oooooooooo00gooooo0_l0000Pooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo01Gooooo00<0
0000ooooooooool06oooool00`00003oooooooooo`1<ooooo`0300000?oooooooooo03?ooooo00<0
0000ooooooooool0A?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo00oooooo000H
ooooo`05o`000?ooooooooooooooool000002oooool01?l0003oooooooooo`000003ooooo`;o0000
2?ooool3o`0000_ooooo0ol0000<ooooo`?o00004Oooool7000000kooooo1Ol0000<ooooo`04o`00
003<c<`0c<c<o`0001gooooo1Ol000000ooooooo0000o`000003o`0000Cooooo1?l0000<ooooo`Co
00003_ooool3o`0001?ooooo0ol0000Booooo`?o00004?ooool2o`00017ooooo00<00000oooooooo
ool0?oooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01_ooooo00<00000oooooooo
ool0C?ooool00`00003oooooooooo`0cooooo`0300000?oooooooooo04Cooooo00<00000oooooooo
ool03Oooool00`00003oooooooooo`0?ooooo`006?ooool01Ol0003ooooooooooooooooo000000co
oooo00?o0000ooooo`0000000_ooool01?l00000c<c<0<c<c?l00006ooooo`05o`00003<c<`0c<c<
0<c<c?l000002Oooool01Ol00000c<c<0<c<c03<c<co000000[ooooo00Go00000<c<c03<c<`0c<c<
o`00000?ooooo`T000003Oooool01Ol00000c<c<0<c<c03<c<co000000cooooo00Co00000<c<c03<
c<co00007Oooool01ol00000c<c<0<c<c03<c<co0000ooooool000000`3<c<`00ol0003ooooooooo
o`02ooooo`05o`00003<c<`0c<c<0<c<c?l000002oooool01Ol00000c<c<0<c<c03<c<co000000co
oooo00Go00000<c<c03<c<`0c<c<o`00000Aooooo`05o`00003<c<`0c<c<0<c<c?l000004?ooool0
1Ol00000c<c<0<c<c03<c<co000000kooooo00Co00000<c<c03<c<co00004?ooool00`00003ooooo
ooooo`0oooooo`0300000?l0003ooooo01Gooooo00<00000ooooooooool06oooool00`00003ooooo
ooooo`1<ooooo`0300000?oooooooooo03?ooooo00<00000ooooooooool0A?ooool00`00003ooooo
ooooo`0=ooooo`0300000?oooooooooo00oooooo000Hooooo`05o`000?ooooooooooooooool00000
3Oooool01Ol000000000oooooooooooo00000080c<c<00?o0000ooooooooool01?ooool01Ol00000
c<c<0<c<c03<c<co000000Wooooo00Go00000<c<c03<c<`0c<c<o`000009ooooo`03o`00003<c<`0
c<c<0080c<c<00?o0000ooooooooool00oooool:o`0000T000003Ol000050<c<c0co0000103<c<`M
o`0000@0c<c<0_l000040<c<c0Go0000103<c<`<o`0000@0c<c<2?l00004ooooo`03o`00003<c<`0
c<c<0080c<c<00?o0000ooooooooool03oooool01Ol00000c<c<0<c<c03<c<co0000013ooooo00Go
00000<c<c03<c<`0c<c<o`00000>ooooo`04o`00003<c<`0c<c<o`00013ooooo00<00000oooooooo
ool0?oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01[ooooo00<00000oooooooo
ool0C?ooool00`00003oooooooooo`0cooooo`0300000?oooooooooo04Cooooo00<00000oooooooo
ool03Oooool00`00003oooooooooo`0?ooooo`006?ooool01Ol0003ooooooooooooooooo000000Wo
oooo00Co0000oooooooooooooooo1?l000040<c<c0Ko00001@3<c<`9o`0000@0c<c<2ol000040<c<
c0Ko00002Oooool:000000cooooo00?o00000<c<c03<c<`00`3<c<`00ol0003oooooooooo`08oooo
o`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool06Oooool00ol00000c<c<0<c<c0020<c<
c0;o0000103<c<`01Ol0003ooooooooooooooooo000000@0c<c<00?o0000ooooooooool02?ooool0
0ol00000c<c<0<c<c0030<c<c003o`000?oooooooooo00Cooooo1Ol000050<c<c003o`0000000000
000000`000000_l000040<c<c003o`0000000000000000X0000000Co000000000000003o0000103<
c<`2o`0000T0000000Co000000000000003o0000103<c<`00ol0000000000000000:00000004o`00
0000000000000000047ooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Jooooo`03
00000?oooooooooo04cooooo00<00000ooooooooool0<oooool00`00003oooooooooo`14ooooo`03
00000?oooooooooo00gooooo00<00000ooooooooool03oooool001Wooooo0ol0000;ooooo`?o0000
00Cooooo00000?oooooo0000103<c<`00ol0003oooooooooo`02ooooo`03o`00003<c<`0c<c<00<0
c<c<00?o0000ooooooooool01Oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00So
oooo0_l000000`3<c<co0000o`00000?ooooo`T000003Oooool2o`0000030<c<c?l0003o000000co
oooo00Co00000<c<c?l0003o00007Oooool2o`0000040<c<c?l0003o0000ooooo`;o000000<0c<c<
o`000?l000001?ooool2o`0000030<c<c?l0003ooooo00_ooooo0_l000000`3<c<co0000o`00000<
ooooo`;o000000<0c<c<o`000?l000004?ooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooo
oooo00gooooo00?o00000<c<c03<c<`00`3<c<`00ol0003oooooooooo`0:ooooo`03o`00003<c<`0
c<c<0080c<c<00?o0000ooooooooool03Oooool00`00003oooooooooo`0oooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool06_ooool00`00003oooooooooo`1<ooooo`0300000?oooooo
oooo03?ooooo00<00000ooooooooool0A?ooool00`00003oooooooooo`0=ooooo`0300000?oooooo
oooo00oooooo000[ooooo`0500000?oooooo0000o`00003<c<`00_l00006ooooo`Go00002Oooool5
o`0000cooooo00?o0000ooooooooool03oooool9000000oooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Nooooo`;o00001Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Aooooo`Go00004?ooool2
o`0000030<c<c?l0003o000000kooooo1?l0000@ooooo`0300000?oooooooooo03oooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo04cooooo00<00000
ooooooooool0<oooool00`00003oooooooooo`14ooooo`0300000?oooooooooo00gooooo00<00000
ooooooooool03oooool002_ooooo00D00000ooooooooooooooooo`00000:ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0@ooooo`P000003oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Jooooo`0300000?oooooooooo04cooooo00<00000ooooooooool0<oooool0
0`00003oooooooooo`14ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool03oooool0
02_ooooo00D00000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`D000004Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@
ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool05_ooool00ol0003oooooooooo`0J
ooooo`0300000?oooooooooo04cooooo00<00000ooooooooool0<oooool00`00003oooooooooo`14
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool03oooool002_ooooo00D00000oooo
ooooooooooooo`00000:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool0
0`00003oooooooooo`0oooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool06Oooool0
0`00003oooooooooo`1=ooooo`0300000?oooooooooo03?ooooo00<00000ooooooooool0AOooool0
0`00003oooooooooo`0<ooooo`0300000?oooooooooo00oooooo000[ooooo`0500000?oooooooooo
ooooool000002_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000
ooooooooool0?oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Wooooo00<00000
ooooooooool0COooool00`00003oooooooooo`0cooooo`0300000?oooooooooo04Gooooo00<00000
ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo
000000[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`0300000?oooooo
oooo03oooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Iooooo`0300000?oooooo
oooo04gooooo00<00000ooooooooool0<oooool00`00003oooooooooo`15ooooo`0300000?oooooo
oooo00cooooo00<00000ooooooooool03oooool002_ooooo00D00000ooooooooooooooooo`00000:
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0o
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool06Oooool00`00003oooooooooo`1=
ooooo`0300000?oooooooooo03?ooooo00<00000ooooooooool0AOooool00`00003oooooooooo`0<
ooooo`0300000?oooooooooo00oooooo000[ooooo`0500000?ooooooooooooooool000002_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Wooooo00<00000ooooooooool0COooool0
0`00003oooooooooo`0cooooo`0300000?oooooooooo04Gooooo00<00000ooooooooool03?ooool0
0`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo000000[ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo04kooooo00<00000
ooooooooool0<Oooool00`00003oooooooooo`16ooooo`0300000?oooooooooo00cooooo00<00000
ooooooooool03oooool002_ooooo00D00000ooooooooooooooooo`00000:ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool06Oooool00`00003oooooooooo`1>ooooo`0300000?oooooo
oooo037ooooo00<00000ooooooooool0A_ooool00`00003oooooooooo`0<ooooo`0300000?oooooo
oooo00oooooo000[ooooo`0300000?oooooo000000?o00002?ooool3o`0000_ooooo0ol0000<oooo
o`?o00004oooool3o`0001;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Noooo
o`;o00001Oooool3o`0000Cooooo0ol0000>ooooo`?o00003_ooool3o`0001;ooooo1?l0000Aoooo
o`Co00004?ooool2o`00017ooooo00<00000ooooooooool0:Oooool3o`0000Cooooo00?o0000oooo
ooooool01?ooool3o`0000Cooooo00?o000000000?l000005oooool00`00003oooooooooo`0Ioooo
o`0300000?oooooooooo04kooooo00<00000ooooooooool0<Oooool00`00003oooooooooo`16oooo
o`0300000?oooooooooo00cooooo00<00000ooooooooool03oooool002_ooooo00<00000ooooool0
00000`3<c<`00ol0003oooooooooo`04ooooo`05o`00003<c<`0c<c<0<c<c?l000002Oooool01Ol0
0000c<c<0<c<c03<c<co000000[ooooo00Go00000<c<c03<c<`0c<c<o`00000Aooooo`05o`00003<
c<`0c<c<0<c<c?l000003oooool5o`0000cooooo1?l0000Mooooo`04o`00003<c<`0c<c<o`0000?o
oooo00Go00000<c<c03<c<`0c<c<o`000002ooooo`05o`00003<c<`0c<c<0<c<c?l000003?ooool0
1Ol00000c<c<0<c<c03<c<co000000cooooo00Go00000<c<c03<c<`0c<c<o`00000Aooooo`05o`00
003<c<`0c<c<0<c<c?l000004?ooool01Ol00000c<c<0<c<c03<c<co000000kooooo00Co00000<c<
c03<c<co00004?ooool00`00003oooooooooo`0Xooooo`05o`000?ooooooooooooooool000002Ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00Go0000ooooo`0000000000o`00000Gooooo`03
00000?oooooooooo01Oooooo00<00000ooooooooool0Coooool00`00003oooooooooo`0aooooo`03
00000?oooooooooo04Kooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00
:oooool3o`0000<0c<c<0_l00005ooooo`05o`00003<c<`0c<c<0<c<c?l000002Oooool01Ol00000
c<c<0<c<c03<c<co000000[ooooo00Go00000<c<c03<c<`0c<c<o`00000Aooooo`05o`00003<c<`0
c<c<0<c<c?l000003oooool01Ol00000c<c<0<c<c03<c<co000000cooooo00Co00000<c<c03<c<co
00007Oooool01?l00000c<c<0<c<c?l00003ooooo`05o`00003<c<`0c<c<0<c<c?l000000_ooool0
1Ol00000c<c<0<c<c03<c<co000000cooooo00Go00000<c<c03<c<`0c<c<o`00000;ooooo`03o`00
003<c<`0c<c<0080c<c<00?o0000ooooooooool01?ooool9000000;o0000103<c<`2o`0000/00000
00Co000000000000003o0000103<c<`2o`0000T0000000Co000000000000003o00000`3<c<`2o`00
00oooooo00<00000ooooooooool0:?ooool01Ol0003ooooooooooooooooo000000Wooooo00Go0000
ooooooooooooooooo`000002ooooo`05o`000?ooool00000ooooool000005oooool00`00003ooooo
ooooo`0Gooooo`0300000?oooooooooo04oooooo00<00000ooooooooool0<Oooool00`00003ooooo
ooooo`16ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool03oooool002_ooooo00<0
0000ooooool00000103<c<`7o`0000@0c<c<2Ol000040<c<c0_o00001@3<c<`Ao`0000D0c<c<4?l0
00040<c<c0co0000103<c<`Mo`0000@0c<c<0ol000040<c<c0?o00001@3<c<`=o`0000@0c<c<3?l0
00050<c<c003o`0000000000000000<000002_ooool00ol00000c<c<0<c<c0030<c<c003o`000?oo
oooooooo00cooooo00?o00000<c<c03<c<`00P3<c<`2o`0000cooooo00?o00000<c<c03<c<`00P3<
c<`00ol0000000000000000:00000004o`00000000000000000002[ooooo00Go0000oooooooooooo
ooooo`000009ooooo`05o`000?ooooooooooooooool000000_ooool01Ol0003ooooo00000?oooooo
000001Oooooo00<00000ooooooooool05oooool00`00003oooooooooo`1?ooooo`0300000?oooooo
oooo037ooooo00<00000ooooooooool0A_ooool00`00003oooooooooo`0<ooooo`0300000?oooooo
oooo00oooooo000[ooooo`0500000?oooooo0000o`00003<c<`00_l00006ooooo`;o000000<0c<c<
o`000?l000002Oooool01Ol00000c<c<0<c<c03<c<co000000Wooooo00?o00000<c<c03<c<`00`3<
c<`00ol0003oooooooooo`0=ooooo`03o`00003<c<`0c<c<00<0c<c<00?o0000ooooooooool03?oo
ool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00Sooooo00?o00000<c<c03<c<`00P3<
c<`00ol0003oooooooooo`0Iooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooool00000103<
c<`00ol0003oooooo`0000050<c<c003o`000?oooooooooo00Wooooo0_l000030<c<c003o`000?oo
oooooooo00Wooooo0_l000000`3<c<co0000o`00000Aooooo`;o000000<0c<c<o`000?l000004?oo
ool2o`0000030<c<c?l0003o000000gooooo0_l000000`3<c<co0000o`00000@ooooo`0300000?oo
oooooooo02Sooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool0
00000_ooool2o`00000300000?l0003ooooo01Oooooo00<00000ooooooooool05oooool00`00003o
ooooooooo`1?ooooo`0300000?oooooooooo037ooooo00<00000ooooooooool0A_ooool00`00003o
ooooooooo`0<ooooo`0300000?oooooooooo00oooooo000[ooooo`0500000?ooooooooooooooool0
00002_ooool00ol0003oooooooooo`0:ooooo`?o00002oooool5o`00017ooooo0_l000000`3<c<co
0000o`00000?ooooo`;o000000<0c<c<o`000?l000002oooool2o`0000030<c<c?l0003o000001co
oooo0_l000000`3<c<co0000o`000003ooooo`04o`00003<c<co0000o`0000?ooooo0_l000000`3<
c<co0000o`00000>ooooo`?o00003_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo
02Sooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003ooooo0000000Iooooo`0300000?oooooooooo01Oooooo00<00000ooooooooool0Cooo
ool00`00003oooooooooo`0aooooo`0300000?oooooooooo04Kooooo00<00000ooooooooool03?oo
ool00`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo000000[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool01?ooool2o`0000Kooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0:?ooool01Ol0003ooooooooo
oooooooo000000Wooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000000003ooooo01So
oooo00<00000ooooooooool05oooool00`00003oooooooooo`1?ooooo`0300000?oooooooooo037o
oooo00<00000ooooooooool0A_ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00oo
oooo000[ooooo`0500000?ooooooooooooooool000002_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo013ooooo00<00000ooooooooool0:Oooool3o`0000_ooooo0ol00005ooooo`03
00000?l0003ooooo01Oooooo00<00000ooooooooool05oooool00`00003oooooooooo`1?ooooo`03
00000?oooooooooo037ooooo00<00000ooooooooool0A_ooool00`00003oooooooooo`0<ooooo`03
00000?oooooooooo00oooooo000[ooooo`0500000?ooooooooooooooool000002_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool07_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003o
ooooooooo`0Gooooo`0300000?oooooooooo01Oooooo00<00000ooooooooool0Coooool00`00003o
ooooooooo`0aooooo`0300000?oooooooooo04Kooooo00<00000ooooooooool03?ooool00`00003o
ooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo000000[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000oooooooo
ool05oooool00`00003oooooooooo`0Gooooo`0300000?oooooooooo04oooooo00<00000oooooooo
ool0<Oooool00`00003oooooooooo`16ooooo`0300000?oooooooooo00cooooo00<00000oooooooo
ool03oooool002_ooooo00D00000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo01Oo
oooo00<00000ooooooooool05oooool00`00003oooooooooo`1?ooooo`0300000?oooooooooo037o
oooo00<00000ooooooooool0A_ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00oo
oooo000[ooooo`0500000?ooooooooooooooool000002_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Gooooo`03
00000?oooooooooo01Oooooo00<00000ooooooooool0Coooool00`00003oooooooooo`0aooooo`03
00000?oooooooooo04Kooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00
:oooool01@00003ooooooooooooooooo000000[ooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool06?ooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo053ooooo00<00000ooooooooool0<Oooool00`00003o
ooooooooo`16ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool03oooool002_ooooo
00D00000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo01Sooooo00<00000oooooooo
ool05Oooool00`00003oooooooooo`1@ooooo`0300000?oooooooooo037ooooo00<00000oooooooo
ool0A_ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00oooooo000[ooooo`050000
0?ooooooooooooooool000002_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013o
oooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo01Go
oooo00<00000ooooooooool0D?ooool00`00003oooooooooo`0aooooo`0300000?oooooooooo04Ko
oooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00:oooool00`00003ooooo
ooooo`03o`0000Wooooo0ol0000:ooooo`;o00003_ooool2o`0001;ooooo1?l0000@ooooo`Co0000
3Oooool4o`00017ooooo1?l00008ooooo`?o00001_ooool2o`0000Cooooo0_l0000@ooooo`;o0000
3_ooool3o`0001?ooooo0ol0000Booooo`?o00003oooool3o`00017ooooo00<00000ooooooooool0
?oooool00`00003o0000ooooo`0Hooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool0
D?ooool00`00003oooooooooo`0aooooo`0300000?oooooooooo04Kooooo00<00000ooooooooool0
3?ooool00`00003oooooooooo`0?ooooo`00:oooool00`00003oooooo`0000030<c<c003o`000?oo
oooooooo00Gooooo00Go00000<c<c03<c<`0c<c<o`000008ooooo`04o`00003<c<`0c<c<o`0000co
oooo00Co00000<c<c03<c<co00004Oooool01Ol00000c<c<0<c<c03<c<co000000oooooo00Go0000
0<c<c03<c<`0c<c<o`00000<ooooo`05o`00003<c<`0c<c<0<c<c?l000003oooool00ol00000c<c<
o`0000020<c<c003o`000?oooooooooo00Cooooo00Go00000<c<c03<c<`0c<c<o`000004ooooo`04
o`00003<c<`0c<c<o`0000;ooooo00Co00000<c<c03<c<co00003_ooool01?l00000c<c<0<c<c?l0
000<ooooo`05o`00003<c<`0c<c<0<c<c?l000004Oooool01Ol00000c<c<0<c<c03<c<co0000013o
oooo00Go00000<c<c03<c<`0c<c<o`00000=ooooo`05o`00003<c<`0c<c<0<c<c?l000004?ooool0
0`00003oooooooooo`0oooooo`0300000?oooooooooo01Sooooo00<00000ooooooooool05Oooool0
0`00003oooooooooo`1@ooooo`0300000?oooooooooo037ooooo00<00000ooooooooool0A_ooool0
0`00003oooooooooo`0<ooooo`0300000?oooooooooo00oooooo000[ooooo`0300000?oooooo0000
00<0c<c<00?o0000ooooooooool01Oooool01Ol00000c<c<0<c<c03<c<co000000Sooooo00Co0000
0<c<c03<c<co00002oooool01Ol00000c<c<0<c<c03<c<co000000Gooooo3?l000040<c<c17o0000
0`3<c<`=o`0000@0c<c<3Ol00002ooooo`03o`00003<c<co000000<0c<c<00?o0000ooooooooool0
1?ooool01Ol00000c<c<0<c<c03<c<co000000Cooooo00Co00000<c<c03<c<co00000_ooool01?l0
0000c<c<0<c<c?l0000>ooooo`04o`00003<c<`0c<c<o`0000cooooo00Go00000<c<c03<c<`0c<c<
o`00000Aooooo`05o`00003<c<`0c<c<0<c<c?l000004?ooool01Ol00000c<c<0<c<c03<c<co0000
00gooooo00Go00000<c<c03<c<`0c<c<o`00000@ooooo`0300000?oooooooooo03oooooo00<00000
ooooooooool06?ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo053ooooo00<00000
ooooooooool0<Oooool00`00003oooooooooo`16ooooo`0300000?oooooooooo00cooooo00<00000
ooooooooool03oooool002_ooooo0_l000050<c<c0Oo0000103<c<`9o`0000@0c<c<3?l000040<c<
c0Go00002oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00gooooo00?o00000<c<
c03<c<`00P3<c<`00ol0003oooooooooo`08ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000oooo
ooooool02_ooool3o`0000030<c<c?l00000c<c<00<0c<c<1_l000040<c<c0Go0000103<c<`2o`00
00@0c<c<3_l000040<c<c0co00001@3<c<`00ol0000000000000000<000000;o00001@3<c<`00ol0
000000000000000900000004o`00000000000000o`0000D0c<c<00?o00000000000000001`000000
0ol000000000o`0000050<c<c003o`0000000000000000X0000000Co00000000000000000000@Ooo
ool00`00003oooooooooo`0Hooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool0D?oo
ool00`00003oooooooooo`0aooooo`0300000?oooooooooo04Kooooo00<00000ooooooooool03?oo
ool00`00003oooooooooo`0?ooooo`00:oooool00`00003o00000<c<c0040<c<c003o`000?oooooo
oooo00?ooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`05ooooo`03o`00003<c<`0
c<c<0080c<c<00?o0000ooooooooool02?ooool2o`0000030<c<c?l0003o0000017ooooo0_l00000
0`3<c<co0000o`00000?ooooo`;o000000<0c<c<o`000?l000003?ooool01?l00000c<c<o`000?l0
000@ooooo`?o000000<0c<c<o`000?l000001_ooool2o`000080c<c<00Go0000oooooooooooooooo
o`0000040<c<c0;o0000103<c<`00ol0003oooooooooo`0:ooooo`03o`00003<c<`0c<c<0080c<c<
00?o0000ooooooooool02?ooool00ol00000c<c<0<c<c0030<c<c003o`000?oooooooooo00gooooo
00?o00000<c<c03<c<`00`3<c<`00ol0003oooooooooo`0<ooooo`03o`00003<c<`0c<c<00<0c<c<
00?o0000ooooooooool02Oooool00ol00000c<c<0<c<c0030<c<c003o`000?oooooooooo00gooooo
00<00000ooooooooool0?oooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo01Gooooo
00<00000ooooooooool0D?ooool00`00003oooooooooo`0aooooo`0300000?oooooooooo04Kooooo
00<00000ooooooooool03?ooool00`00003oooooooooo`0?ooooo`006Oooool3o`0000Cooooo00?o
0000ooooooooool01?ooool3o`000003ooooo`00003ooooo00;o000000<0c<c<o`000?l000001ooo
ool4o`0000Sooooo1Ol0000=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0=ooooo`;o00004oooool2o`0000[ooooo0_l00004ooooo`Go000000?o
ooooo`000?l000000ol0000>ooooo`04o`00003<c<co0000o`0000cooooo0_l000000`3<c<co0000
o`00000Aooooo`;o000000<0c<c<o`000?l000004?ooool2o`0000030<c<c?l0003o000000gooooo
0_l000000`3<c<co0000o`00000@ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool0
6?ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo057ooooo00<00000ooooooooool0
<?ooool00`00003oooooooooo`16ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool0
3oooool001Sooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?ooooooooooooooool0
00000`0000000ooooooo0000ooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo000000Wooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000oooooooo
ool06?ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo057ooooo00<00000oooooooo
ool0<?ooool00`00003oooooooooo`16ooooo`0300000?oooooooooo00cooooo00<00000oooooooo
ool03oooool001Sooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000000003ooooo00;o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool04?ooool01000003oooooooooool00008ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo
01Wooooo00?o0000ooooooooool05?ooool00`00003oooooooooo`1Aooooo`0300000?oooooooooo
033ooooo00<00000ooooooooool0A_ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo
00oooooo000Hooooo`05o`000?ooooooooooooooool000003Oooool00ol000000000ooooo`02oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo013ooooo00@00000oooooooooooo00002?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0I
ooooo`0300000?oooooooooo01?ooooo00<00000ooooooooool0D_ooool00`00003oooooooooo`0`
ooooo`0300000?oooooooooo04Kooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?
ooooo`006?ooool01Ol0003ooooooooooooooooo000000_ooooo0_l000000oooool00000ooooo`02
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo013ooooo00@00000oooooooooooo00002?ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003ooooooooo
o`0Iooooo`0300000?oooooooooo01?ooooo00<00000ooooooooool0D_ooool00`00003ooooooooo
o`0`ooooo`0300000?oooooooooo04Kooooo00<00000ooooooooool03?ooool00`00003ooooooooo
o`0?ooooo`006?ooool01Ol0003ooooooooooooooooo000000gooooo00?o000000000?ooool00_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0@ooooo`0400000?ooooooooooo`0000Sooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool0
6Oooool00`00003oooooooooo`0Cooooo`0300000?oooooooooo05;ooooo00<00000ooooooooool0
<?ooool00`00003oooooooooo`16ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool0
3oooool001Sooooo00Go0000ooooooooooooooooo`000009ooooo`06o`000?ooooooooooooooool0
000000000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0@ooooo`0400000?ooooooooooo`0000Sooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000
ooooooooool06Oooool00`00003oooooooooo`0Cooooo`0300000?oooooooooo05;ooooo00<00000
ooooooooool0;oooool00`00003oooooooooo`17ooooo`0300000?oooooooooo00cooooo00<00000
ooooooooool03oooool001Wooooo0ol0000;ooooo`?o000000?ooooo00000?ooool00_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0@ooooo`0400000?ooooooooooo`0000Sooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0@ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool06Oooool0
0`00003oooooooooo`0Cooooo`0300000?oooooooooo05;ooooo00<00000ooooooooool0;oooool0
0`00003oooooooooo`17ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool03oooool0
02_ooooo00D00000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0@ooooo`0500000?ooooooooooooooool000001ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?ooo
ool00`00003oooooooooo`0Iooooo`0300000?oooooooooo01?ooooo00<00000ooooooooool0D_oo
ool00`00003oooooooooo`0_ooooo`0300000?oooooooooo04Oooooo00<00000ooooooooool03?oo
ool00`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo000000_ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo013ooooo00D0
0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0?ooooo`?o00003Oooool3o`0001?ooooo0ol0000Cooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool04?ooool00`00003oooooooooo`0oooooo`030000
0?l0003ooooo01Wooooo00<00000ooooooooool04oooool00ol0003oooooooooo`1Booooo`030000
0?oooooooooo02oooooo00<00000ooooooooool0Aoooool00`00003oooooooooo`0<ooooo`030000
0?oooooooooo00oooooo000[ooooo`0300000?oooooo000000?o00002?ooool4o`0000Wooooo0ol0
000>ooooo`?o00004_ooool3o`00017ooooo0ol0000>ooooo`?o00003oooool8o`0000Cooooo1?l0
0007ooooo`?o000000?oooooo`000?l000000ol0000>ooooo`05o`00003<c<`0c<c<0<c<c?l00000
2oooool01Ol00000c<c<0<c<c03<c<co0000017ooooo00Go00000<c<c03<c<`0c<c<o`00000@oooo
o`Go00003Oooool4o`00017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Ioooo
o`0300000?oooooooooo01?ooooo00<00000ooooooooool0D_ooool00`00003oooooooooo`0_oooo
o`0300000?oooooooooo04Oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?oooo
o`00:oooool00`00003oooooo`0000030<c<c003o`000?oooooooooo00Gooooo00Go00000<c<c03<
c<`0c<c<o`000007ooooo`05o`00003<c<`0c<c<0<c<c?l000003?ooool01Ol00000c<c<0<c<c03<
c<co0000013ooooo00Go00000<c<c03<c<`0c<c<o`00000?ooooo`05o`00003<c<`0c<c<0<c<c?l0
00003?ooool01Ol00000c<c<0<c<c03<c<co000000kooooo00Go00000<c<c03<c<`0c<c<o`000003
0<c<c005o`000?ooooooooooooooool000000`3<c<`00ol0003oooooooooo`04ooooo`03o`00003<
c<`0c<c<00;o00000`3<c<`00ol0003oooooooooo`0<ooooo`05o`00003<c<`0c<c<0<c<c?l00000
2oooool01Ol00000c<c<0<c<c03<c<co0000017ooooo00Go00000<c<c03<c<`0c<c<o`00000@oooo
o`05o`00003<c<`0c<c<0<c<c?l000003Oooool01Ol00000c<c<0<c<c03<c<co0000013ooooo00<0
0000ooooooooool0?oooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo01?ooooo00<0
0000ooooooooool0D_ooool00`00003oooooooooo`0_ooooo`0300000?oooooooooo04Oooooo00<0
0000ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00:oooool2o`0000@0c<c<2?l00004
0<c<c0So0000103<c<`00ol0003oooooooooo`0:ooooo`05o`00003<c<`0c<c<0<c<c?l000004?oo
ool01Ol00000c<c<0<c<c03<c<co000000oooooo00Go00000<c<c03<c<`0c<c<o`00000;ooooo`03
o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool01Oooool7o`0000<0c<c<00?o00000<c<c03<
c<`00P3<c<`4o`0000@0c<c<1ol000040<c<c004o`00003<c<`0c<c<0<c<c0oo0000103<c<`<o`00
00@0c<c<0_l0000>000000;o00001@3<c<`00ol0000000000000000900000004o`00000000000000
o`0000D0c<c<00?o00000000000000001`0000000ol000000000o`0000040<c<c003o`0000000000
000000/0000000Co00000000000000000000@Oooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo017ooooo00<00000ooooooooool0Doooool00`00003oooooooooo`0_ooooo`0300000?oo
oooooooo04Oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00:oooool0
0`00003o00000<c<c0030<c<c003o`000?oooooooooo00Cooooo00?o00000<c<c03<c<`00`3<c<`0
0ol0003oooooooooo`03ooooo`03o`00003<c<`0c<c<00<0c<c<3?l000040<c<c17o0000103<c<`A
o`0000@0c<c<3?l000040<c<c0So00001_ooool01Ol00000c<c<0<c<c03<c<co000000D0c<c<00?o
0000ooooool000001@3<c<`00ol0003oooooooooo`02ooooo`03o`00003<c<`0c<c<0080c<c<00Go
00000<c<c03<c<`0c<c<o`00000=ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool0
2?ooool00ol00000c<c<0<c<c0030<c<c003o`000?oooooooooo00gooooo00?o00000<c<c03<c<`0
0`3<c<`00ol0003oooooooooo`0<ooooo`03o`00003<c<`0c<c<00<0c<c<00?o0000ooooooooool0
2Oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00kooooo00<00000ooooooooool0
?oooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0
Doooool00`00003oooooooooo`0_ooooo`0300000?oooooooooo04Oooooo00<00000ooooooooool0
3?ooool00`00003oooooooooo`0?ooooo`00:oooool01@00003oooooo`000?l00000c<c<00;o0000
1oooool2o`0000030<c<c?l0003o000000Oooooo0_l000000`3<c<co0000o`00000<ooooo`;o0000
0P3<c<`00ol0003oooooooooo`0=ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool0
3Oooool2o`0000<0c<c<00?o0000ooooooooool02Oooool2o`0000030<c<c?l0003ooooo00kooooo
00?o00000<c<c?l000000ol000000`3<c<co0000o`000003ooooo`;o000000<0c<c<o`000?l00000
1Oooool2o`0000030<c<c?l0003o000000;o000000<0c<c<o`000?ooool03_ooool2o`0000030<c<
c?l0003ooooo00_ooooo0_l000000`3<c<co0000o`00000Aooooo`;o000000<0c<c<o`000?l00000
4?ooool2o`0000030<c<c?l0003o000000gooooo0_l000000`3<c<co0000o`00000@ooooo`030000
0?oooooooooo03oooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0Aooooo`030000
0?oooooooooo05?ooooo00<00000ooooooooool0;oooool00`00003oooooooooo`17ooooo`030000
0?oooooooooo00cooooo00<00000ooooooooool03oooool002_ooooo00D00000oooooooooooooooo
o`00000;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03_ooool2o`00017ooooo
1Ol0000Aooooo`?o00003_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo
00<00000ooooooooool0?oooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo017ooooo
00<00000ooooooooool0Doooool00`00003oooooooooo`0_ooooo`0300000?oooooooooo04Oooooo
00<00000ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooo
oooooooo000000_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00oooooo00<00000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Sooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Jooooo`03
00000?oooooooooo017ooooo00<00000ooooooooool0Doooool00`00003oooooooooo`0_ooooo`03
00000?oooooooooo04Oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00
:oooool01@00003ooooooooooooooooo000000_ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00<00000ooooooooool00oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo00004oooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00
003oooooooooo`0Jooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0Doooool00`00
003oooooooooo`0_ooooo`0300000?oooooooooo04Oooooo00<00000ooooooooool03?ooool00`00
003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo000000_ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00<00000oooo
ooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00Co0000oooo
oooooooo00004oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000
ooooooooool0?oooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo017ooooo00<00000
ooooooooool0Doooool00`00003oooooooooo`0_ooooo`0300000?oooooooooo04Oooooo00<00000
ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo
000000_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00<00000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Sooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo017ooooo00<00000ooooooooool0Doooool00`00003oooooooooo`0_ooooo`0300000?oo
oooooooo04Oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00:oooool0
1@00003ooooooooooooooooo000000_ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00oooooo00<00000ooooooooool00oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo00004oooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003ooooo
ooooo`0Kooooo`0300000?oooooooooo00oooooo00<00000ooooooooool0E?ooool00`00003ooooo
ooooo`0_ooooo`0300000?oooooooooo04Oooooo00<00000ooooooooool03?ooool00`00003ooooo
ooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo000000_ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00<00000ooooooooool0
0oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo
00004oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00<00000oooooooo
ool0?oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo00oooooo00<00000oooooooo
ool0E?ooool00`00003oooooooooo`0_ooooo`0300000?oooooooooo04Oooooo00<00000oooooooo
ool03?ooool00`00003oooooooooo`0?ooooo`00:oooool01@00003ooooooooooooooooo000000_o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00So
oooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo
00oooooo00<00000ooooooooool0E?ooool00ol0003oooooooooo`0_ooooo`0300000?oooooooooo
04Oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00:oooool01@00003o
oooooooooooooooo000000_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00oooooo00<00000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0K
ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool0E?ooool00ol0003oooooooooo`0_
ooooo`0300000?oooooooooo04Oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?
ooooo`00:oooool00`00003oooooooooo`02o`0000[ooooo0ol00008ooooo`Co00003Oooool4o`00
017ooooo1?l0000@ooooo`Co00003_ooool3o`0000oooooo0ol00003ooooo`?o00000oooool3o`00
00[ooooo1Ol0000Aooooo`?o00003Oooool3o`0001?ooooo0ol0000Booooo`?o00003oooool3o`00
017ooooo00<00000ooooooooool0?oooool00`00003o0000ooooo`0Kooooo`0300000?oooooooooo
00oooooo00<00000ooooooooool0E?ooool00`00003oooooooooo`0_ooooo`0300000?oooooooooo
04Oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?ooooo`00:oooool00`00003o
ooooo`0000020<c<c003o`000?oooooooooo00Oooooo00Co00000<c<c03<c<co00001oooool01Ol0
0000c<c<0<c<c03<c<co000000cooooo00Go00000<c<c03<c<`0c<c<o`00000@ooooo`05o`00003<
c<`0c<c<0<c<c?l000003oooool01Ol00000c<c<0<c<c03<c<co000000cooooo00Go00000<c<c03<
c<`0c<c<o`00000=ooooo`07o`00003<c<`0c<c<0<c<c?l0003oooooo`0000030<c<c003o`000?oo
oooo000000<0c<c<00?o0000ooooooooool01_ooool01?l00000c<c<0<c<c?l000020<c<c003o`00
0?oooooooooo00gooooo00Go00000<c<c03<c<`0c<c<o`00000;ooooo`05o`00003<c<`0c<c<0<c<
c?l000004Oooool01Ol00000c<c<0<c<c03<c<co0000013ooooo00Go00000<c<c03<c<`0c<c<o`00
000=ooooo`05o`00003<c<`0c<c<0<c<c?l000004?ooool00`00003oooooooooo`0oooooo`030000
0?oooooooooo01_ooooo00<00000ooooooooool03oooool00`00003oooooooooo`1Eooooo`030000
0?oooooooooo02kooooo00<00000ooooooooool0Aoooool00`00003oooooooooo`0<ooooo`030000
0?oooooooooo00oooooo000[ooooo`0300000?l00000c<c<0080c<c<00?o0000ooooooooool00_oo
ool5o`0000<0c<c<2?l000040<c<c0go0000103<c<`Ao`0000@0c<c<4?l000040<c<c0go0000103<
c<`00ol0003oooooooooo`0;ooooo`07o`00003<c<`0c<c<0<c<c?l0003oooooo`0000030<c<c003
o`000?oooooo000000<0c<c<00?o0000ooooooooool01_ooool01?l00000c<c<0<c<c?l000020<c<
c003o`000?oooooooooo00gooooo00Go00000<c<c03<c<`0c<c<o`00000;ooooo`05o`00003<c<`0
c<c<0<c<c?l000004Oooool01Ol00000c<c<0<c<c03<c<co0000013ooooo00Go00000<c<c03<c<`0
c<c<o`00000<ooooo`03o`00003<c<`0c<c<0080c<c<00?o00000000000000002`0000001?l00000
0000000000000011ooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool03oooool00`00
003oooooooooo`1Eooooo`0300000?oooooooooo02kooooo00<00000ooooooooool0Aoooool00`00
003oooooooooo`0<ooooo`0300000?oooooooooo00oooooo000[ooooo`;o0000103<c<`4o`0000Co
oooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`03ooooo`03o`00003<c<`0c<c<0080
c<c<00?o0000ooooooooool02Oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00go
oooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`0<ooooo`03o`00003<c<`0c<c<00<0
c<c<00?o0000ooooooooool02?ooool00ol00000c<c<0<c<c0020<c<c0ko0000103<c<`2o`0000D0
c<c<0_l000040<c<c0So0000103<c<`00ol00000c<c<o`00000?o`0000@0c<c<3?l000050<c<c003
o`0000000000000000`000000_l000040<c<c003o`0000000000000000X0000000Go000000000000
00000000o`0000040<c<c003o`0000000000000000L0000000?o000000000?l00000103<c<`00ol0
003oooooooooo`0>ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool06oooool00ol0
003oooooooooo`0?ooooo`0300000?oooooooooo05Gooooo00<00000ooooooooool0;_ooool00`00
003oooooooooo`17ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool03oooool002_o
oooo00@00000ooooool00000c<c<0_l00008ooooo`;o000000<0c<c<o`000?l000001oooool2o`00
00030<c<c?l0003o000000cooooo0_l000000`3<c<co0000o`00000@ooooo`;o000000<0c<c<o`00
0?l000003oooool2o`0000030<c<c?l0003o000000cooooo0_l000000`3<c<co0000o`00000=oooo
o`;o00000P3<c<`2o`0000D0c<c<0_l000040<c<c003o`000?oooooooooo00Cooooo00?o00000<c<
c03<c<`00P3<c<`00ol00000c<c<o`00000>ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000oooo
ooooool02?ooool00ol00000c<c<0<c<c0030<c<c003o`000?oooooooooo00gooooo00?o00000<c<
c03<c<`00P3<c<`00ol0003oooooooooo`0>ooooo`;o00000`3<c<`00ol0003oooooooooo`0:oooo
o`;o000000<0c<c<o`000?ooool04?ooool00`00003oooooooooo`0oooooo`0300000?oooooooooo
01_ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`1Fooooo`0300000?oooooooooo
02kooooo00<00000ooooooooool0Aoooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo
00oooooo000[ooooo`0400000?ooooooooooo`0000cooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00D00000o`000?l0003o0000ooooo`05
o`000003ooooool0003o000000?o00002?ooool4o`0000030<c<c?l0003o000000oooooo0_l00000
0`3<c<co0000o`00000;ooooo`;o000000<0c<c<o`000?l000004Oooool5o`0001;ooooo0ol0000?
ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0L
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool0E_ooool00`00003oooooooooo`0^
ooooo`0300000?oooooooooo04Oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?
ooooo`00:oooool01000003oooooooooool0000<ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo00Cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0:ooooo`?o00004oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0L
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool0E_ooool00`00003oooooooooo`0^
ooooo`0300000?oooooooooo04Oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0?
ooooo`00:oooool01000003oooooooooool0000<ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo00Cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0:ooooo`;o00005?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0L
ooooo`0300000?oooooooooo00gooooo00?o0000ooooooooool0E_ooool00`00003oooooooooo`0^
ooooo`0300000?oooooooooo04Sooooo00<00000ooooooooool02oooool00`00003oooooooooo`0?
ooooo`00:oooool01000003oooooooooool0000<ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo00Cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0:ooooo`;o00005?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0L
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool0E_ooool00`00003oooooooooo`0^
ooooo`0300000?oooooooooo04Sooooo00<00000ooooooooool02oooool00`00003oooooooooo`0?
ooooo`00:oooool01000003oooooooooool0000<ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo00Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`;o00005?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0L
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool0E_ooool00`00003oooooooooo`0^
ooooo`0300000?oooooooooo04Sooooo00<00000ooooooooool02oooool00`00003oooooooooo`0?
ooooo`00:oooool01000003oooooooooool0000<ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo00Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Aooooo`0300000?oooooooooo03oooooo00<00000
ooooooooool07?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo05Kooooo00<00000
ooooooooool0;Oooool00`00003oooooooooo`19ooooo`0300000?oooooooooo00_ooooo00<00000
ooooooooool03oooool002_ooooo00@00000oooooooooooo00003?ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00`00003oooooooooo`05
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0L
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool0E_ooool00`00003oooooooooo`0]
ooooo`0300000?oooooooooo04Wooooo00<00000ooooooooool02oooool00`00003oooooooooo`0?
ooooo`00:oooool01000003oooooooooool0000<ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo00Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool04Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo01gooooo00<00000
ooooooooool02oooool00`00003oooooooooo`1Gooooo`0300000?oooooooooo02gooooo00<00000
ooooooooool0BOooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo00oooooo000[oooo
o`0400000?ooooooooooo`0000cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00kooooo00<00000ooooooooool01Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0A
ooooo`0300000?oooooooooo02Wooooo0ol00004ooooo`03o`000?oooooooooo00Cooooo0ol00004
ooooo`03o`000000003o000001kooooo00<00000ooooooooool02oooool00`00003oooooooooo`1G
ooooo`0300000?oooooooooo02gooooo00<00000ooooooooool0BOooool00`00003oooooooooo`0;
ooooo`0300000?oooooooooo00oooooo000Iooooo`?o00001?ooool00ol0003oooooooooo`05oooo
o`?o000000<00000ooooool000000_l0000;ooooo`?o00002?ooool3o`0000kooooo0ol0000Boooo
o`?o00004Oooool3o`0000kooooo0ol0000=ooooo`Co00001?ooool4o`000003ooooool0003o0000
00;o00007oooool4o`0000cooooo1?l0000Booooo`Co00004oooool2o`0000oooooo0_l0000Boooo
o`0300000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?oooooo
ooooooooool000000_ooool01Ol0003ooooo00000000003o000001gooooo00<00000ooooooooool0
2oooool00`00003oooooooooo`1Gooooo`0300000?oooooooooo02gooooo00<00000ooooooooool0
BOooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo00oooooo000Hooooo`05o`000?oo
ooooooooooooool000003?ooool01?l0003ooooo00000?l000030<c<c003o`000?oooooooooo00Oo
oooo00Go00000<c<c03<c<`0c<c<o`000006ooooo`05o`00003<c<`0c<c<0<c<c?l000003?ooool0
1Ol00000c<c<0<c<c03<c<co0000013ooooo00Go00000<c<c03<c<`0c<c<o`00000?ooooo`05o`00
003<c<`0c<c<0<c<c?l000003?ooool01Ol00000c<c<0<c<c03<c<co000000cooooo00Go00000<c<
c03<c<`0c<c<o`000003ooooo`04o`00003<c<`0c<c<0<c<c0;o00000`3<c<`00ol0003ooooooooo
o`0Looooo`05o`00003<c<`0c<c<0<c<c?l000002oooool01Ol00000c<c<0<c<c03<c<co0000017o
oooo00Go00000<c<c03<c<`0c<c<o`00000Aooooo`04o`00003<c<`0c<c<o`0000gooooo00Co0000
0<c<c03<c<co00004Oooool00`00003oooooooooo`0Xooooo`05o`000?ooooooooooooooool00000
2Oooool01Ol0003ooooooooooooooooo000000;ooooo00Go0000ooooo`00003oooooo`00000Moooo
o`0300000?oooooooooo00_ooooo00<00000ooooooooool0Eoooool00`00003oooooooooo`0]oooo
o`0300000?oooooooooo04Wooooo00<00000ooooooooool02oooool00`00003oooooooooo`0?oooo
o`006?ooool01Ol0003ooooooooooooooooo000000cooooo00Co0000ooooo`00003o00000`3<c<`0
0ol0003oooooooooo`07ooooo`05o`00003<c<`0c<c<0<c<c?l000001_ooool01Ol00000c<c<0<c<
c03<c<co000000cooooo00Go00000<c<c03<c<`0c<c<o`00000@ooooo`05o`00003<c<`0c<c<0<c<
c?l000003oooool01Ol00000c<c<0<c<c03<c<co000000_ooooo00?o00000<c<c03<c<`00P3<c<`0
0ol0003oooooooooo`05ooooo`Ko00000`3<c<`4o`0000@0c<c<0_l000030<c<c1oo0000103<c<`<
o`0000@0c<c<0_l0000>000000;o0000103<c<`00ol0003oooooooooo`0?ooooo`04o`00003<c<`0
c<c<o`0000gooooo00Co00000<c<c03<c<co00004Oooool00`00003oooooooooo`0Xooooo`05o`00
0?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo000000;ooooo00Go0000oooo
o`00003oooooo`00000Mooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool0Eoooool0
0`00003oooooooooo`0]ooooo`0300000?oooooooooo04Wooooo00<00000ooooooooool02oooool0
0`00003oooooooooo`0?ooooo`006?ooool01Ol0003ooooooooooooooooo000000Wooooo1ol00004
0<c<c0Wo0000103<c<`7o`0000@0c<c<3Ol000040<c<c17o00001@3<c<`?o`0000D0c<c<3?l00005
0<c<c0Oo00001Oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooo000000D0c<c<00Go0000
0<c<c03<c<`0c<c<o`00000Mooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool02?oo
ool00ol00000c<c<0<c<c0030<c<c003o`000?oooooooooo00gooooo00?o00000<c<c03<c<`00P3<
c<`00ol0000000000000000:00000005o`0000000000000000000?l00000103<c<`00ol000000000
0000000700000003o`000000003o000000@0c<c<00?o00000000000000002`0000001?l000000000
00000000000Zooooo`05o`000?ooooooooooooooool000002Oooool01Ol0003ooooooooooooooooo
000000?ooooo00?o000000000?l000007_ooool00`00003oooooooooo`0;ooooo`0300000?oooooo
oooo05Oooooo00<00000ooooooooool0;Oooool00`00003oooooooooo`19ooooo`0300000?oooooo
oooo00_ooooo00<00000ooooooooool03oooool001Sooooo00Go0000ooooooooooooooooo`000009
ooooo`07o`000?ooooooooooo`000?ooool00000o`0000040<c<c003o`000?oooooooooo00Gooooo
00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`03ooooo`03o`00003<c<`0c<c<0080c<c<
00?o0000ooooooooool02Oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00gooooo
00?o00000<c<c03<c<`00`3<c<`00ol0003oooooooooo`0;ooooo`03o`00003<c<`0c<c<00<0c<c<
00?o0000ooooooooool02Oooool2o`0000030<c<c?l0003o000000cooooo0_l000000`3<c<co0000
o`000003ooooo`;o000000<0c<c<o`000?l000000_l000000`3<c<co0000ooooo`0Nooooo`;o0000
00<0c<c<o`000?l000002oooool2o`0000030<c<c?l0003o0000017ooooo00Co00000<c<c?l0003o
00004Oooool2o`0000<0c<c<00?o0000ooooooooool02Oooool00ol00000c<c<0<c<c0020<c<c003
o`000?oooooooooo00kooooo00<00000ooooooooool0:?ooool01Ol0003ooooooooooooooooo0000
00Wooooo00Go0000ooooooooooooooooo`000002ooooo`05o`000?ooool00000ooooool000007_oo
ool00`00003oooooooooo`09ooooo`0300000?oooooooooo05Sooooo00<00000ooooooooool0;Ooo
ool00`00003oooooooooo`19ooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool03ooo
ool001Sooooo00Go0000ooooooooooooooooo`00000:ooooo`05o`000?oooooo0000ooooo`000000
1Ol00009ooooo`Co00001oooool2o`0000030<c<c?l0003o000000cooooo0_l000000`3<c<co0000
o`00000@ooooo`Go00003oooool5o`0000kooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`05ooooo`04o`000?ooooooooooooooo`;o00008_ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool3o`0000cooooo1Ol0000Aooooo`03
00000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000009ooooo`05o`000?oooooooooo
ooooool000000_ooool01Ol0003ooooo00000?oooooo000001kooooo00<00000ooooooooool02Ooo
ool00`00003oooooooooo`1Hooooo`0300000?oooooooooo02gooooo00<00000ooooooooool0BOoo
ool00`00003oooooooooo`0;ooooo`0300000?oooooooooo00oooooo000Hooooo`05o`000?oooooo
ooooooooool000002oooool2o`000005ooooo`00003oooooooooool000003Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00`00003ooooo
ooooo`05ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo017ooooo00<00000ooooooooool0:Oooool3o`0000_ooooo0ol00004ooooo`03
o`000000003o000001oooooo00<00000ooooooooool02Oooool00`00003oooooooooo`1Hooooo`03
00000?oooooooooo02gooooo00<00000ooooooooool0BOooool00`00003oooooooooo`0;ooooo`03
00000?oooooooooo00oooooo000Iooooo`?o00003Oooool00ol0003ooooo00000002ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00kooooo00<00000ooooooooool01Oooool01Ol0003ooooooooooooooooo000002?o
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Aooooo`0300000?oooooooooo03oo
oooo00<00000ooooooooool07_ooool00`00003oooooooooo`09ooooo`0300000?oooooooooo05So
oooo00<00000ooooooooool0;Oooool00`00003oooooooooo`19ooooo`0300000?oooooooooo00_o
oooo00<00000ooooooooool03oooool002_ooooo00@00000oooooooooooo00003Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00`00003o
ooooooooo`05ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`0Noooo
o`03o`000?oooooooooo00Wooooo00<00000ooooooooool0F?ooool00`00003oooooooooo`0]oooo
o`0300000?oooooooooo04Wooooo00<00000ooooooooool02oooool00`00003oooooooooo`0?oooo
o`00:oooool01000003oooooooooool0000=ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo00Gooooo00Go0000oooo
ooooooooooooo`00000Sooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04Oooool0
0`00003oooooooooo`0oooooo`0300000?oooooooooo01kooooo00<00000ooooooooool02?ooool0
0`00003oooooooooo`1Iooooo`0300000?oooooooooo02gooooo00<00000ooooooooool0BOooool0
0`00003oooooooooo`0;ooooo`0300000?oooooooooo00oooooo000[ooooo`0400000?oooooooooo
o`0000gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00<00000ooooooooool01_ooool01?l0003oooooooooool0000Sooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool04Oooool00`00003oooooooooo`0oooooo`0300000?oo
oooooooo01kooooo00<00000ooooooooool02?ooool00`00003oooooooooo`1Iooooo`0300000?oo
oooooooo02gooooo00<00000ooooooooool0BOooool00`00003oooooooooo`0;ooooo`0300000?oo
oooooooo00oooooo000[ooooo`0400000?ooooooooooo`0000gooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00<00000ooooooooool01_oo
ool01?l0003oooooooooool0000Sooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
4Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo01kooooo00<00000ooooooooool0
2?ooool00`00003oooooooooo`1Iooooo`0300000?oooooooooo02gooooo00<00000ooooooooool0
BOooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo00oooooo000[ooooo`0400000?oo
ooooooooo`0000gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00kooooo00<00000ooooooooool01_ooool01?l0003oooooooooool0000Sooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool04Oooool00`00003oooooooooo`0oooooo`03
00000?oooooooooo01oooooo00<00000ooooooooool01oooool00`00003oooooooooo`1Jooooo`03
00000?oooooooooo02cooooo00<00000ooooooooool0BOooool00`00003oooooooooo`0;ooooo`03
00000?oooooooooo00oooooo000[ooooo`0300000?oooooo000000;o00002oooool3o`0000Sooooo
0ol0000>ooooo`?o00004_ooool3o`0001;ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0>ooooo`0300000?oooooooooo00Kooooo00Co0000oooooooooooo00008oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool3o`0000go
oooo0ol0000Booooo`0300000?oooooooooo03oooooo00<00000ooooooooool07oooool00`00003o
ooooooooo`07ooooo`0300000?oooooooooo05[ooooo00<00000ooooooooool0;?ooool00`00003o
ooooooooo`19ooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool03oooool002_ooooo
00<00000o`00003<c<`00P3<c<`00ol0003oooooooooo`07ooooo`05o`00003<c<`0c<c<0<c<c?l0
00001_ooool01Ol00000c<c<0<c<c03<c<co000000cooooo00Go00000<c<c03<c<`0c<c<o`00000@
ooooo`05o`00003<c<`0c<c<0<c<c?l000003oooool4o`0000kooooo0ol0000>ooooo`?o00001_oo
ool6o`00027ooooo0ol0000<ooooo`Co00004_ooool3o`0001?ooooo00Go00000<c<c03<c<`0c<c<
o`00000;ooooo`05o`00003<c<`0c<c<0<c<c?l000004Oooool00`00003oooooooooo`0oooooo`03
00000?oooooooooo01oooooo00<00000ooooooooool01oooool00`00003oooooooooo`1Jooooo`03
00000?oooooooooo02cooooo00<00000ooooooooool0BOooool00`00003oooooooooo`0;ooooo`03
00000?oooooooooo00oooooo000[ooooo`0300000?l00000c<c<0080c<c<00?o0000ooooooooool0
1oooool01Ol00000c<c<0<c<c03<c<co000000Kooooo00Go00000<c<c03<c<`0c<c<o`00000<oooo
o`05o`00003<c<`0c<c<0<c<c?l000004?ooool01Ol00000c<c<0<c<c03<c<co000000oooooo00Go
00000<c<c03<c<`0c<c<o`00000=ooooo`04o`00003<c<`0c<c<o`0000cooooo00Go00000<c<c03<
c<`0c<c<o`000004ooooo`05o`00003<c<`0c<c<0<c<c?l000000P3<c<`00ol0003oooooooooo`0M
ooooo`05o`00003<c<`0c<c<0<c<c?l000002oooool01Ol00000c<c<0<c<c03<c<co0000017ooooo
00Co00000<c<c03<c<co00004_ooool01Ol00000c<c<0<c<c03<c<co000000_ooooo00Go00000<c<
c03<c<`0c<c<o`00000Aooooo`0300000?oooooooooo03oooooo00<00000o`000?ooool07oooool;
000005cooooo00<00000ooooooooool0;?ooool00`00003oooooooooo`19ooooo`0300000?oooooo
oooo00_ooooo00<00000ooooooooool03oooool002_ooooo00?o00000<c<c03<c<`00`3<c<`9o`00
00@0c<c<1ol000040<c<c0go0000103<c<`Ao`0000D0c<c<3ol000040<c<c0ko00000`3<c<`=o`00
00@0c<c<0ol000000ooooooo00000<c<c0030<c<c004o`00003<c<`0c<c<o`0001kooooo00?o0000
0<c<c03<c<`00P3<c<`<o`0000@0c<c<0_l0000>000000;o00000`3<c<`2o`0000`0000000Go0000
0000000000000000o`0000040<c<c003o`0000000000000000L0000000?o000000000?l00000103<
c<`00ol0000000000000000;00000004o`000000000000000000047ooooo00<00000ooooooooool0
7_ooool00ol000000000ooooo`02ooooo`8000000oooool00`00003ooooo0000001Hooooo`H00000
:Oooool5000004Wooooo0`00000<ooooo`0300000?oooooooooo00oooooo000[ooooo`03o`00003<
c<`0c<c<00<0c<c<00?o0000ooooooooool01Oooool00ol00000c<c<0<c<c0020<c<c003o`000?oo
oooooooo00?ooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`09ooooo`03o`00003<
c<`0c<c<0080c<c<00?o0000ooooooooool03Oooool00ol00000c<c<0<c<c0030<c<c003o`000?oo
oooooooo00_ooooo00?o00000<c<c03<c<`00`3<c<`00ol0003oooooooooo`09ooooo`03o`00003<
c<`0c<c<0080c<c<00?o0000ooooooooool02?ooool00ol00000c<c<0<c<c0020<c<c003o`000?oo
oooooooo00;o0000103<c<`01?l00000c<c<0<c<c03<c<`Oo`0000@0c<c<00?o0000ooooooooool0
2?ooool00ol00000c<c<0<c<c0030<c<c003o`000?oooooooooo00gooooo00?o00000<c<c03<c<`0
0P3<c<`00ol0003oooooooooo`0>ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool0
2Oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00kooooo00<00000ooooooooool0
?oooool00`00003oooooooooo`0Mooooo`0300000?ooool0000000?ooooo00<00000ooooool00000
0_ooool01000003oooooooooo`00001Fooooo`0500000?ooooooooooooooo`0000000_ooool00`00
003oooooooooo`0Uooooo`0600000?ooooooooooooooo`00003ooooo0P000015ooooo`80000000?o
oooo00000?ooool00P00000:ooooo`0300000?oooooooooo00oooooo000[ooooo`0400000?l0003o
00000<c<c0;o00002Oooool2o`0000030<c<c?l0003o000000Kooooo0_l000000`3<c<co0000oooo
o`0<ooooo`;o000000<0c<c<o`000?l000004?ooool2o`0000030<c<c?l0003o000000oooooo0_l0
00000`3<c<co0000o`00000<ooooo`;o000000<0c<c<o`000?l000003?ooool2o`0000030<c<c?l0
003o000000Cooooo0_l00000103<c<co0000o`00003<c<`2o`0001oooooo0_l000000`3<c<co0000
ooooo`0;ooooo`;o000000<0c<c<o`000?l000004?ooool2o`0000030<c<c?l0003o000001;ooooo
00Co00000<c<c?l0003o00003?ooool2o`0000030<c<c?l0003o0000017ooooo00<00000oooooooo
ool0?oooool00`00003oooooooooo`0Looooo`0700000?ooooooooooooooo`00003ooooo00000003
ooooo`8000000oooool00`00003oooooooooo`1Dooooo`0500000?ooooooooooooooo`0000000ooo
ool00ol0003oooooooooo`0Tooooo`0500000?ooooooooooooooo`0000000oooool00`00003ooooo
ooooo`11ooooo`0500000?ooooooooooooooo`0000000oooool00`00003oooooooooo`07ooooo`03
00000?oooooooooo00oooooo000[ooooo`0400000?ooooooooooo`0000gooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool01_ooool01?l0003oooooooooool0000Sooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Cooooo`;o00003oooool00ol0003oooooooooo`0Aoooo
o`0300000?oooooooooo03oooooo00<00000ooooooooool07?ooool01`00003oooooooooooooool0
0000o`00000000000oooool00`00003o0000ooooo`03ooooo`0300000?oooooooooo05;ooooo00<0
0000ooooooooool00_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo02;ooooo00<0
0000ooooooooool00_ooool01@00003oooooooooooooool0000004;ooooo00?o0000ooooooooool0
0_ooool01@00003oooooooooooooool0000000Wooooo00<00000ooooooooool03oooool002_ooooo
00@00000oooooooooooo00003Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool03_ooool00`00003oooooooooo`06ooooo`04o`000?ooooooooooo`00
02?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`0300000?oooooooooo
03ooooooEP00000^ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool00_ooool00`00
003oooooooooo`0Rooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool00_ooool00`00
003oooooooooo`0oooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool00_ooool00`00
003oooooooooo`06ooooo`0300000?oooooooooo00oooooo000[ooooo`0400000?ooooooooooo`00
00gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00kooooo00<00000ooooooooool01_ooool01?l0003oooooooooool0000Sooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool04Oooool00`00003oooooooooo`0oooooo`0300000?oooooo
oooo01cooooo00<00000ooooooooool00_ooool2000000?ooooo0P000004ooooo`0300000?oooooo
oooo02CoooooH`0000000ol0000000000000000Q0000027ooooo00<00000ooooooooool00oooool0
0`00003oooooooooo`02ooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool03oooool0
02_ooooo00@00000oooooooooooo00003Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooo`0002?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`0300000?oo
oooooooo03oooooo00<00000ooooooooool07?ooool00`00003oooooooooo`02ooooo`8000000ooo
ool00`00003oooooooooo`03ooooo`0300000?oooooooooo057ooooo00<00000ooooooooool00ooo
ool00`00003oooooooooo`02ooooo`0300000?oooooooooo027ooooo00<00000ooooooooool00ooo
ool00`00003oooooooooo`02ooooo`0300000?oooooooooo01gooooo=P00000Aooooo`00:oooool0
1000003oooooooooool0000=ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo00Kooooo00Co0000oooooooooooo0000
8oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo017ooooo00<00000ooooooooool0
?oooool00`00003oooooooooo`0Looooo`0300000?oooooooooo00?ooooo0P0000000oooool00000
00000004ooooo`0300000?oooooooooo05?ooooo00<00000ooooooooool00_ooool00`00003ooooo
ooooo`02ooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool00_ooool00`00003ooooo
ooooo`02ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool00_ooool00`00003ooooo
ooooo`02ooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool03oooool002_ooooo00@0
0000oooooooooooo00003Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03_ooool00`00003oooooooooo`06ooooo`04o`000?ooooooooooo`0002?o
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`0300000?oooooooooo03oo
oooo00<00000ooooooooool07Oooool2000000Cooooo0`000004ooooo`03o`000?oooooooooo05Go
oooo00Go0000oooooooooooooooo00000004ooooo`0300000?oooooooooo02;ooooo00<00000oooo
ooooool00_ooool01@00003oooooooooooooool0000004;ooooo00<00000ooooooooool00_ooool0
0`00003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00<00000ooooooooool03oooool0
02_ooooo00@00000oooooooooooo00003Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00`00003oooooooooo`06ooooo`04o`000?oooooo
ooooo`0002?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`0300000?oo
oooooooo03oooooo00<00000ooooooooool07oooool500000003o`0000000000000000<00000FOoo
ool01000003oooooooooo`000002ooooo`8000009_ooool01@00003oooooooooooooool0000000;o
oooo00?o0000ooooooooool0@_ooool2000000;ooooo00<00000ooooooooool00P000009ooooo`03
00000?oooooooooo00oooooo000[ooooo`0400000?ooooooooooo`0000gooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00<00000oooooooo
ool01_ooool01?l0003oooooooooool0000Sooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool04Oooool00`00003oooooooooo`0oooooo`0300000?oooooooooo08Cooooo1@00000Yoooo
o`03o`0000000000000000<00000Aoooool5000000_ooooo00<00000ooooooooool03oooool002_o
oooo00<00000ooooool000000_l0000;ooooo`?o00002?ooool3o`0000kooooo0ol0000Cooooo`;o
00004Oooool3o`0000kooooo0ol0000=ooooo`?o00001_ooool7o`00027ooooo0ol0000=ooooo`?o
00004_ooool3o`0001Cooooo0ol0000=ooooo`?o00004_ooool00`00003oooooooooo`0oooooo`03
00000?oooooooooo08Kooooo00<00000ooooooooool0:oooool00`00003oooooooooo`1:ooooo`03
00000?oooooooooo00_ooooo00<00000ooooooooool03oooool002_ooooo00<00000o`00003<c<`0
0P3<c<`00ol0003oooooooooo`07ooooo`05o`00003<c<`0c<c<0<c<c?l000001_ooool01Ol00000
c<c<0<c<c03<c<co000000cooooo00Go00000<c<c03<c<`0c<c<o`00000Aooooo`04o`00003<c<`0
c<c<o`0000oooooo00Go00000<c<c03<c<`0c<c<o`00000=ooooo`04o`00003<c<`0c<c<o`0000co
oooo00Co00000<c<c03<c<co00001Oooool01Ol00000c<c<0<c<c03<c<co00000080c<c<00?o0000
ooooooooool07Oooool01Ol00000c<c<0<c<c03<c<co000000_ooooo00Go00000<c<c03<c<`0c<c<
o`00000@ooooo`05o`00003<c<`0c<c<0<c<c?l000004_ooool01Ol00000c<c<0<c<c03<c<co0000
00_ooooo00Go00000<c<c03<c<`0c<c<o`00000Aooooo`0300000?oooooooooo03oooooo00<00000
ooooooooool0Q_ooool00`00003oooooooooo`0[ooooo`0300000?oooooooooo04[ooooo00<00000
ooooooooool02oooool00`00003oooooooooo`0?ooooo`00:oooool00`00003o00000<c<c0020<c<
c003o`000?oooooooooo00Oooooo00Go00000<c<c03<c<`0c<c<o`000006ooooo`05o`00003<c<`0
c<c<0<c<c?l000003?ooool01Ol00000c<c<0<c<c03<c<co0000017ooooo00Co00000<c<c03<c<co
00003_ooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00Oooooo1?l000030<c<c0go
00000`3<c<`7o`0000<0c<c<0_l000000`3<c<co0000o`00000No`0000@0c<c<00?o0000oooooooo
ool02Oooool01Ol00000c<c<0<c<c03<c<co0000013ooooo00Go00000<c<c03<c<`0c<c<o`00000B
ooooo`05o`00003<c<`0c<c<0<c<c?l000002oooool01Ol00000c<c<0<c<c03<c<co0000017ooooo
00<00000ooooooooool0?oooool00`00003o0000ooooo`26ooooo`0300000?oooooooooo02_ooooo
00<00000ooooooooool0B_ooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo00oooooo
000[ooooo`03o`00003<c<`0c<c<00<0c<c<2Ol000040<c<c0Oo0000103<c<`=o`0000@0c<c<4_l0
00040<c<c0oo0000103<c<`:o`0000?ooooo00?o00000<c<c03<c<`00P3<c<`00ol0003ooooooooo
o`08ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool00_ooool00ol00000c<c<0<c<
c0020<c<c003o`00003<c<co000001kooooo00?o00000<c<c03<c<`00P3<c<`=o`0000@0c<c<00?o
0000000000000000300000000ol00000c<c<0<c<c0030<c<c003o`0000000000000000X0000000Go
00000000000000000000o`0000040<c<c003o`0000000000000000L000000_l000050<c<c003o`00
00000000000000/0000000Co00000000000000000000@Oooool00`00003oooooooooo`26ooooo`03
00000?oooooooooo02_ooooo00<00000ooooooooool0B_ooool00ol0003oooooooooo`0;ooooo`03
00000?oooooooooo00oooooo000[ooooo`03o`00003<c<`0c<c<00<0c<c<00?o0000ooooooooool0
1Oooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00?ooooo00?o00000<c<c03<c<`0
0P3<c<`00ol0003oooooooooo`09ooooo`03o`00003<c<`0c<c<0080c<c<00?o0000ooooooooool0
3_ooool00ol00000c<c<0<c<c0020<c<c003o`000?oooooooooo00cooooo0_l000020<c<c003o`00
0?oooooooooo00[ooooo0_l000000`3<c<co0000o`00000<ooooo`04o`00003<c<co0000o`0000Go
oooo0_l00000103<c<co0000o`00003<c<`2o`0001oooooo00Co00000<c<c?l0003o00003?ooool2
o`0000<0c<c<00?o0000ooooooooool03?ooool00ol00000c<c<0<c<c0030<c<c003o`000?oooooo
oooo00kooooo00?o00000<c<c03<c<`00P3<c<`00ol0003oooooooooo`08ooooo`03o`00003<c<`0
c<c<00<0c<c<00?o0000ooooooooool03_ooool00`00003oooooooooo`0oooooo`0300000?oooooo
oooo08Kooooo00<00000ooooooooool0:oooool00`00003oooooooooo`1:ooooo`0300000?oooooo
oooo00_ooooo00<00000ooooooooool03oooool002_ooooo00@00000o`000?l00000c<c<0_l00009
ooooo`;o000000<0c<c<o`000?l000001_ooool2o`0000030<c<c?l0003o000000cooooo00Co0000
0<c<c?l0003o00004Oooool5o`00017ooooo0ol0000>ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool01oooool01?l0003oooooooooool0000Rooooo`03o`000?oooooooooo00kooooo
0ol0000@ooooo`Go00004_ooool2o`0000030<c<c?l0003ooooo00_ooooo0_l000000`3<c<co0000
o`00000Aooooo`0300000?oooooooooo03oooooo00<00000ooooooooool0Q_ooool00`00003ooooo
ooooo`0[ooooo`0300000?oooooooooo04[ooooo00<00000ooooooooool02oooool00`00003ooooo
ooooo`0?ooooo`00:oooool01000003oooooooooool0000=ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`0300000?oooooooooo00Oooooo
00Co0000oooooooooooo00008_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo017o
oooo00<00000ooooooooool0?oooool00`00003oooooooooo`26ooooo`0300000?oooooooooo02_o
oooo00<00000ooooooooool0B_ooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo00oo
oooo000[ooooo`0400000?ooooooooooo`0000gooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00<00000ooooooooool01oooool01?l0003o
ooooooooool0000Rooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04Oooool00`00
003oooooooooo`0oooooo`0300000?oooooooooo08Kooooo00<00000ooooooooool0:oooool00`00
003oooooooooo`1:ooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool03oooool002_o
oooo00@00000oooooooooooo00003Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03Oooool00`00003oooooooooo`07ooooo`04o`000?oooooooooo
o`0002;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`0300000?oooooo
oooo03oooooo00<00000ooooooooool0Q_ooool00`00003oooooooooo`0[ooooo`0300000?oooooo
oooo04[ooooo00<00000ooooooooool02oooool00`00003oooooooooo`0?ooooo`00:oooool01000
003oooooooooool0000=ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0=ooooo`0300000?oooooooooo00Oooooo00Co0000oooooooooooo00003Ooo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04Ooo
ool00`00003oooooooooo`0oooooo`0300000?oooooooooo08Kooooo00<00000ooooooooool0:ooo
ool00`00003oooooooooo`1:ooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool03ooo
ool002_ooooo00@00000oooooooooooo00003Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool03Oooool00`00003oooooooooo`07ooooo`04o`000?oo
ooooooooo`0000gooooo00<00000o`000?ooool04_ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`26ooooo`030000
0?oooooooooo02_ooooo00<00000ooooooooool0B_ooool00`00003oooooooooo`0;ooooo`030000
0?oooooooooo00oooooo000[ooooo`0400000?ooooooooooo`0000gooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00<00000ooooooooool0
1oooool01?l0003oooooooooool0000=ooooo`8000004oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo017ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`26ooooo`03
00000?oooooooooo02_ooooo00<00000ooooooooool0B_ooool00`00003oooooooooo`0;ooooo`03
00000?oooooooooo00oooooo000[ooooo`<0000000?o00000000000000002`0000000ol000000000
0000000800000003o`0000000000000000d0000000?o00000000000000004`0000000ol000000000
0000000A00000003o`0000000000000000l0000000?o00000000000000005P0000001?l000000000
00000?l0000R00000003o`0000000000000000h0000000?o00000000000000004P0000000ol00000
00000000000D00000003o`0000000000000000d0000000?o00000000000000004P000011ooooo`03
00000?oooooooooo08Kooooo00<00000ooooooooool0:oooool00`00003oooooooooo`1:ooooo`03
00000?oooooooooo00_ooooo00<00000ooooooooool03oooool00?ooooooM_ooool00`00003ooooo
ooooo`27ooooo`0300000?oooooooooo02[ooooo00<00000ooooooooool0B_ooool00`00003ooooo
ooooo`0;ooooo`0300000?oooooooooo00oooooo003oooooogKooooo00<00000ooooooooool0Qooo
ool00`00003oooooooooo`0Zooooo`0300000?oooooooooo04[ooooo00<00000ooooooooool02ooo
ool00`00003oooooooooo`0?ooooo`00oooooomfooooo`0300000?oooooooooo08Oooooo00<00000
ooooooooool0:_ooool00`00003oooooooooo`1:ooooo`0300000?oooooooooo00_ooooo00<00000
ooooooooool03oooool00?ooooooM_oooooo000001@000004Oooool00?oooooooooooonKooooo`00
oooooooooooooi_ooooo003oooooooooooooVoooool00?oooooooooooonKooooo`00oooooooooooo
oi_ooooo003oooooooooooooVoooool00?oooooooooooonKooooo`00oooooooooooooi_ooooo003o
ooooooooooooVoooool00?oooooooooooonKooooo`00oooooooooooooi_ooooo003ooooooooooooo
Voooool00?oooooooooooonKooooo`00oooooooooooooi_ooooo0000\
\>"],
  ImageRangeCache->{{{0, 664}, {315.438, 0}} -> {-0.0525159, -0.0238146, \
0.00317023, 0.00317023}, {{16.5625, 316.938}, {307.875, 7.5}} -> {-0.314803, \
-0.285188, 0.00264709, 0.00264709}, {{347, 647.375}, {307.875, 7.5}} -> \
{-0.0100997, -0.00955787, 0.00033233, 0.000346938}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Organized random search can also find the answer: ",
  Cell[BoxData[
      StyleBox["NMinimize",
        FontWeight->"Bold"]]],
  ", new in version 4 and now in the kernel, does the job. There are several \
methods that ",
  Cell[BoxData[
      StyleBox["NMinimize",
        FontWeight->"Bold"]]],
  " can use: ",
  Cell[BoxData[
      StyleBox["RandomSearch",
        FontWeight->"Bold"]]],
  ", ",
  Cell[BoxData[
      \(DifferentialEvolution\)],
    FontWeight->"Bold"],
  ", ",
  Cell[BoxData[
      StyleBox["SimulatedAnnealing",
        FontWeight->"Bold"]]],
  ". ",
  Cell[BoxData[
      StyleBox["DifferentialEvolution",
        FontWeight->"Bold"]]],
  " is a random search method related to genetic algorithms and can be very \
powerful when the objective function has a continuous domain."
}], "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(NMinimize[{f, x\^2 + y\^2 \[LessEqual] 1}, {x, y}, 
      Method \[Rule] {"\<DifferentialEvolution\>", "\<SearchPoints\>" \[Rule] 
            350}, MaxIterations \[Rule] 80, AccuracyGoal \[Rule] \[Infinity], 
      PrecisionGoal \[Rule] \[Infinity]]\)], "Input",
  CellLabel->"In[1385]:="],

Cell[BoxData[
    \({\(-3.3068686474752385`\), {x \[Rule] \(-0.024403079694375166`\), 
        y \[Rule] 0.2106124271553553`}}\)], "Output",
  CellLabel->"Out[1385]="]
}, Open  ]],

Cell[TextData[{
  "One can also use the ",
  Cell[BoxData[
      StyleBox["RandomSearch",
        FontWeight->"Bold"]]],
  " option, or just program a simple evolutionary algorithm (50 parents per \
generation, 50 children per parent, spread of each family shrinking through \
generations by a factor of 2), but it provides no proof. Here is a \
logarithmic view of such a run: the center is the answer, and the gray scales \
correspond to powers of 10 away from the center, and the yellow dots are the \
other local minima."
}], "Text",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000760001aQ000`40O003
h00Oogooagoo003oOoo7Ool00?moolMoo`00ogooagoo003FOolJ127FOol0
0<]ooc048L]oo`00`Woo@@@Q`goo002mOom<126mOol00;MooeL48KQoo`00
/WooHP@Q/Woo002]Oolc1247On0b126]Ool00:Yooc<48@]oh3@48JYoo`00
Y7oo>0@Q3GoP4P@Q27oP70@QYgoo002ROolj124=On0@124;On0P126ROol0
09moocT48@987`03125oh7oP00Moh08l7`Aoh0h48@eoh2848Imoo`00W7oo
>`@Q14PO0goP0TPO0goP13`O0goP3P@Q3GoP90@QWGoo002JOolm1244B1l2
On04B1l2On04?1l4On0<1242On02B1l;On0V126JOol009Mood448@987`=o
h004B1lD7a@O51l311l2?1l6On000`aS12448@071242On04B1l;On0X126G
Ool009AoocP48@d<H`Aoh0<D7`D47`Moh0X<H`9oh08l7`987`Moh0987`9o
h2X48IEoo`00TWoo<P@Q5@aS00Aoh3`O?1moh0<D7`D47`Moh0T<H`9oh0Dl
7`Eoh08/7`04?1m87dPOOn0]126BOol008moobd48A`<H`03On0l7c`O008l
7`04;1lD7a@O51l311l8On0936<2On06?1l3On04;1l00c`OB1moh00_126@
Ool008eoobX48B8<H`@l7`03On0/7b`O00]oh0X<H`=oh0Dl7`=oh0@/7`04
?1moh7oPOn0636<51242B1lT126=Ool008Yoob/48@8<H`987b0<H`03On0l
7c`O00moh0X<H`Eoh08l7`Eoh08/7`03?1moh7oP009oh0T<H`0312587dPO
00987bH48HYoo`00R7oo2@@Q1goP5P@Q0TPO1PaS14PO7`aS4WoP2`aS4GoP
2`aS14PO10@Q00</7b0O81l08@@QR7oo0025Ool:124;On0A124236<4B1l5
36<4B1lO36<BOn0;36<AOn0<36<2B1l436<00b`O81lP7`0281l00b`O1244
8@0P1265Ool0089oo``48@eoh0d48@D<H`A87`H<H`987b4<Ha9oh0X<H`9o
h0987`eoh0d<H`987`<<H`03;1lP7b0O008P7`8/7`D48@987a`48H=oo`00
P7oo3P@Q3GoP2P@Q2@aS0TPO:`aS4WoP2PaS14PO37oP30aS14PO0`aS00</
7b0O81l00b`O10@Q14PO7@@QPGoo001oOol>124?On04124m36<@On0:36<4
B1l;On0=36<4B1l636<2;1l536<4B1lN1260Ool007eoo`l48A5oh003124<
H`aS03d<Ha5oh0X<H`987`Yoh10<H`987`l<H`987`0336<48@@Q01h48Gio
o`00Ngoo4@@Q4GoP?`aS4WoP3@aS27oP9`aS0`@Q0R0O70@QNgoo001hOolC
124BOn0h36<251l536<4On0251l<On0n36<481l21242;1l00c`O12448@0F
125iOol007Mooa@48@Ioh08/7`Yoh30<H`LDY@@D7`@DY@=oh0@D7`]oh0XD
Y@8<H`8P7c0<H`DP7`@/7`03?1l48@@Q01L48GMoo`00MWoo5@@Q1GoP12`O
2GoP:@aS3QBU11@O11BU0goP11@O2goP2aBU120O0QBU;PaS120O12`O00<l
7`@Q124060@QMWoo001dOolG1245On04;1l9On0R36<F5:D251l55:D4On02
51l<On0;5:D481l:5:DW36<281l236<2;1l00c`OB1m87`0K125dOol0079o
oaX48@03On187dPO009oh08/7`Yoh1d<Hb8DYA9oh0`DY@8P7a0DYBP<H`A8
7`848@987aL48G=oo`00LGoo6`@Q14PO3GoP60aS:1BU4GoP8QBU90aS14PO
00<<HdPOB1l00TPO5`@QLWoo001_OolK124236<4B1l=On0F36<Z5:DAOn0U
5:DR36<2B1l236<4B1lJ125_Ool006aooa`48@D<H`987`ioh14<Hc0DY@mo
h2/DYB8<H`987`0336<48@@Q01X48Feoo`00Jgoo6`@Q20aS3WoP40aS=1BU
2goP;aBU9PaS6`@QJgoo001ZOolI124<36<;On0=36<j5:D9On0e5:DR36<K
125ZOol006QooaT48@8l7`d<H`Uoh0/<HclDY@Eoh3TDYB4<Ha/48FUoo`00
IWoo6P@Q13`O7PaSPABU8@aS6P@QJ7oo001UOolJ12400`aS?1ll7`02?1lI
36>;5:DJ36<2B1l336<I125VOol006AooaP48@D<H`8l7aP<HhlDYAL<H`A8
7`@<HaP48FEoo`00Hgoo60@Q7PaS>1BU8acW>1BU5@aS14PO1@aS60@QI7oo
001QOolI124M36<a5:Df7>La5:DC36<2B1l736<J125QOol005mooaT48A`<
HbdDYD<LibdDYAd<HaP48F1oo`00GWoo5`@Q7@aS:aBUC1cW:QBU7@aS5`@Q
Ggoo001MOolG124L36<X5:D00acW51lD7`0`7>L211lP7>LY5:DK36<G125N
Ool005aooaL48A/<HbHDY@@Li`@D7bhLi`@47b@LibHDYAX<HaL48Eeoo`00
FWoo5`@Q6PaS9QBU1acW11@O51cW0P0o61cW10@O2acW0P0o6AcW9QBU2@aS
0S`O3`aS5`@QFgoo001HOolD1242B1l00`@Q36<<H`0H36<T5:D<7>L251lD
7>L403lH7>L211l;7>L403lL7>LT5:D636<4?1lA36<F125IOol005Mooa@4
8@A87aP<Hb@DYB@Li`@0?b<Li`H0?`TLi`80?a@Lib<DY@@<H`@l7a8<HaH4
8EQoo`00EWoo5@@Q14PO5`aS81BU:QcW0P0o8acW1P0o2AcW100o5acW8ABU
0`aS0S`O50aS5P@QEgoo001EOolE124236<2B1lG36<O5:DA7>L211l67>L2
03lf7>L403l;7>L403lI7>LP5:DG36<2;1l00`aS12448@0C125FOol005=o
oaH48@@<H`8P7a@<HalDYA8Li`@47`@Li`@0?cHLi`80?`dLi`80?a`Lib0D
YA@<H`@/7`0336<48@@Q01<48EEoo`00DWoo5P@Q10aS120O40aS7QBU5QcW
10@O11cW100oJ1cW7ABU4PaS12`O0PaS5@@QE7oo001AOolE124636<481l>
36<N5:DI7>L211l67>L203lC7>LE9BT20;l39BT20;l59BTg7>LM5:DA36<2
;1l436<F125BOol0051ooaD48@P<H`8P7`d<HadDYC4Li`039BT0_`2o01TU
:@@0_`039BT0_`2o0080_`dU:C0LiadDYAH<HaH48E5oo`00Cgoo5@@Q5`aS
71BU;1cW1bDY102o62DY102o00<U:@2o0;l00P2o4bDY;1cW71BU5`aS5@@Q
D7oo001>OolE124G36<K5:D:7>L211lN7>L;9BT40;lI9BT20;l39BT00`2o
0Al17`0G9BTZ7>LK5:DG36<E125?Ool004eooaD48AH<Ha/DY@/Li`@47aTL
ia0U:@80_`<U:@817aXU:@@17aXU:BPLia/DYAH<H`@48@Qoh0T48Dioo`00
C7oo50@Q5PaS6aBU3AcW10@O5AcW62DY104O6BDY104O7RDY9QcW6aBU5PaS
37oP20@QCGoo001;OolD124F36<J5:D@7>L211l=7>L20;l37>LL9BT40Al6
9BT20GlB9BT20Al99BT20AlH9BTT7>LJ5:DD36<>On08125<Ool004Yooa@4
8AH<HaTDYB0Li`@0_alU:@817`HU:@@1Oa/U:@@17a`U:B4LiaTDYA<<H`io
h0T48D]oo`00BGoo3@@Q27oP50aS6ABU8QcW102o9bDY1@5o6RDY104O7RDY
00<Li`2o0;l07QcW6ABU40aS47oP2@@QBWoo0018Ool=124;On0A36<H5:DO
7>L69BT20;lY9BT40GlK9BT20AlO9BT40;lO7>LH5:D>36<AOn0:1259Ool0
04Moo`d48@eoh0l<Ha0DY@8/7`DDYAlLi`LU:@@0_bTU:@81OcdU:@@0_`8U
:AlLiaLDY@d<H`9oh08/7`eoh0/48DQoo`00AWoo3@@Q2goP0R`O00=oh0aS
36<02`aS4ABU12`O0QBU7acW2BDY102oJBDY0P2o1BDY7QcW61BU2`aS00=o
h2`O;1l00R0O0goP0R0O27oP2`@QAgoo0015Ool=124;On04;1l00goP36<<
H`0936<B5:D4;1l00aBU7>LLi`0K7>L=9BT20;me9BTK7>LH5:D:36<017oP
;1lP7b0O0Q@O00=oh20O81l00b0O1WoP30@QAWoo0014Ool=124<On04;1l0
0goP36<<H`0836<D5:D2;1l00aBU7>LLi`0:7>L203l>7>Lf9BTK;F/f9BT;
7>L203l?7>LG5:D836<3On000b0O51lD7`0351l581l5On0=1255Ool004=o
o`h48@Uoh08D7`9oh08/7`9oh0P<HaLDY@dLi`@0?`/Li`/U:@817b4U:AD]
J`82GaP]JbhU:@PLi`@0?a0LiaLDY@H<H`Aoh0HD7`@P7`Eoh0h48DAoo`00
@Woo3`@Q0S`O1WoP11@O1WoP1PaS5QBU3QcW1@0o2AcW32DY104O6bDY6Be[
109O72e[:bDY1QcW100o4QcW5QBU1@aS1GoP1Q@O0R0O0R`O17oP3`@Q@goo
0011Ool?1244?1l3On000b0O51lD7`0351l6On0536<E5:D?7>L503l87>L>
9BT40AlG9BTM;F/40UlJ;F/20Ol4;F/99BT20OlN9BT57>L203lE7>LE5:D3
36<7On0651l3;1l4On0@1252Ool0041ooa048@@l7`9oh00381lD7a@O00<D
7`Moh0<<HaHDYA0Li`@0?`LLia4U:@817a8U:B@]J`82GaX]J`@1o`T]J`8U
:@@1oalU:A/LiaHDY@8<H`Qoh0DD7`8/7`03?1moh7oP01848D5oo`00?goo
4P@Q0S`O0goP00<P7a@O51l00Q@O27oP0PaS5QBU4QcW0P0o1QcW8bDYA2e[
107o2be[107o8BDY6QcW5QBU00<<HgoPOn001goP1A@O0R`O0WoP00<<H`@Q
124040@Q@7oo000nOolB12400`aSOn1oh004On000b0O51lD7`09On000`aS
5:DDY@0C5:DJ7>LQ9BTF;F/20Ula;F/20Ol=;F/20Ol3;F/Q9BTJ7>LE5:D:
On0451l0120O;1l/7goP0PaS4P@Q?goo000mOolB124236<2?1l2;1l>On0D
5:D=7>L203l;7>L>9BT20Gl@9BT20OlF;F/40Ulj;F/20Ul9;F/R9BTJ7>LD
5:D:On0251l281l3;1l336<B124nOol003aooa848@8<H`8l7`@/7`aoh1@D
Y@8Li`847`TLi`@0?`PLi`lU:@@1O`XU:@81o`039BT]J`7o00<1oa@]J`D2
GcT]J`@2G`/]J`81oaTU:@817`@U:ATLia<DY@]oh08P7`@/7`@<Ha848Ceo
o`00>goo4P@Q0`aS0S`O12`O37oP51BU00<Li`@O11l00P@O21cW100o1QcW
4BDY105o2BDY107o00<]J`7o0Ol00P7o52e[109O>Re[109O2Re[107o5bDY
104O1BDY61cW4aBU3GoP0R`O1PaS4P@Q?7oo000jOolB124536<2?1l2;1l<
On0C5:D37>L411l97>L203l67>LC9BT20Gl89BT60Ol00be[0Ol1o`020OlE
;F/20Ull;F/20Ul;;F/40Ol4;F/C9BT40Al69BTH7>LD5:D;On0936<B124k
Ool003Uooa848@X<H`]oh18DY@HLi`847a0LiadU:@03;F/1o`7o00@1o`<]
J`81o`/]J`82ge8]J`82G`03;F/1o`7o00L]Ja8U:@817`TU:APLia<DY@Qo
h0`<Ha848CYoo`00>7oo4P@Q30aS27oP4aBU5acW72DY12e[107o22e[0P9O
1be[10;O72e[0P<o<Re[109O32e[72DY5acW51BU17oP3`aS4P@Q>Goo000h
OolA124C36<D5:DF7>LL9BT7;F/20Ol8;F/40Ul6;F/40]lG;F/4=Jd40cl=
=JdT;F/40Ul7;F/20Ul5;F/59BT20OlE9BT;7>L203l97>LD5:DB36<C124h
Ool003Mooa048@987a8<Ha<DYAHLiaLU:@81o`<U:@P]J`82G`T]J`@2G`L]
J`82g`<]J`@3?`H]J`Le[@83_`He[@@3?`<e[@83_a4e[A`]J`82G`L]J`@2
G`H]J`8U:@@1oaHU:@PLi`@0?`XLia<DYA8<Ha848CQoo`00=Woo40@Q14PO
40aS4aBU5QcW5bDY107o2Be[109O2Be[0P9O32e[1P<o2cF]10>o1SF]0P<o
0cF]10>o2CF]0P>o33F]7Re[109O22e[107o5RDY21cW100o2acW4aBU4PaS
4P@Q=goo000eOolA1244B1l?36<D5:DF7>LG9BT40Ol9;F/40UlG;F/60cl;
=Jd40kl;=Jd40kl8=Jd40kl@=JdJ;F/20Ul:;F/20OlH9BT87>L203l=7>LC
5:DB36<B124fOol003Aooa848@0336=87dPO00h<Ha@DYAHLiaPU:@8]J`81
o`/]J`82GaD]J`@e[@@3?`de[@83_`de[@83_`Te[@@3_`de[@83_`De[BH]
Ja4U:@817`DU:AHLia@DY@h<H`987`Moh0`48CEoo`00<goo30@Q27oP3`aS
51BU5AcW62DY9Be[<cF]0P>o3CF]10>o1cF]1Be[0P<o7Re[3RDY104O1RDY
5AcW4aBU3@aS14PO27oP2P@Q=Goo000cOol:124;On0>36<C5:DD7>LI9BTR
;F/5=Jd20klo=Jd40kl;=Jd40clN;F/=9BT40Al89BTD7>LC5:D<36<4B1l9
On0:124dOol0039oo`X48@eoh0`<Ha8DYADLiaPU:B4]J`Le[@@3_cle[@83
_`/e[@83_`<3?b0]J``U:@817`TU:AHLia8DY@X<H`9oh003B1lP7b0O00Yo
h0X48C=oo`00<Goo2`@Q2GoP0Q@O0WoP2`aS4QBU5QcW5RDY7be[2cF]10>o
7cF]0P?l:SF]10>o00<3?cF]=Jd00SF]3Re[0P;O3be[5RDY5AcW4aBU20aS
0WoP00=87b0O81l00R0O2GoP2P@Q<goo000aOol:1249On0451l2On0936<C
5:DD7>LG9BTM;F/?=Jd20klO=Jd40o`D=Jd20o`C=Jd40kl6=Jd<;F/40]l7
;F/30Ul5;F/G9BTD7>LC5:D636<2On02B1l481l2?1l7On0;124bOol0031o
o`X48@Uoh0847`<D7`=oh0L<Ha8DYA@LiaLU:Ad]Jc8e[@@3o1<e[@@3o003
=Jd3o`?o010e[@83_`/e[@P]J`@2g`H]J`D2G`H]JaLU:A@Lia8DY@D<H`9o
h0=87`8P7`8D7`0381ll7goP00Eoh0`48C5oo`00;goo2`@Q27oP10@O00<D
7goPOn000WoP1PaS4QBU51cW5RDY7Re[=3F]0P?l53F]10?l10?o7CF]00<]
J`<o0cl01Be[0P;O1be[1@9O22e[00<U:@7o0Ol04RDY5AcW4QBU10aS0goP
0TPO00=oh1@O51l00Q@O00<P7goPOn001GoP30@Q<7oo000^Ool;1248On05
11l6On0436<B5:DD7>LF9BTK;F]?=Jd20o`00cF]0ol3o`020olM=Jd40cl>
;F/30Ul9;F/40OlB9BT00acW0;l0_`0B7>LB5:D236<7On0551l00b`OOn1o
h004On0=124_Ool002eoo``48@Moh0H47`Ioh0<<Ha8DYA@LiaDU:A`]Jb0e
[@83o1<e[@Hmk`83n0Lmka0e[@83oahe[@@3?`03=Jd]Jbe[01L]J`@1oa8U
:@@0_a4Lia<DY@8<H`Moh0DD7`Ioh0h48Bioo`00;7oo3@@Q1WoP1P@O1goP
0PaS4aBU4QcW5RDY6Re[7SF]0P?l0SF]10?l23F]3cg_10?h43g_9cF]0P<o
13F]62e[0P7o00<]JbDY9BT042DY102o4QcW4aBU00<<HgoPOn001WoP1A@O
1GoP3P@Q;Woo000/Ool=1245On000a@O11l47`0311l8On000`aS5:DDY@0@
5:DC7>LF9BTI;F/O=Jd40o`00cF]0o`3o0020o`2=Jd??Nl20oP4?Nl40oPG
?NlY=JdI;F/B9BT20;l00bDY7>LLi`0B7>LB5:D9On0451l5On0?124]Ool0
02]oo`l48@Aoh00351l47`@O00847`Qoh00336<DYABU010DYA@LiaDU:@T]
J`82g`d]Jb4e[@@3o08e[@83o14mk`@3n0@mk`83n1`mkbLe[AP]JaDU:A@L
ia4DY@Uoh00481lD7a@O81l4On0@124]Ool002]oo`d48@987`Aoh08D7`84
7`Uoh00336<DYABU00lDYA<LiaDU:@T]J`D2g`/]J`Pe[@83oaTe[@83o08m
k`83n18mk`@3n2Lmkb<e[AT]JaDU:A<Lia4DY@Uoh08P7`Eoh00336<48@@Q
00h48Baoo`00:Woo3@@Q14PO0goP11@O2GoP4ABU4acW4bDY0P7o2Be[1P;O
2Be[2CF]10?o5CF]1Sg_10?h4Sg_0P?h:cg_8SF]62e[52DY4acW4QBU3WoP
0`aS40@Q:goo000YOol>1244B1l010aSOn1oh7oP0Q@O2WoP4ABU4QcW4bDY
107o22e[1@;O2Be[2SF]10?o43F]0P?h2Cg_10?h@Sg_83F]6Be[4bDY4acW
4QBU00<<HgoPOn002GoP1@aS40@Q:Woo000XOol@1242B1l436<<On0@5:DC
7>LC9BT00be[0Ol1o`020Ol9;F/20]l7;F/==Jd40ol@=Jd40oP9?Nl20oQ7
?NlP=JdG;F/C9BTC7>L@5:D236<:On0536<A124YOol002Mooa448@L<H`Uo
h00336<DYABU00hDYA0Li`80_`TU:@81O`TU:@<]J`81oa8]J`he[@@3o``e
[@@mk`@3n34mk`83lB8mka0e[@83o`de[AD]JaDU:A4Lia4DY@<<H`Aoh0X<
Ha048BUoo`009goo3P@Q0R`O2@aS1goP00<<HaBU5:D03aBU3acW102o1bDY
105o0bDY0P7o0RDY2Re[0P;O2Re[4CF]0P?o2SF]23g_0P?h4Cg_0P?a73g_
1P?a93g_33F]10?o3CF]5Be[5BDY1AcW0P0o2QcW4ABU4@aS40@Q:7oo000V
Ool>1244;1l?36<A5:D@7>L40;l79BT40Gl29BT40Ol:;F/40]l7;F/L=Jd2
0oP5?Nl20oP:?Nl20oD8?Nl40o4J?Nl70o47?Nl20o4L?Nl;=Jd40ol>=Jd8
;F/20]l<;F/D9BT37>L403l:7>LA5:DA36<?124XOol002Ioo`d48@03?1l/
7b`O008/7`h<Ha4DYA4Li`039BT0_`2o00TU:@81O`<U:@@1o`X]J`@2g`H]
Ja`e[@@3n0<mk`@3n0Pmk`@3m@Lmk`@3lAXmk`H3l@Lmk`@3lAhmk`Te[@83
oa4e[@D]J`@2g``]Ja@U:@8Li`@0?`/Lia0DYA4<Ha048BMoo`009Goo3@@Q
0c`O0R`O00=87`aS36<030aS41BU4AcW4bDY0P7o32e[0P;O1Be[73F]0Sg_
10?h0cg_10?h23g_10?e23g_0P?a73g_0`?a2Cg_10?a2Cg_0P?a5Sg_6cF]
0be[10;O1Re[0P9O1Be[4bDY0acW0P0o0QcW0P0o21cW4ABU4@aS40@Q9Woo
000TOol>1244?1l00dPO36<<H`0<36<@5:DB7>LB9BTE;F/J=Jd6?Nl20oP5
?Nl20oP:?Nl20oDN?Nl4@Q0B?Nl20o46?Nl20o400cg_0o43l@020o4G?Nl6
=Jd20o`B=Jd3;F/20]l6;F/40Ul5;F/C9BT57>L403l87>LA5:D@36<@124V
Ool002Aoo`l48@8l7`l<Ha0DYA8Lia<U:@H]J`82G``]J`03=Jd3_`>o01Le
[@/mk`83mAhmkb124083kPXmk`P3lAPmk`@e[@@3o0Te[@83o`He[@/]J`@2
G`L]Ja8U:@@Li`@0?`XLia0DYA0<Ha048BEoo`008goo3`@Q4@aS41BU4acW
4RDY1Re[109O2be[10>o53F]33g_10?e5cg_9D8@10?^1D8@13g_10?a00<m
k`?a0o4073g_00<e[@?l0o`00P?l23F]10?o1SF]2be[0P9O2Be[4RDY0acW
100o2QcW41BU4@aS3`@Q9Goo000SOol?124A36<@5:DA7>LC9BT7;F/40Ul:
;F/00cF]0kl3_`020klA=Jd??Nl40oDB?NlZ@Q040nh:@Q020o4R?Nl20o`9
=Jd40ol7=Jd3;F/20cl@;F/C9BT27>L403l;7>L@5:D@36<@124TOol0029o
o`l48A4<Ha0DYA4Lia<U:@T]J`82G`T]J`@e[@83_a4e[A4mk`83mA0mkbi2
4083kPi240hmk`83l@8mk`83m@03?Nl3m@?e00/mk`/e[@83o`Xe[@H3?`@]
J`82g`P]Ja8U:@<Li`80?`dLia0DYA0<H`l48BAoo`008Woo3`@Q40aS41BU
4QcW4RDY52e[4SF]0P?l0SF]3Sg_0P?e4Sg_A48@2Sg_10?a1`?e33g_13F]
0P?l3cF]1`<o0Re[10;O22e[4RDY4QcW41BU3`aS40@Q8goo000QOol@124?
36<@5:DA7>LC9BTC;F/C=Jd40o`>?Nl40oD>?Nm:@Q07?Nl40o470oD;?Nl2
0oP2=Jd40o`?=Jd60cl2;F/40]l9;F/C9BT@7>L@5:D@36<@124ROol0021o
oa048A0<Ha0DYA0Lia<U:A<]J`Te[@83o`Te[@@3o0hmk`@3m@8mk`83kPLm
ka524083jae24083iai240Dmk`83l@8mk`83m@03?Nl3m@?e00/mk`@3n003
?Nl3o0?l00<3o0de[@83_`8e[@83?`@]J`82g`/]Ja8U:A4Lia0DYA0<H`l4
8B9oo`0087oo3`@Q40aS41BU4AcW4RDY4Re[2SF]10?o23F]00<mk`?l0o`0
43g_0P?e0Sg_10?^0cg_4d8@10?[1T8@0P?W4d8@10?W7d8@5cg_10?h0Sg_
1@?l2cF]10>o0cF]4Re[4RDY41cW4ABU40aS3`@Q8Goo000OOol?124@36<@
5:DA7>LA9BTC;F/;=Jd40ol7=JdH?Nl40nh00cg_@Q12400C@Q040n/5@Q04
0nLB@Q040nLR@Q0E?Nl20oP4?Nl40o`;=Jd40kl4=JdB;F/B9BT@7>LA5:D?
36<?124QOol001moo`l48@l<Ha0DYA8Lia0U:@L]J`82G`X]J`de[@83o`He
[@8mk`83n1Lmk`83kQ524083i`E24083j`I240@3ia=24083iai24083j`I2
41Tmk`83o0de[@83_`He[A8]Ja8U:A4Li`lDYA0<H`l48B1oo`007Woo3`@Q
40aS3aBU4AcW4BDY1be[109O22e[5CF]0Sg_10?h53g_548@10?W3D8@0P?W
7T8@0P?T4d8@10?[1d8@6Sg_5CF]4Re[4RDY41cW41BU3`aS40@Q7goo000M
Ool@124?36<@5:D@7>LB9BT7;F/40Ul7;F/E=Jd3?Nl40oPB?Nl20nhD@Q04
0nL/@Q040n@B@Q040n/9@Q0J?NlD=JdC;F/@9BTA7>L?5:D@36<2B1l=124O
Ool001eoo`l48A0<H`lDYA4Lia4U:@T]J`82G`L]JaDe[@Dmk`83n18mk`@3
kQA24083ibe240@3i0924083i0m24083j`]241Xmk`le[@83_`<e[A<]Ja0U
:@8Li`80_``Lia0DY@h<H`A87`d48Aioo`0077oo40@Q3`aS41BU41cW4BDY
4Re[53F]63g_0P?^00=240?^0nh00P?^8d8@7TYB0d8@0P?T0T8@10?T7T8@
63g_3CF]10>o0cF]4Re[42DY00<Li`2o0;l00P2o31cW41BU3@aS14PO3@@Q
7Woo000LOol?124?36<@5:DA7>L@9BTB;F/C=Jd20oP>?Nl20o46?Nl00d8@
0nh3kP020nh00d8@0nh3kP0O@Q0XBU82@Q040n@B@Q020n/<@Q0G?Nl<=Jd4
0kl4=JdB;F/@9BT40;l=7>L@5:D=36<2B1l?124MOol001]oo`l48@l<Ha0D
YA0Lia4U:A8]Ja<e[@@3n0`mk`@3l@<mk`=240@3kQe2431:DP83i19240@3
j`e241Lmk`/e[@83_`@e[@83_a8]Ja0U:@80_`lLi`lDY@l<H`l48Aeoo`00
6goo3`@Q3`aS3aBU41cW4BDY4Re[4cF]00<mk`?h0oP00P?h33g_10?a0Sg_
1D8@0P?^1D8@0P?W0T8@0P?W3T8@0P?T0P?P=TYB3d8@10?[0P?W1D8@0P?[
1D8@5cg_3cF]10>o4Be[4BDY41cW41BU3`aS3P@Q7Goo000KOol>124?36<@
5:D@7>LA9BTA;F/C=Jd3?Nl20oP>?Nl20o400cg_@Q12400;@Q080nL:@Q02
BU820n@40n0/BU820n0<BU8;@Q020n/40nL3@Q040n/6@Q0F?Nl>=Jd40kl0
0cF];F/]J`0?;F/A9BT@7>L?5:D?36<?124LOol001Yoo`l48@l<H`lDYA0L
i`/U:@81O`<U:@@]J`82G`D]J`82g`D]Ja<e[ADmk`m240P3i`M240E:DP83
i0@3h2]:DP@3h0Y:DP83h003BU92448@00U240@3i`=240@3j`Q2410mk`83
n0<mk`he[@83_`<e[A4]Ja0U:A0Lia0DY@l<H`987``48Aaoo`006Woo3P@Q
3`aS41BU41cW2RDY105o00<U:Be[;F/00Re[109O0be[10;O0be[4SF]5Sg_
4D8@0P?W0T8@0P?W1T8@24YB0P?T0P?P;4YB10?P2DYB10?P0dYB2D8@0P?W
1D8@0P?[2T8@3Sg_10?h13g_4SF]4Be[42DY41cW3aBU3PaS14PO30@Q6goo
000IOol?124?36<?5:D?7>L20;l:9BT40Gl00bDY;F/]J`02;F/40Ul3;F/4
0]l2;F/B=JdF?NlL@Q0cBU822n06BU820n0:BU840n05BU8=@Q020nL<@Q0=
?Nl40oP5?NlB=JdA;F/?9BT@7>L@5:D=36<4B1l=124JOol001Qooa048@h<
Ha0DY@hLi`@0_`@U:@81O`@U:@81O`039BT]Jbe[00@]J`82G`D]J`82g`8]
Ja8e[AHmkaY242M:DP8Gh0Y:DP8Gh0@;h19:DP83h0Q:DPU24083i0@3i`]2
40Lmk`83l@@mk`83n0Hmka<e[A0]Ja0U:@8Li`80_``Li`lDY@h<H`987`h4
8AYoo`0067oo3`@Q3`aS3aBU3acW102o0bDY105o1RDY42e[0`>o43F]53g_
0T8@0P?[5T8@:4YB11OP24YB11OP0`_P7dYB1D8@10?T10?W348@13g_10?a
1cg_0P?h0cg_4SF]4Be[42DY102o31cW3aBU3`aS00<48B0O81l030@Q6Goo
000GOol?124?36<@5:D>7>L29BT20;l49BT40Gl59BT@;F/50kl>=JdD?Nl2
@Q040n/B@Q0[BU845n08BU845n022n0RBU83@Q040n@40nL=@Q03?Nl40o46
?Nl40oP3?Nl@=Jd20klA;F/?9BT40;l=7>L>5:D?36<481l;124IOol001Mo
o`h48A0<H`lDY@lLi`TU:@81O`DU:A4]J`D3_`de[A<mk`A240@3ja1242U:
DP8Gh0=:DP8Gh0Y:DP8Gh29:DP83h0=:DP924083i0924083ia12408mk`83
l@Lmk`@3n0@mk``e[@83o`D3_`l]Ja0U:@80_`037>L0?`0o00/Li`lDY@h<
H`@P7``48AQoo`005Woo3`@Q3`aS3aBU3AcW0P2o4BDY42e[0SF]0`>o3CF]
4cg_148@10?[3d8@:TYB11OP<DYB10?P14YB5d8@2cg_0P?h1Sg_1CF]0P?l
0cF]10?o1@>o3be[42DY00<Li`0o03l00P0o2acW3aBU3PaS0R0O3@@Q67oo
000FOol>124?36<?5:D=7>L40;l?9BTA;F/@=JdD?Nl5@Q040n/>@Q0ZBU80
0e:D5n0Gh0025n0@DY@QBU840n03BU820n0G@Q0D?Nl2=Jd40o`2=Jd40ol5
0kl@;F/@9BT403l;7>L?5:D?36<>124HOol001Ioo`h48@l<H`lDY@dLi`@0
_`hU:A4]Ja0e[A@mk`M24083j`e242E:DPUBU08Gh1QBU1]:DP83h0=:DP@3
h003BU92448@01124083j`9241@mk`03=Jd3o0?l0083o0<e[@83o`<e[@83
_`03=Jd]Jbe[008]J`83?`/]J`lU:@037>L0?`0o00dLi`lDY@h<H`l48AMo
o`005Goo3`@Q3PaS3aBU3acW0P2o3RDY4Be[23F]0P?o1SF]4Sg_0P?^5D8@
8dYB4E:D0S?P6E:D6dYB10?P0TYB448@10?[0T8@4cg_0SF]0P?l2SF]0P>o
0be[10<o0Re[0P;O1be[3bDY3acW3aBU3`aS3P@Q5goo000EOol>124?36<?
5:D77>L203l67>L?9BTB;F/7=Jd40ol5=Jd>?Nl20nh00cg_0nh3kP020nhC
@Q0GBU825n06BU8EDY@4<n0LDY@9BU825n0=BU820n04BU8?@Q040n/4@Q0B
?Nl<=Jd40kl2;F/40cl00be[0]l2g`020]l6;F/?9BT@7>L?5:D>36<>124G
Ool001Aoo`l48@h<H`lDY@LLi`@0?`DLi`lU:A4]J`03=Jd3_`>o00De[@@3
o`@e[@hmk`P3kQ9241M:DP@Gh0=:DQMBU0@ch1iBU0I:DP@Gh0Y:DP8;h0Q:
DPi24083j`I2418mk`/e[@@3_`03=Jd]Jbe[0083?`8]J`@2g`L]J`lU:@lL
i`lDY@l<H`h48AIoo`0057oo3P@Q3`aS3aBU1acW100o11cW3bDY42e[0SF]
10>o1CF]0P?o13F]3cg_10?^00=240?^0nh04D8@4DYB0QOP1TYB11OP6e:D
0S?P95:D00=:DQOP5n000QOP2DYB10_P2TYB548@4Sg_2cF]0P>o13F]1Be[
0P;O2Be[1BDY0P5o22DY3acW3aBU3PaS3P@Q5Woo000DOol>124>36<?5:D9
7>L203l47>L29BT20Al;9BT@;F/3=Jd40kl:=JdA?Nl20nhC@Q0BBU845n05
BU800e:D5n0Gh00ZDY@2@n0HDY@25n0:BU842n0;BU8D@Q0B?Nl9=Jd20ol6
=Jd?;F/49BT40Gl79BT?7>L?5:D?36<>124EOol001=oo`h48@l<H`lDY@lL
i`039BT17`4O00817`XU:@l]J`De[@83_`Xe[A8mkaA241=:DP@Gh0=:DRiB
U0A3h0iBU08ch0UBU0]:DP8;h0e:DQA2410mk`83n0Le[@@3o`@e[@83?`H]
J`82g`L]J`<U:@@1O`PU:@lLi`lDY@h<H`h48AEoo`004goo3P@Q3PaS3aBU
3acW0RDY104O0RDY0P5o1BDY42e[4CF]4Cg_548@5DYB0QOP0TYB4E:D0T?P
75:D1D?P3E:D13?P2U:D5TYB0P?P00=:DT8@@Q004T8@3Sg_10?h1SF]10?o
0cF]10<o12e[10;O1Re[12DY0P5o2BDY0QcW0P2o2acW3aBU3PaS3P@Q5Goo
000COol>124>36<?5:D?7>L39BT20Al29BT40Gl49BT?;F/A=JdA?NlD@Q0H
BU85DY@2<n0;DY@4@n0JDY@5@n0>DY@4<n0<DY@CBU840n000dYB@Q12400B
@Q0=?Nl40oP7=Jd20ol4=Jd40cl4;F/40]l7;F/?9BT40;l;7>L>5:D?36<>
124DOol0019oo`h48@h<H`lDY@lLi`80_`DU:@D1O`<U:@l]Ja4e[A4mka=2
40m:DP8Gh0M:DPIBU0@ch0YBU0A3h1YBU0A3h11BU08ch0UBU08Wh0=BU08W
h11:DP@3h0=:DQ=240dmk`83n003?Nle[CF]00`e[@83?`03=Jd]Jbe[00<]
J`82g`T]J`hU:@@0_`/Li`lDY@X<H`987`8<H`h48AAoo`004Woo3P@Q3PaS
3aBU3QcW102o0bDY1@5o0bDY42e[43F]4Cg_4d8@3dYB11OP14YB25:D13?P
2e:D0T?P75:D0T?P35:D0T?P3E:D12OP00=BU2OP9n000ROP44YB0P?P1DYB
4T8@4Cg_4CF]3be[3bDY0P2o3AcW3QBU2@aS14PO0PaS3P@Q4goo000AOol>
124?36<>5:D77>L203l67>L20;l20Al39BT40Gl49BT?;F/;=Jd20o`3=JdB
?NlB@Q0@BU845n02BU89DY@4<n02@n0IDY@2Cn0JDY@4@n0<DY@49n000e:D
9n0Wh0029n02DY@FBU8B@Q0A?NlA=Jd?;F/>9BT?7>L?5:D836<4B1l236<>
124COol0015oo`h48@h<H`lDY@HLi`@0?`DLi`039BT17`4O00817`<U:@81
O`@U:@l]J`/e[@@3o08e[@/mk`83l@@mka92419:DP8Gh09:DPYBU0<ch0A3
h15BU09?h0=BU003F]I?h4oP009?h0iJeP]BU0A3h0QBU093h0=BU08Wh0=B
U08Wh0ABU1I:DQ92414mka0e[@l]J`dU:@80_`lLi`hDY@T<H`987`<<H`h4
8A=oo`004Goo3P@Q3PaS3QBU1acW100o11cW0RDY104O12DY0P7o0bDY3be[
2cF]10?l00<e[Cg_?Nl02Cg_10?a0Sg_4T8@2DYB0P_P2dYB2e:D0T?P00<c
h4?P@n000T?P45:D14oP0e[F14oP55[F1U:D0T?P25:D14?P3U:D5TYB248@
0P?W248@4Cg_43F]3be[2bDY102o3QcW3aBU3PaS3P@Q4Woo000@Ool>124>
36<?5:D87>L203l57>L39BT20Al49BT40Ol00bDY;F/]J`0=;F/==Jd20o`0
0cF]?Nlmk`0:?Nl40o400cg_@Q12400@@Q09BU822n025n08BU8<DY@4@n00
0e:D@n13h00<DY@5F]H4Cn04F]H2Cn0FF]H2Cn02F]H;DY@5@n0?DY@EBU86
@Q040nL8@Q0@?NlA=Jd?;F/:9BT40;l?7>L>5:D>36<>124BOol0011oo`h4
8@h<H`hDY@lLi`XU:@@1o`l]Ja4e[@dmk`83l@03?Nm2448@00i24083i0Y:
DP032n0Gh1OP008Gh0E:DPiBU0A3h0]BU0YJeP9?h0IJeP9Oh0IJeP9Oh0aJ
ePA?h0=JePYBU0A3h0=BU093h0]BU08Wh1=:DPE240@3i`U2410mk`de[@83
_`03=Jd]Jbe[00d]J`/U:@80_`039BTLiacW00DLi`80?`HLi`lDY@h<H`h4
8A5oo`003goo3P@Q3PaS3aBU2acW0P2o0QcW2bDY0P7o00<U:Be[;F/032e[
0P>o3cF]0Sg_0P?h33g_448@10?T2TYB11OP14YB45:D0T?P15:D0ToP15:D
4e[F15oP00AJeUoPGn1JePAOh0]JePA?h0MJePMBU093h0=BU0A3h0UBU0@W
h1=:DPE24083i`]2410mk`/e[@@3_`03=Jd]Jbe[00d]J`hU:@DLi`@0?`HL
i`hDY@h<H`h48A5oo`003goo3P@Q3PaS3QBU2acW102o3RDY3Re[10>o3CF]
0Sg_10?h2Sg_4D8@10?T2dYB0QOP14YB5U:D14oP1U[F0UoP3U[F35oP35[F
0ToP35[F25:D14?P2E:D1ROP4TYB0d8@0P?T348@43g_2cF]10>o00<e[Be[
;F/03Be[22DY0P4O12DY1AcW100o1QcW3QBU3PaS3P@Q4Goo000?Ool=124?
36<>5:D;7>L40;l>9BT3;F/20Ul9;F/40kl==Jd2?Nl40oP:?NlA@Q000dYB
0n@3i00ABU8GDY@4Cn05F]H4Gn0>F]H2Gn000e[FGn1Oh002Gn000e[FGn1O
h00?F]H2Gn0<F]H7DY@2@n0;DY@69n0BBU800d8@0n@3i0020n@<@Q0<?Nl2
0oD2?Nl;=Jd20kl2=Jd3;F/20cl;;F/69BT40Al49BT57>L203l87>L>5:D>
36<>124@Ool000ioo`h48@h<H`hDY@dLi`80_`hU:@<]J`@2G`T]J`83_`/e
[@83n0@mk`83n0Xmk`Y24083i0E2409:DP83h0m:DQUBU003F]I?h4oP00IJ
ePAOh19JeP9Oh19JePAOh0aJeQEBU0@Wh1=:DP@3i0a240/mk`@3m@83n0le
[@03;F/3?`<o0083?`X]J`HU:@@17`@U:@lLi`hDY@h<H`h48A1oo`003Woo
3P@Q3PaS3QBU3acW3RDY0be[109O1Re[0P<o3CF]1P?h3Cg_2D8@10?T0d8@
0TYB10?P3DYB65:D35[F0UoP9e[F00AOh6_PJn1Oh0iJeQ9BU08ch08Wh09B
U0e:DP8;h0A:DP83i0i240<mk`83kPDmk`@3m@<3n0he[@03;F/3?`<o0083
?`/]J`HU:@817`HU:@lLi`hDY@h<H`d48A1oo`003Woo3@@Q3PaS3QBU3acW
3bDY12e[0P9O1Re[10<o33F]1`?h2cg_2T8@10?T0T8@0dYB10?P34YB5e:D
=e[F16_P45[F3e:D13?P0ROP00=BU2OP9n001dYB0P_P00=:DP_P2n000P_P
14YB448@00<mk`?^0nh00P?^1Cg_0P?e10?h3cF]00<]J`<o0cl032e[3RDY
3acW3QBU3@aS0S`O3@@Q3goo000=Ool>124>36<>5:D?7>L49BT20Al89BT=
;F/40cl==Jd60oP:?Nl<@Q020n@2@Q05BU820n0;BU8HDY@hF]H4Jn0BF]H2
Cn0;DY@4<n069n05BU882n05BU8@@Q040nh8?Nl20oP00cg_=Jde[@09=Jd2
0ol3=Jd>;F/59BT30Gl59BT20;l>7>L?5:D;36<4?1l<124?Ool000eoo`d4
8@h<H`hDY@lLi`@U:@@17`LU:@h]J`83?`he[@<mk`83n0Xmka12419:DPYB
U093h0]BU2]JeP9gh0eJeP9gh003Jn1JeU[F011JePA?h0]BU08ch08Wh08c
h0<Wh0E:DP@;h003BU8;h0_P00I:DQ524083kPdmk`Te[@@3o`8e[@l]J`<U
:@D1O`<U:@@0_`hLi`hDY@/<H`@l7`d48@ioo`0037oo3P@Q3PaS3QBU3QcW
1BDY104O1RDY3be[2cF]0P?l0SF]3cg_4D8@0dYB0P_P3DYB2E:D14?P25:D
;5[F17OP2e[F17OP4U[F14oP2E:D0T?P0e:D13?P00<Wh5:DDY@01DYB0P_P
0dYB0P_P1TYB448@43g_23F]10?o0SF]0P>o3Be[0bDY1@5o0bDY102o3QcW
3QBU30aS0S`O3P@Q3Woo000<Ool>124>36<>5:D>7>L69BT20Al79BT8;F/2
0]l4;F/;=Jd40o`@?Nl20nh>@Q03BU842n0;BU8:DY@4@n07DY@TF]H9HaP4
Mn02HaP9F]H4Mn05F]H2Jn0<F]H2Cn03F]H6DY@4@n02DY@4<n04DY@2BU82
5n04BU842n06BU8@@Q0??Nl9=Jd20ol2=Jd40kl=;F/39BT30Gl59BT20;l0
0bDY7>LLi`0<7>L>5:D?36<=124>Ool000aoo`d48@l<H`hDY@dLi`lU:@P]
J`@2g`<]J`/e[@@3o0lmk`@3kPa240A:DP@;h0Y:DPaBU093h0IBU1mJeP03
HaQo`7o000iS609gh0YS60=JeP9gh09JeP9gh003F]I[h6_P009[h15JePEB
U0A3h0=BU08ch0IBU0@Gh0=:DP@;h0M:DQ1240lmk``e[@@3_`d]J`lU:@LL
i`80?`@Li`8D7``DY@l<H`h48@eoo`002goo3P@Q3`aS3QBU3AcW3bDY22e[
10;O0Re[3CF]0P?l3cg_1@?^2d8@1TYB0P_P2DYB55:D15[F0UoP65[F0f<H
1Go06f<H0e[F17OP16_P4e[F15:D14?P2U:D11OP0dYB0QOP00<;h4YBBU80
1TYB448@43g_33F]0P>o00<e[Be[;F/032e[3RDY1QcW100o0QcW11@O31BU
3PaS3P@Q3Goo000;Ool>124>36<>5:D>7>L>9BT:;F/20]l3;F/3=Jd20ol9
=Jd>?Nl60nh;@Q04BU820n0;BU84DY@2<n0>DY@4F]H4Gn07F]H2Jn000e[F
Mn1gh008F]H6HaP6Ol0MHaP4Mn000e[FJn1[h00EF]H3DY@4@n0;DY@25n03
BU845n09BU8@@Q0<?Nl20oP00cg_=Jde[@0==Jd>;F/>9BT67>L403l27>L4
51l<5:D>36<>124=Ool000]oo`h48@h<H`hDY@hLi`hU:@l]J`8e[@@3o`8e
[@83o0@e[@dmk`H3kP]240A:DP@3h0Y:DP=BU0@ch003DYA3h4?P00UBU0EJ
ePAOh003F]I[h6_P00=JeP=[h0Agh0AJePYS60Eo`1iS609o`1YJeP=BU093
h0iBU0=:DP@Gh0Y:DPA24083i0U240/mk`@3n003?Nle[CF]00`e[@l]J`hU
:@HLi`80?`@Li`8D7`hDY@/<H`987`l48@aoo`002goo3P@Q3@aS3QBU3QcW
3RDY3be[0cF]10?o00<e[@?l0o`00P?l0SF]3Sg_1@?^348@14YB10?P2DYB
15:D13?P14?P1e:D1e[F0UoP00=JeV_PJn000V_P0U[F0f_P17OP00=JeV<H
HaP02V<H0WmP00=S67o0Ol007V<H17o00V<H3e[F0V_P1e[F2U:D0T?P1e:D
0dYB0QOP2dYB0d8@10?T2D8@2Sg_10?h00<mkcF]=Jd02CF]0P>o0SF]3Re[
3BDY0P2o00<Li`0o03l02QcW3QBU2PaS14PO3P@Q37oo000;Ool=124>36<9
5:D281l35:D>7>L>9BT>;F/5=Jd20ol2=Jd40o`2=Jd??Nl20nh=@Q04BU83
2n000`?PBU9:DP07BU86DY@2<n000e:D@n13h002@n06DY@;F]H4Jn03F]H2
Jn000e[FMn1gh00=HaP4Of0PHaP4Ol05HaP;F]H4Jn07F]H8DY@4@n03DY@2
9n02DY@@BU82@Q040n@:@Q0:?Nl20oP2?Nl:=Jd40kl00cF];F/]J`0<;F/<
9BT40;l303l:7>L>5:D936<4B1l>124<Ool000Yoo`h48@d<H`TDY@@P7`03
5:DLiacW00`Li`lU:@h]J`Pe[@@3o0<e[@Hmk`83m@Hmk`Q24083i`I240=:
DPD;h0Q:DP03DY@Wh2OP00QBU093h0EBU0iJeP9[h0IJeP=S609o`0US60Io
H1mS60Ao`0QS60UJePA[h0UJePIBU0A3h09BU0@Wh003DYA:DTYB009:DP8G
h0]:DP03@Q03i0?T00<3i0U240lmk`Te[@@3_`8e[@h]J`/U:@@0_`<0?`XL
i`hDY@X<H`987`8<H`d48@aoo`002Woo3@@Q3PaS2ABU120O00<DYAcW7>L0
31cW1BDY0P4O1bDY3Re[23F]10?l0cF]1Sg_10?e1Cg_1d8@10?W0T8@0P?T
00A244YBBU9:DPD;h003BU8Gh1OP00E:DP049n0ch3?P<n0=DY@FF]H3HaP4
Ol05HaP8Of0PHaP4Ol09HaP4F]H2Mn03F]H2Jn000e[FJn1[h008F]H6DY@2
@n03DY@49n0015:D9n0Wh4YB11OP2dYB1@?T2T8@3cg_0P?l1cF]0P>o0cF]
3Re[32DY0P2o00<U:@0o03l02acW3QBU3PaS3@@Q37oo000:Ool=124>36<:
5:D281l25:D=7>L59BT40Al69BT>;F/8=Jd40o`2=Jd7?Nl20oD20o44?Nl8
@Q040nL00d8@0n@3i0020n@4BU832n000dYB5n0Gh0025n03BU800e:D<n0c
h003<n04DY@2@n05DY@EF]H5HaP4Ol04HaP7Of000f<HO^1nh008HaP2O^0:
HaP2O^0:HaP2Ol04HaP2Ol06HaP5Mn04F]H4Jn08F]H;DY@00bOP<n0ch004
9n045n0;BU80148@0n@3i0?T2d8@3Sg_0P?h0P?l2cF]0be[0P<o2Re[3RDY
3AcW3QBU3PaS3P@Q2goo0009Ool>124>36<>5:D=7>L59BT40Al59BT?;F/9
=Jd20o`3=Jd8?Nl40o43?Nl7@Q040nL2@Q040n@8BU845n02BU82DY@5<n03
DY@4@n03DY@EF]H7HaP2Ol05HaP6Of000f<HO^1nh002O^06HaP4O^08HaP4
O^02HaP2O^0:HaP4Ol04HaP6Mn04F]H4Jn09F]H:DY@4<n039n000dYB5n0G
h00=BU8?@Q0<?Nl40oP00`?l=Jde[@0:=Jd00be[0cl3?`020cl9;F/>9BT=
7>L>5:D?36<=124;Ool000Uoo`d48@l<H`dDY@hLi`HU:@817`HU:@h]J`he
[@Tmk`<3l@83kP03?Nm2448@00I240@3i`=24083i0Y:DP8Gh09:DPABU0<c
h0ABU0A3h09BU003F]IOh5oP00]JeP9gh0EJeP=S609o`0]S609oH0AS60An
h0IS60Anh0QS60Anh003HaQnh7kP009nh0US60Ao`0AS60Egh0IJeP=[h0YJ
ePUBU0@ch08Wh09BU0m:DPm240Dmk`83l@Dmk`@3n0de[@03;F/3?`<o0083
?`X]J`dU:@hLi`hDY@h<H`d48@]oo`002Goo3@@Q3PaS3QBU3QcW3RDY3Re[
3SF]2Sg_1@?^2D8@0P?W148@3TYB0ROP35:D0T?P0U:D00=JeUoPGn000UoP
2E[F17OP0e[F0f<H17o04F<H0WkP0V<H0Wj016<H0WkP2V<H0Wj00V<H17kP
2V<H0Wo01V<H0WOP00=S65[FF]H01E[F16_P2U[F2E:D0S?P1E:D44YB3T8@
13g_10?a1Cg_0P?h00<mkcF]=Jd033F]00<]J`<o0cl02be[3BDY3QcW3QBU
3PaS3P@Q2Woo0008Ool>124>36<>5:D=7>L?9BT=;F/?=Jd9?Nl60nh>@Q03
BU822n09BU849n0>DY@2F]H5Gn08F]H4Mn000e[FHaQS6003HaP3Ol02Of0?
HaP2OX02HaP4OX000f<HOX1nP00:JeX00f<HOX1nP002OX02HaP2O^0HHaP5
F]H4Jn0;F]H00e:DCn1?h00=DY@29n08BU822n03BU8?@Q03?Nl40o48?Nl>
=Jd>;F/59BT20Gl79BT>7>L=5:D>36<>124:Ool000Qoo`h48@d<H`hDY@hL
i`hU:@h]J`he[@Xmk`D3kPm2409:DPH;h0I:DP@Wh0eBU0AJeP=Oh09[h0QJ
eP9gh003F]IS66<H00ES6003Ol1oH7mP009oH0eS60enP0Y[FPAnP1eS60EJ
eP9gh0aJePA?h0]BU0@Wh0I:DP@;h0=:DPm240<mk`83l@Tmk`de[@83_`8]
J`83?`T]J`@U:@@1O`HU:@hLi`hDY@d<H`h48@Yoo`0027oo3P@Q3@aS3QBU
3AcW3bDY3Re[3SF]2cg_0P?^00<mkd8@@Q003D8@0dYB1`_P1TYB12OP2e:D
1U[F00=Oh6_PJn000V_P25[F2V<H17mP2F<H0Wj000=S67j0OX001gj000=[
FWj0OX000Wj02f]J0Wj01V]J6V<H0U[F17OP2e[F14oP2e:D12OP1TYB10_P
14YB3T8@3Sg_2CF]0P?o00<e[@>o0kl00P>o10<o2Be[0bDY105o1bDY3AcW
3QBU3PaS3@@Q2Woo0008Ool=124>36<>5:D=7>L29BT20Al:9BT>;F/?=Jd>
?Nl>@Q05BU862n05BU800e:D9n0Wh0029n0;DY@2Gn05F]H4Jn07F]H<HaP2
Of09HaP8OX02JeX2OX03JeX2OX0CJeX2OX000f]JHaQS600GHaP00e[FMn1g
h002Mn0;F]H3Cn0=DY@29n08BU822n05BU8?@Q0>?Nl4=Jd20o`00cF]0ol3
o`020ol40kl40cl9;F/49BT20Gl89BT=7>L>5:D>36<=124:Ool000Qoo`d4
8@h<H`hDY@dLi`039BT17`4O00817`TU:@h]J`he[@hmk`M24083i`I240Q:
DP8;h0E:DP=BU08Wh003DYA3h4?P00QBU0AOh0EJeP9[h0MJeQQS60AnP003
JeYnP7j000A[FP9n80M[FP9n80e[FPInP003JeYS66<H01ES6003F]Igh7OP
00]JePA?h0mBU08Wh0]:DP83h003BU92448@00a240lmk`8e[@@3o0@3o`05
=Jd3_`>o=Jd]J`020cl:;F/>9BT>7>L=5:D>36<>1249Ool000Moo`h48@h<
H`dDY@hLi`039BT17`4O00817`TU:@d]J`he[@lmk`I240@3i`A240m:DPIB
U0A3h0IBU003F]IOh5oP00=Oh09JeP9[h0QJeQIS60A[FP9nP0M[FPAn80E[
FPAn80M[FP9n80=[FPMnP09[FP=S609nh11S60Agh0YJePA?h0iBU0@Wh0U:
DP@3h0m240Tmk`83m@<mk`8e[@@3o003=Jd3o`?o00De[@h]J`PU:@@17`03
9BTLiacW00`Li`hDY@d<H`h48@Uoo`001goo3P@Q3@aS3QBU3QcW0RDY0P4O
2BDY3Re[3SF]3Sg_1d8@10?W148@1DYB0P_P24YB1U:D14?P1U:D0U[F1EoP
16_P1U[F16<H0WmP3f<H3f]J17hP1F]J17hP1V]J17hP0f]J1Wj016]J17kP
3f<H17OP1e[F0V_P0U[F0ToP0U[F3E:D12OP2DYB1@?P3T8@23g_10?e0Sg_
0cF]0P?l1cF]0P>o3Re[1bDY1P4O00<U:AcW7>L031cW3ABU3@aS3P@Q2Goo
0007Ool>124=36<=5:D>7>L>9BT>;F/>=Jd>?Nl6@Q040nL4@Q05BU842n06
BU88DY@2@n03DY@2Cn000e:DF]IJeP02F]H4Gn04Jn05F]H4HaP4Of0<HaPB
JeX2OR03JeX2OJ02JeX2OR000f]JOJ1mX004JeX4OR06JeX2OX05JeX4O^0>
HaP2Ol02Mn07F]H4Jn05F]H>DY@29n0;BU840n0>@Q06?Nl20o440oD3?Nl:
=Jd40kl6;F/20]l6;F/69BT60Al00bDY7>LLi`0<7>L=5:D>36<=1249Ool0
00Moo`d48@h<H`dDY@/Li`80_`037>LU:BDY00/U:@l]J`de[@lmk`E240@3
i`E240E:DP@;h0I:DPaBU0A?h0EJeP9Oh09JeP9[h0EJePES60AoH0]S61M[
FPAmX003JeYmX7fP00AmX0A[FP9n80m[FP9nh0AS609nh0QS60Ao`003HaQJ
eU[F00EJePA[h0IJeQ1BU0]:DP83h09:DPi240@mk`@3l@83m@@mk`Xe[@@3
_`D]J`@2g`D]J`LU:@@17`8U:@/Li`847`037>LDYABU00`DY@d<H`d48@Uo
o`001goo3@@Q3@aS3QBU2QcW102o3BDY3Re[3SF]3Sg_1T8@10?W148@1dYB
0P_P1TYB0U:D0S?P2E:D14oP45[F0f<H0WmP00AS67mPOf1S609nh0MS61U[
FP]mX0Q[FP9mX0E[FP9n80Q[FP03HaQnh7kP009nh0MS60Ao`09S60EJeP9g
h09[h0QJePmBU0m:DPi240@mk`@3l@Dmk`83n0Xe[@83_`03=Jd]Jbe[00<]
J`@2g`D]J`dU:@XLi`@47`hDY@d<H`d48@Uoo`001goo3@@Q3@aS3QBU2QcW
102o3BDY3Re[1cF]0P?l1CF]3Sg_1d8@0P?W1D8@3TYB0ROP13?P2E:D0ToP
45[F0f<H17mP0V<H17kP1F<H00=[FWj0OX0066]J0WfP00=[FWfPOJ0017fP
26]J17fP0f]J17hP26]J17kP00=S67kPO^001F<H0Wo016<H0e[F17OP2E[F
15:D0ToP1E:D0S?P0e:D3TYB3T8@1Cg_0P?a1Cg_10?h0P?l2SF]1Re[0P;O
1Re[3RDY2AcW10@O3QBU3PaS3@@Q27oo0006Ool=124>36<>5:D;7>L20;l>
9BT>;F/6=Jd40o`3=Jd??Nl5@Q020nL4@Q020n@00d8@BU9:DP0;BU839n04
<n07DY@2Cn000e:DF]IJeP0>F]H4HaP4Of02HaP4O^04HaP00f]JOX1nP002
OX0KJeX2OJ0;JeX4OJ03JeX4OR09JeX2O^000f<HO^1nh002O^0;HaP2F]H4
Mn0:F]H2DY@4Cn03DY@4<n02DY@?BU8>@Q0;?Nl40oP30o`:=Jd:;F/20Ul2
;F/=9BT:7>L211l27>L=5:D>36<=1248Ool000Ioo`d48@h<H`dDY@hLi`dU
:@h]J`Le[@@3o0<e[@hmk`E240@3i`9240@3i0e:DP@Wh08ch0MBU0A?h0mJ
ePIS609oH0AS609nh0=S60=[FPAnP1][FP9m@0a[FP9mX0E[FP9n80][FP9S
60Anh0aS609JePAgh0UJeP9BU0A?h0=BU0@ch0=BU0i:DPi240`mk`83n0@3
o0Xe[@T]J`@2G`03;F/U:BDY00/U:@hLi`hDY@d<H`d48@Qoo`001Woo3@@Q
3@aS3QBU3QcW3BDY3Re[23F]0P?l13F]3Sg_1D8@10?W0T8@10?T3DYB00=B
U2OP9n002U:D0doP0UoP3E[F4F<H1F]J00=nP7hPOR006V]J17e02f]J0WfP
4f]J0V<H0WkP3F<H0U[F17OP2U[F0U:D0ToP1E:D0S?P15:D3dYB3T8@3Sg_
0P?l2cF]2Be[109O00<]JbDY9BT02bDY3QcW3QBU3@aS3@@Q27oo0006Ool=
124=36<>5:D>7>L=9BT>;F/==Jd>?Nl7@Q020nL4@Q020n@>BU8>DY@00doP
Gn1Oh002Gn0<F]H4HaP2Of03HaP2O^05HaP6JeX4OR0@JeX9Li`4OD08Li`2
JeX4OJ0AJeX2OX000f]JHaQS6002HaP2O^02HaP2Of06HaP2F]H2Mn0<F]H?
DY@>BU8>@Q0>?Nl00cF]0o`3o00:=Jd:;F/30Ul00be[9BTU:@0<9BT=7>L>
5:D=36<=1248Ool000Ioo`d48@d<H`hDY@dLi`hU:@`]J`83_`de[@hmk`i2
40i:DPmBU003F]IOh5oP009Oh0]JePAS60AoH003HaQnh7kP009nh0=S60M[
FPAn80i[FPacW09m@0McW0=m@003LiamX7fP009mX11[FPAnP003JeYS66<H
00Anh0AoH0IS60mJePmBU0i:DPi240hmk`@3o0Xe[@T]J`@2G`03;F/U:BDY
00/U:@hLi`dDY@h<H`d48@Moo`001Goo3P@Q3@aS3ABU3QcW00<U:@4O0Al0
2RDY32e[10>o33F]00<mk`?h0oP02cg_3D8@3dYB3e:D00=JeUoPGn000UoP
15[F0WOP15[F1F<H17mP00=S67kPO^000WkP0V<H2F]J0WhP36]J1g>L0Wc0
1G>L0Wc000=cW7c0O<0017>L1Ge000=cW7fPOJ000f]J0WfP36]J1Gj000=[
FV<HO^000gkP17mP1V<H0Wo03U[F3e:D3TYB3T8@3Cg_10?l2SF]2Be[109O
00<]JbDY9BT02bDY3QcW3ABU3PaS3@@Q1goo0005Ool>124=36<=5:D57>L2
03l77>L40Al99BT<;F/40kl;=Jd00cg_0oP3n0020oP9?Nl>@Q0>BU8?DY@0
0e[FGn1Oh003Gn03F]H4Mn03F]H6HaP2Of03HaP2O^02HaP<JeX2OJ08JeX8
Li`4O<03Li`7O<03Li`5OD05Li`4OJ0<JeX5OX02HaP2O^02HaP2Of06HaP4
Ol0=F]H8DY@2@n05DY@>BU8>@Q0>?Nl20o`;=Jd:;F/20Ul2;F/=9BT>7>L>
5:D=36<=1247Ool000Eoo`d48@d<H`hDY@@Li`@0?`HLi`@17`TU:@8]J`82
G`T]J`83_``e[@03?Nl3n0?h0083n0Tmk`i240i:DPaBU09?h003DYAOh5oP
00=Oh0AJePEgh003F]IS66<H00iS60][FPAmX0E[FPYcW0Al`0=cW0Ml`0Ac
W003OD1l`7c000IcW0AmX0e[FPAnP003JeYS66<H00AS609nh0ES60Ao`0iJ
ePIBU0A3h0EBU0U:DP8;h0=:DPe240hmk`Te[@83o`<e[@d]J`hU:@dLi`hD
Y@d<H`d48@Moo`001Goo3@@Q3@aS3QBU11cW100o1AcW0RDY0P4O2RDY00<]
J`9O0Ul00P9O22e[3SF]0Sg_0P?h23g_0`?^348@0P?P34YB35:D14oP15oP
1U[F1GOP1F<H0WmP26<H36]J17fP16]J37>L0Wc017>L0WaP00Al`7>LO<1l
`0EcW0Al`0IcW09mX0m[FP9nP0=[FPAS60Anh0ES609o`0UJeP9Oh0AJePIB
U0A3h0EBU0Q:DP@;h09:DPi240dmk`Pe[@@3o`8e[@d]J`hU:@dLi`hDY@d<
H`d48@Moo`001Goo3@@Q3@aS3QBU11cW100o1AcW3RDY00<]J`9O0Ul00P9O
22e[23F]0P?l0cF]33g_1@?^2T8@10?P2dYB35:D14oP00=JeUoPGn0025[F
00Agh7o0Ol1gh0AS60AoH0=S609nP003HaQ[FV]J00A[FP9n80A[FPAmX0=[
FPYcW09lH0McW0AlH0McW09lH0=l`0YcW1=[FP=S60Anh0QS60MJeP9Oh09[
h0AJePIBU093h0MBU0M:DP@;h0=:DPe240hmk`Le[@@3o`8e[@D]J`82g`H]
J`hU:@hLi`dDY@d<H`d48@Moo`001Goo3@@Q3@aS3ABU1AcW100o1AcW3RDY
109O2Be[1cF]10?l0SF]23g_0P?a0Sg_1@?^2T8@10?P2TYB3U:D0ToP35[F
17o016<H17mP0V<H17j01F]J17hP0V]J17fP0V]J2g>L17aP1W>L17aP0g>L
0WaP00=cW7aPO60017aP37>L4V]J0f<H0WkP2V<H1U[F00=Oh6_PJn000V_P
15[F3U:D24YB0P_P14YB248@0P?[0d8@3Sg_23F]0P?o0cF]12e[10;O1Re[
3BDY3QcW3ABU3@aS3P@Q1Woo0004Ool>124=36<=5:D67>L203l67>L=9BT0
0be[0Ul2G`020Ul5;F/20cl2;F/7=Jd40o`2=Jd7?Nl40o42?Nl30nh;@Q00
0dYB0n03h007BU825n02BU8>DY@<F]H2Mn04Ol05HaP2Of03HaP4OX05JeX4
OR02JeX4OJ000f]JLiacW00:Li`4O607Li`2O603Li`;O6000g>LO<1l`009
Li`BJeX7HaP2Of04HaP2Ol03F]H2Mn000e[FJn1[h002Jn04F]H>DY@9BU82
2n03BU87@Q040n/3@Q0=?Nl>=Jd3;F/40]l6;F/>9BT=7>L=5:D=36<>1246
Ool000Aoo`h48@d<H`dDY@dLi`@U:@817`PU:@8]J`82G`D]J`@3?`De[@83
o`8e[@83o0<e[@Lmk`@3l@8mk`i240U:DP@Gh003BU9BU5:D00aBU0]JeP=g
h0=o`0=S609oH0=S609nh09S60AnP0E[FP9n80A[FP9mX003JeYcW7>L00Qc
W09lH09cW09lH0ecW09lH09l0003LialH7aP00IlH09l`0UcW0A[FP9mX0][
FPIS60AoH09S60Ao`003F]Igh7OP009gh003F]I[h6_P00IJePeBU0Q:DP@;
h09:DP924083i0=240@3j`=240dmk`83n003=Jd3o0?l00Te[@@]J`82g`L]
J`hU:@dLi`dDY@h<H`d48@Ioo`0017oo3@@Q3PaS3ABU3AcW0bDY104O1bDY
2Be[10<o13F]10?o1SF]23g_0P?a0cg_3T8@1TYB0P_P00=:DQOP5n000QOP
00=:DU:DDY@02e:D35[F0WOP17o00V<H17mP00=S67kPO^000WkP00AS66]J
OX1nP09n80a[FPYcW0AlH15cW0Al00=cW0IlH003O<1cW7>L00QcW09[FPEm
X0Y[FPES60AoH09S60Ao`003F]Igh7OP009gh0AJeP9Oh0=JePeBU0Q:DP@;
h09:DP03@Q03i0?T0083i09240@3j`=240`mk`@3n0<3o0Pe[@d]J`hU:@dL
i`dDY@h<H`d48@Ioo`0017oo3@@Q3PaS3ABU3AcW0bDY104O1bDY0be[0P9O
1Be[0P<o00<]JcF]=Jd00SF]10?o1CF]3Sg_3T8@1DYB10_P00=:DQOP5n00
0TYB3E:D35[F0WOP17o00V<H17mP00=S67kPO^000WkP0V]J00=nP7hPOR00
0WhP2V]J2g>L17aP4G>L17`01G>L17aP2g>L0V]J1WfP2F]J1V<H0WmP16<H
0Wo000=S65[FF]H00WOP15[F15oP0U[F3U:D24YB0P_P14YB1@?T00=240?[
0n/00P?[148@2cg_10?h0`?l23F]0Re[0P<o2Re[3BDY3AcW3QBU3@aS3@@Q
1Woo0004Ool=124=36<>5:D;7>L20;l49BT20Al79BT3;F/40Ul7;F/5=Jd2
0ol6=Jd=?Nl>@Q06BU842n04BU8>DY@<F]H3Mn02Ol04HaP2Of000f<HO^1n
h002O^0016<HJeY[FWj017hP0f]J0WfP16]J3G>L0WaP1G>L0W`00g>L0W`0
1G>L17`01g>L0WaP27>L0Wc00g>L0V]J1GfP2F]J46<H1e[F15oP0U[F0U:D
0ToP2U:D3TYB00=240?T0n@00`?T00=240?[0n/01D8@33g_0P?h00<e[@?l
0o`02CF]00<]J`<o0cl00P<o2Be[3BDY3AcW3QBU2@aS0TPO0PaS3@@Q1Woo
0004Ool=124=36<=5:D77>L203l27>L40;l79BT20Gl39BT3;F/40Ul7;F/=
=Jd=?Nl>@Q07BU822n05BU8>DY@=F]H2Mn09HaP4O^001F<HJeY[FV]JOX00
0WhP0f]J17fP0f]J4g>L17`000=kgW`0O0000W`00g_N17`000=kgW>LLi`0
3W>L17c00g>L00=[FWfPOJ000gfP2V]J3f<H25[F0UoP0U[F0UoP14oP2U:D
3DYB0T8@10?T248@3Cg_3SF]10<o2Be[3BDY3QcW3ABU20aS14PO00<<H`@Q
12402`@Q1Woo0004Ool=124=36<=5:D67>L403l00acW0;l0_`020;l69BT4
0Gl29BT4;F/20Ul7;F/>=Jd=?Nl5@Q020nL6@Q020n0<BU8>DY@>F]H00f<H
Ol1o`009HaP00gkPOX1nP005JeX2OR02OJ000f]JOJ1mX002OJ02JeXALi`2
O0000g>LO01l0002O0000g_NO01l0002O003Nmh4O005Nmh<Li`6O<000g>L
OD1m@003OJ0;JeX5HaP3O^08HaP2F]H2Mn06F]H4Gn03Cn08DY@29n0>BU82
@Q020n@9@Q0=?Nl9=Jd20kl3=Jd00be[0cl3?`0:;F/=9BT>7>L=5:D836<4
B1l00`aS12448@0;1246Ool000Aoo`d48@d<H`dDY@HLi`@0?`8Li`80_`LU
:@@1O`8U:@X]J`83?`03;F/e[CF]00`e[@`mk`83kP=240@3i`=240030n@3
h0?P0083h0]:DPiBU0iJePAo`0QS60AnP0=[FP9n80AmX003JeYmX7fP009[
FP9m@0EcW09lH0QcW0Al0003Nmil07`000=kgP9l00EkgP9l00MkgPacW09l
H0Al`0=m@003OJ1[FV]J00][FP=S60Enh0MS6003F]Igh7OP009gh0EJePAO
h09?h0QBU0@Wh0e:DPe240hmk`Le[@@3_`8e[@d]J`hU:@dLi`dDY@T<H`98
7`8<H`h48@Eoo`000goo3P@Q3@aS3ABU1acW0P0o11cW2BDY0P5o0bDY2Be[
10<o3CF]1cg_0P?a0cg_10?^0T8@10?W0T8@0P?T10?P2dYB3U:D0U[F0UoP
2E[F1Go026<H17j00f]J0WhP17fP16]J17e00g>L17aP1g>L17`067_N2G>L
17aP0gc00ge03V]J0f<H1GkP1f<H00=JeWOPMn000WOP1U[F0UoP00=JeU:D
DY@025:D1BOP34YB3D8@3Sg_1cF]10>o0SF]3Re[3BDY3AcW3ABU3PaS3@@Q
1Goo0003Ool=124>36<=5:D=7>L=9BT:;F/40cl==Jd6?Nl40o42?Nl40nh3
@Q020nL3@Q030n@20n0<BU8>DY@00e[FGn1Oh002Gn08F]H4Ol0:HaP2OX00
0f]JOR1n8002JeX2OR02OJ04JeX00g>LOD1m@002OD02Li`5O602Li`2O003
Li`00g_NO01l000KNmh7Li`4O604O<02OD000g>LOD1m@00<JeX3HaP3O^08
HaP00e[FMn1gh002Mn09F]H;DY@49n0<BU8>@Q05?Nl20o400cg_0oD3m@03
?Nl8=Jd20kl3=Jd>;F/=9BT=7>L=5:D>36<=1245Ool000=oo`d48@h<H`dD
Y@dLi`dU:@/]J`@3?``e[@Hmk`@3l@<mk`83kPY24083i0e:DPABU003<n13
h4?P00=BU09?h09BU09JePAOh0MJeP9gh09o`0]S609[FPAn80Q[FP=cW09m
@0=cW0AlH09cW0Al009kgP9l01YkgP9l0003NmicW7>L009l00=cW09lH003
Lial`7c0009l`0Im@0a[FPAS609nh0MS609JeP9gh0YJePaBU08Wh003BU8G
h1OP00Y:DPi240@mk`@3l@<3m@83n0he[@d]J`dU:@dLi`hDY@d<H`d48@Eo
o`000goo3@@Q3@aS3QBU3AcW3BDY12e[0P9O1Re[10<o2cF]1cg_10?a0Sg_
3T8@3DYB0U:D0S?P14?P00=BU4oPCn0014oP0U[F0UoP1e[F17OP1f<H0WkP
0V<H0f]J17hP26]J2G>L0WaP0g>L17`000=kgW`0O0000W`067_N17`000=k
gW`0O0000W`000=cW7aPO6000W>L0WaP00Al`7e0OD1cW0Am@0a[FP=S60An
h0AS60=o`0iJePeBU0@Gh0Y:DPe240@mk`@3l@<3m@<3n0de[@D]J`82g`H]
J`dU:@dLi`hDY@d<H`d48@Eoo`000goo3@@Q3@aS3QBU3AcW3BDY0be[109O
1Be[10<o2cF]23g_10?a00<mkd8@@Q002d8@3TYB00ABU3?P<n0ch0A3h003
DYA?h4oP00E?h0YJePAgh0IS60Anh003HaQ[FV]J009[FP9n80Q[FP]cW09l
00=cW09l009kgPAl01QkgP]l00IlH0=cW0=m@0i[FP9S60Anh0=S60Eo`0eJ
ePeBU0HGh0I:DP83h0e240Dmk`83l@03?Nl3m@?e00@3n0de[@@]J`@2g`D]
J`dU:@dLi`hDY@d<H`d48@Eoo`000goo3@@Q3@aS3QBU3AcW3BDY0be[109O
12e[10<o33F]23g_10?a00<mkd8@@Q001d8@0P?T0T8@3TYB00=BU3?P<n00
0S?P0T?P0U:D1doP2e[F0WOP1f<H17kP00AS66]JJeY[FP9n80=[FP9mX0A[
FPYcW0Al009cW0EkgP9l01YkgP]l00ElH003Lial`7c000=m@0i[FP=S609n
h0AS60Eo`0IJeP9[h0EJePeBU003BU8Gh1OP00@Gh0A:DP@3h0a240/mk`83
n0he[@@]J`@2g`D]J`81o`/U:@dLi`hDY@d<H`d48@Eoo`000goo3@@Q3@aS
3QBU3AcW3BDY12e[0P9O12e[10<o3CF]1Sg_00<3m@?a0o400P?a00<mk`?^
0nh01d8@10?T00=244YBBU8034YB0U:D1C?P0U:D1ToP2E[F0WOP00=JeV<H
HaP026<H0WkP0V<H0Wj017hP00=[FWfPOJ000WfP0V]J2g>L17`000=cW7_N
Nmh08G_N17`00W_N17`000=cW7aPO6000gaP0gc00We02V]J0WhP0V]J2V<H
0go000=S65[FF]H00e[F16_P15[F3U:D0TYB11OP14YB10?P3D8@3Cg_3CF]
1Be[0P;O1Be[107o2RDY3QcW3ABU2`aS0TPO3@@Q1Goo0003Ool=124=36<=
5:D>7>L=9BT:;F/40cl9=Jd20o`013F]?Nl3n0?h0cg_00<3m@?a0o400P?a
00<mk`?^0nh00P?^1T8@1@?T3DYB1E:D0S?P15:D0ToP00=BU5[FF]H025[F
17OP2f<H1Gj017hP00=[FWfPOJ000WfP0V]J0W>L0Wc00W>L0WaP17>L0W`0
00=cW7_NNmh08g_N0W`017_N0g`000=cW7aPO60017aP0Wc000=m@7>LJeX0
0We01V]J17hP00=[FV<HHaP026<H0WmP0V<H1E[F16_P15[F3U:D0dYB0QOP
1TYB0P?P3T8@3Cg_3CF]00<]J`<o0cl02Be[107o2bDY3AcW3ABU2PaS14PO
30@Q1Goo0003Ool=124=36<65:D2?1l55:D=7>L>9BT;;F/20cl9=Jd40o`4
0oP2?Nl00`?e0o43l@020o400cg_0nh3kP020nh7@Q050n@<BU8>DY@:F]H3
Mn04Ol07HaP7OX02OR03JeX2OJ02OD000f]JLial`003O<04O606Li`[Nmh5
O005O60017c0LiacW7>L17e01F]J17hP0V]J26<H17mP00=o`5[FF]H015[F
0V_P1U[F15:D0T?P0e:D0S?P0U:D3TYB0d8@0P?W248@3Cg_3CF]10<o2Be[
0P7o32DY3AcW3ABU2PaS14PO30@Q1Goo0003Ool=124=36<55:D4?1l45:D=
7>L>9BT=;F/8=Jd50o`40oP3?Nl00`?e0o43l@03?Nl20nh9@Q040n@<BU8=
DY@<F]H00gOPOl1o`004Ol06HaP6OX07JeX4OD000g>LO<1l`002O<04O604
Li`2O00[Nmh6O0000g>LO61lH004O<000g>LOD1m@002OD06JeX3OR02JeX8
HaP4Of02Ol0=F]H3DY@4@n000e:D<n0ch002<n000e:DBU9:DP0<BU82@Q04
0nL7@Q0=?Nl==Jd40cl9;F/>9BT=7>L=5:D;36<2B1l=1245Ool000=oo`d4
8@d<H`DDY@@l7`@DY@dLi`hU:@X]J`83?`04;F/e[CF]=Jd20ol2=Jd50o`0
13F]?Nl3n0?h2Sg_0d8@0P?[1D8@10?T3DYB3E:D3E[F1Wo01f<H0Wj02V]J
17e00W>L0Wc00W>L0WaP17>L17`04G_N2Goo3G_N0W`000=kgW`0O00017`0
0W>L1Wc000=cW7e0OD001f]J17hP00A[FV<HOX1nP0ES60=oH0=o`0eJeP9B
U0E3h0Dch003DYA:DTYB00a:DP9240@3i`M240dmk`de[@03;F/3?`<o00/]
J`dU:@dLi`dDY@d<H`h48@Aoo`000Woo3P@Q3@aS1QBU0S`O1ABU3AcW3BDY
2Re[10<o0SF]10?o00<e[@?l0o`00P?l0SF]3Cg_0T8@10?[0d8@10?T3DYB
0ROP35:D3E[F00=S67o0Ol000Wo02F<H36]J0We01W>L0WaP1G>L17`03g_N
0Woo27oP0Woo2g_N2W`017>L17c00W>L26]J17hP00=[FWj0OX000Wj00f<H
17mP0Wo000=S65[FF]H02e[F00=BU4?P@n000d?P00=BU3?P<n0013?P3TYB
0d8@0P?W148@0P?[0T8@3Cg_3CF]0Re[0P<o00<]J`;O0]l01be[3BDY3AcW
3ABU3@aS3P@Q17oo0002Ool>124=36<=5:D=7>L=9BT:;F/40cl2=Jd40ol2
=Jd20o`3=Jd=?Nl2@Q040n/3@Q040n@<BU849n03DY@3@n000e:DCn1?h002
DY@=F]H8HaP2O^03HaP7JeX2OJ05JeX6Li`4O604Li`00g_NO01l000=Nmh3
Ool;On02Ool:Nmh:O005Li`2O<03Li`9JeX2OR02JeX4OX03HaP4Of03HaP=
F]H00e:D@n13h002@n03DY@5<n08BU822n04BU88@Q040n/00d8@?Nlmk`03
?Nl20oD6?Nl==Jd00be[0cl3?`020cl30]l6;F/39BT20Gl89BT=7>L=5:D=
36<>1244Ool0009oo`h48@d<H`dDY@dLi`dU:@/]J`83?`04;F/e[CF]=Jd2
0ol8=Jd=?Nl3@Q020n/5@Q020n@0148@BU9:DTYB0P?P1dYB12OP0U:D14?P
14oP00=BU5[FF]H015[F0V_P15[F0Wo000=S67o0Ol000f<H17kP0V<H1V]J
17fP0V]J0We000=cW7e0OD000g>L17aP17>L3g_N0goo3GoP0Woo2W_N0W`0
00AkgW`0O01cW0Al00UcW003JeYm@7e000][FP9nP0ES60AoH09S60]JeP9O
h09BU093h0EBU0<ch09BU0I:DP@;h0=:DPQ240@3j`03@Q0mkcg_008mk`@3
m@Dmk`he[@@3?`<2g`H]J`8U:@@1O`LU:@dLi`dDY@d<H`h48@Aoo`000Woo
3@@Q3PaS3ABU3AcW00<U:@2o0;l02RDY3Be[0cF]10?o1cF]3Cg_3D8@0TYB
10?P1dYB0ROP0e:D14?P14oP00=BU5[FF]H00e[F16_P0U[F1go00V<H17kP
0V<H1V]J1GfP1ge000=cW7aPO6000WaP17>L47_N0goo3GoP0goo3W_N1G`0
2G>L17e02V]J26<H17mP00=S65[FF]H01U[F1UoP00=BU4oPCn002U:D1TYB
10_P0dYB248@10?[00=243g_?Nl00Sg_10?e1Cg_3SF]00@]J`<o0cl]J`82
g`L]J`8U:@@1O`LU:@dLi`dDY@h<H`d48@Aoo`000Woo3@@Q3PaS3ABU3AcW
102o2BDY3Be[0cF]10?o1cF]3Cg_3D8@0TYB10?P1dYB1U:D0d?P14oP1U[F
16_P0U[F1go000=S67mPOf000WkP0f<H1f]J17fP1ge000=cW7aPO6000gaP
0g>L3g_N0goo3goP0goo3G_N1G`00W>L0gaP17>L17e02V]J26<H17mP0V<H
0WOP15[F1eoP14oP15:D0S?P0e:D1dYB0P_P14YB2D8@0P?[0T8@1Cg_0P?e
13g_0P?h00<mkcF]=Jd02cF]3Be[0bDY0P5o22DY3AcW3ABU3PaS3@@Q17oo
0002Ool=124>36<=5:D=7>L40;l99BT3;F/20Ul8;F/20kl2=Jd20ol7=Jd>
?Nl=@Q03BU820n08BU82DY@29n03DY@3@n02Cn000e:DF]IJeP05F]H2Jn04
F]H5Ol000f<HOf1oH002O^04HaP8JeX4OJ02OD0017>LOD1l`7c00W>L17aP
00=cW7`0O0003W_N0goo47oP17oo3G_N0g`00W>L1GaP17>L0We02f]J2F<H
0WmP0V<H17OP0e[F1eoP14oP0e:D13?P0U:D3DYB3D8@2Sg_10?h3CF]3Be[
3BDY3AcW3ABU3PaS3@@Q17oo0002Ool=124>36<=5:D;7>L20;l00bDY0;l0
_`0:9BT2;F/40Ul6;F/40kl:=Jd>?Nl=@Q020n0;BU800e:D9n0Wh0029n03
DY@2@n03DY@=F]H00f<HOl1o`002Ol000f<HOf1nh003O^03HaP3JeX2OR03
JeX4OJ000f]JLiacW004O<02Li`2O6000g>LO01l0002O00<Nmh4OolAOn03
Ool>Nmh2Li`2O005O602Li`2OD0=JeX=HaP4Mn04F]H2Gn000e[FGn1Oh006
Cn02DY@4<n02DY@=BU8=@Q0:?Nl40oP==Jd=;F/=9BT=7>L=5:D>36<=1244
Ool0009oo`d48@h<H`dDY@XLi`@0_``U:@8]J`@2G`H]J`@3_`Xe[@hmk`a2
40@3h08;h0Q:DP04DY@Wh2OP9n02<n07DY@5F]H2Jn06F]H00f<HOl1o`002
Ol02HaP4O^03HaP2JeX4OR02JeX4OJ000f]JLiacW004O<04Li`5O003Nmh2
O007Nmh3OolBOn04Ool=Nmh00g>LO01l0002O003O602Li`4OD06JeX2OR04
JeX>HaP4Mn02F]H6Gn06Cn03DY@2<n03DY@=BU8=@Q07?Nl20oD2?Nl20oP0
0cg_=Jde[@0;=Jd=;F/89BT20Al39BT=7>L=5:D>36<=1244Ool0009oo`d4
8@h<H`dDY@XLi`@0_``U:@<]J`82G`P]J`83_`/e[@hmk`a240<3h0@;h0M:
DP9BU0039n0ch3?P008ch0IBU004F]IOh5oPF]H4Jn05F]H2HaP2Ol04HaP3
O^03HaP2JeX4OR03JeX2OJ02JeX00g>LO<1l`002O<04Li`6O002Nmh4O005
Nmh4OolBOn04Ool=Nmh00g>LO01l0002O005Li`4OD05JeX4OR04JeX8HaP2
Of02HaP6Mn000e[FGn1Oh005Gn04Cn000d?PDYABU006DY@8BU822n03BU8=
@Q06?Nl40oD4?Nl7=Jd20ol4=Jd=;F/79BT40Al29BT=7>L>5:D=36<=1244
Ool0009oo`d48@d<H`hDY@/Li`80_`HU:@817`DU:@d]J`de[@hmk`e24083
h0@;h0M:DP=BU0@ch0IBU0AOh0A[h0EJePQS60Anh004HaQnP7j0JeX4OR07
JeX00g>LO<1l`003O<03Li`7O0000g_NO01l0002O005Nmh4OolCOn03Ool=
Nmh2Li`2O004Li`2O<000g>LOD1m@006JeX4OR04JeX6HaP5Of000f<HMn1g
h004Mn02F]H6Gn000doP@n13h002@n08DY@7BU842n02BU8=@Q06?Nl40oD4
?Nl6=Jd40ol00`>o=Jde[@0=;F/79BT40Al29BT=7>L>5:D=36<2?1l;1244
Ool0009oo`d48@d<H`hDY@dLi`DU:@@17`@U:@d]J`de[@hmk`e240=:DP8;
h0Q:DPABU08ch0ABU09?h003DYAOh5oP009Oh003F]I[h6_P00IJePMS60En
h0AnP0An80=[FP9mX09[FP9cW0El`0=cW0Il009kgP9l00IkgPAooa=oh0=o
o`ekgPMcW0Al`09cW0M[FP9n80A[FP9nP0AS60IoH09S60Agh0IJeP9Oh003
F]IBU5:D0093h0UBU0M:DP@;h003BU83h0?P00e24003?Nl3l@?a00<mk`83
m@Dmk`He[@@3o`83_`03=Jd]Jbe[00/]J`PU:@817`<U:@dLi`hDY@`<H`@l
7`X48@Aoo`000Woo3@@Q3@aS3QBU3AcW1BDY104O12DY3Be[3CF]3Cg_3T8@
0P?P2dYB2E:D14oP00=JeUoPGn002U[F16<H0gmP1GkP17j017hP1WfP00A[
FW>LLiacW0Al`0IcW09l00]kgPEooa5oh0Aoo`ekgPMcW0Al`0=cW0E[FPAn
809[FPAnP0=S60EoH0=S60Agh0UJePQBU08ch0=BU0Q:DP8;h003BU83h0?P
0083h0a240@3l@Tmk`Le[@83o`<3_`03=Jd]Jbe[00/]J`dU:@dLi`hDY@T<
H`8l7`0336<l7c`O008l7`X48@Aoo`000Woo3@@Q3@aS3QBU3AcW1RDY0P4O
1BDY3Be[3CF]3Cg_3D8@10?P2TYB2E:D14oP3E[F0f<H17mP1WkP17j00WhP
1GfP0We01G>L0Wc017>L17`00g_N1@0017_N1Goo4GoP17oo3G_N1g>L17c0
0g>L0f]J0WfP17hP0V]J17j016<H0WmP1F<H00=JeWOPMn002U[F0ToP1E:D
13?P0U:D2dYB10?P348@10?a2Cg_2CF]0P>o0SF]3Be[3BDY3AcW3QBU20aS
23`O2P@Q17oo0002Ool=124=36<>5:D=7>L=9BT2;F/20Ul9;F/==Jd>?Nl<
@Q040n0:BU8:DY@2Cn000e:DCn1?h00;F]H3HaP4Of05O^0016<HJeYnP7j0
0ghP17fP17e02G>L1W`000=kgP0000001P000W_N1Goo4GoP17oo3G_N1g>L
17c00g>L0V]J17fP0WhP0V]J17j036<H25[F0UoP0U[F14oP15:D13?P0U:D
34YB0P?P3D8@00<mk`?a0o402Sg_23F]0P?o0cF]3Be[3BDY3AcW3QBU20aS
23`O2P@Q17oo0002Ool=124=36<>5:D=7>L79BT20Gl49BT00be[0Ul2G`02
0Ul00be[0]l2g`05;F/==Jd>?Nl=@Q020n0;BU8<DY@4Cn07F]H2Mn000e[F
HaQS6002HaP3Of04O^000f<HOX1nP002OX04OR03OJ04OD09Li`6O0000g_N
000000060002Nmh7Ool?On04Ool=Nmh2O006Li`2O<03Li`3JeX4OJ02OR00
0f]JOX1nP002OX000f<HO^1nh00:HaP7F]H4Gn000e[FCn1?h002Cn05DY@2
<n03DY@=BU8;@Q020nh>?Nl7=Jd40ol2=Jd=;F/=9BT=7>L>5:D936<2?1l2
36<2?1l;1244Ool0009oo`d48@h<H`dDY@dLi`HU:@@1O`<U:@03;F/2G`9O
0082G`@2g`@]J`de[@hmk`e240e:DPaBU09?h09Oh0IJePAgh0AS60=oH0An
h0InP09n80E[FP9m@003JeYcW7>L00IcW09lH0Al0003Nmh000000080009l
00@0009kgPMoo`eoh0Eoo`akgPEl00AcW09l`0=cW0A[FP9mX0=n8003JeYn
P7j0009nP0Anh0US60MJePAOh09JeP9?h0]BU0e:DPY240@3kP@mk`83l@Lm
k`Le[@@3o`8e[@<]J`82g`P]J`dU:@dLi`hDY@d<H`d48@Aoo`000Woo3@@Q
3PaS3ABU3AcW1RDY105o0RDY0P7o00@]J`9O0Ul]J`@2g`04;F/3?`<o;F/2
0cl;=Jd>?Nl=@Q0=BU8=DY@4Gn02F]H2Jn000e[FMn1gh002Mn04HaP4Of02
O^000f<HOX1nP004OX07JeX2OJ000f]JLiacW002Li`2O<05O602Li`2Nmh3
0004O0030002Nmh8Ool:On07Ool<Nmh6O002Li`4O<02Li`6JeX2OR03JeX2
OX000f]JO^1nh002O^09HaP8F]H2Gn03F]H8DY@2<n03DY@=BU8:@Q040nh3
?Nl40o46?Nl8=Jd20ol3=Jd2;F/40]l7;F/=9BT=7>L>5:D=36<=1244Ool0
009oo`d48@h<H`dDY@dLi`LU:@81O`8U:@@1o`@]J`82g`03;F/3?`<o00D3
?`Xe[@Hmk`83m@Hmk`e240e:DPeBU0AOh003F]I[h6_P009[h004F]Igh7OP
F]H5HaP4Of03HaP4OX07JeX4OJ03Li`2O<05O602O0000g>LNmikgP030004
O0030002Nmh9Ool8On07Ool>Nmh5O002Li`4O<02Li`=JeX2HaP2O^0:HaP=
F]H7DY@4<n02DY@=BU8;@Q020nh4?Nl40o46?Nl==Jd2;F/40]l7;F/=9BT=
7>L<5:D2;1l;36<2B1l=1244Ool0009oo`d48@h<H`dDY@dLi`/U:@@1o`L]
J`L3?`Xe[@Dmk`@3m@Dmk`M24083i`A240U:DP8Gh09:DPeBU0AOh003F]I[
h6_P009[h0AJePES609oH003HaQoH7mP00AS60U[FPAmX0=cW09l`0AlH0Al
009kgP@0009l00@000=kgQMoo`ekgPEl009lH09cW09l`09cW09m@0a[FPiS
60IJeP9[h0EJePMBU0@ch09BU0e:DP]240<3kP@mk`83l@Lmk`de[@<]J`82
g`P]J`81o`/U:@dLi`/DY@@/7`T<H`A87``48@Aoo`000Woo3@@Q3PaS3ABU
3AcW32DY0P7o1be[0P;O0P<o00<]J`<o0cl033F]13g_10?e1Cg_1T8@10?W
0`?T24YB11OP00=:DU:DDY@02e:D00A?h5oPGn1?h09JeP9[h0IJeP=S60Mo
H0=S60Y[FP9mX003JeYcW7>L009cW09l`09lH003Lial07`0009l0003Liak
gP0000P000AkgQIoo`ikgPAl00=lH0EcW0Am@0][FPiS60EJePA[h0AJePQB
U08ch0=BU0e:DPY240D3kP`mk`de[@`]J`@1o`039BT1O`5o00LU:@dLi`/D
Y@@/7`T<H`A87``48@Aoo`000Woo3@@Q3PaS3ABU3AcW3BDY1be[10;O0Re[
0cF]0P>o2CF]1Cg_0P?e1Sg_1T8@0`?W1@?T1dYB11OP00=:DU:DDY@02e:D
14oP2U[F0f<H1gmP00=S67j0OX0026]J0WfP0f]J0g>L0Wc01G>L0W`00W>L
0W_N20001G_N57oo3g_N17`00WaP1W>L17e02f]J3F<H1U[F16_P15[F3E:D
3DYB0T8@0P?T1T8@1@?^2cg_3SF]32e[107o105o1RDY3AcW31BU0R`O2`aS
0TPO3@@Q17oo0002Ool>124=36<=5:D=7>L=9BT7;F/40]l2;F/2=Jd40kl8
=Jd=?Nl7@Q020nL50n@8BU825n02BU8>DY@2Cn05F]H2Jn04F]H00f<HOl1o
`003Of0016<HOf1oH6<H17j01V]J17fP0f]J00=cW7c0O<000Wc027>L17_N
1@001g_N4Woo47_N17`000AlH7>LLiacW09l`0=cW09m@003JeYmX7fP00U[
FPAS609nh0MS60MJeP9[h0EJePeBU0=:DP8Gh0Q:DP03@Q03i0?T0083i0I2
40<3kP`mk`he[@X]J`81o`04;F/1o`7o9BT40Gl69BT=7>L=5:D>36<=1244
Ool0009oo`h48@d<H`dDY@dLi`dU:@P]J`82g`83?`8]J`03=Jd3_`>o0083
_`Pe[@dmk`Y240<3i09:DP83h0Y:DPeBU0IJePA[h0=JeP9o`0AoH0AS60An
P0I[FPEmX09[FP03Lial`7c0009l`0UcW11kgQ1ooa1kgP9cW09l00=lH003
Lial`7c0009l`09cW09[FPAmX0Q[FP03HaQnh7kP00Anh0IS60eJePABU093
h0QBU09:DP@Gh0M:DPD3i0Q240dmk`he[@<]J`82g`@]J`@1o`@U:@81O`<U
:@817`8U:@dLi`dDY@d<H`h48@Aoo`000Woo3P@Q3@aS3ABU3AcW3BDY2Be[
10<o00<]JcF]=Jd00P>o2CF]3Cg_3D8@00=:DP?P0n000P?P2DYB3E:D1U[F
16_P0e[F0Wo017mP1F<H0Wj000=S66]JJeX01F]J17fP0V]J0W>L0gc027>L
0W`04W_N2goo4W_N00=cW7aPO60017aP00=cW7c0O<000Wc000Am@7>LJeY[
FPAmX0Q[FPMnh0AS609o`0eJeP=BU0A3h0<ch0=BU0=:DP@Gh0I:DPD3i0U2
4003?Nl3kP?^00Xmk`de[@03;F/3?`<o00@2g`<]J`@1o`PU:@@17`039BTL
iacW00/Li`dDY@d<H`h48@Aoo`000goo3@@Q3@aS3ABU3AcW3BDY2Be[10<o
00<]JcF]=Jd02cF]3Cg_3D8@00=:DP?P0n000P?P2DYB35:D0ToP15[F16_P
15[F00=S67o0Ol000WmP2F<H1f]J00=n87fPOJ000f]J0W>L17c01W>L17`0
4g_N1goo4g_N0W>L1GaP0g>L0Wc00ge00f]J0WfP26]J00=S67kPO^0017kP
0f<H1Go035[F0e:D14?P13?P0U:D14YB0QOP1dYB10?T2T8@10?^2Cg_3CF]
10<o0`;O12e[0P7o00<]JbDY9BT00RDY0P5o0RDY104O00<U:AcW7>L02acW
3ABU3@aS0R0O30@Q17oo0003Ool=124=36<=5:D=7>L>9BT9;F/20cl2;F/=
=Jd=?Nl=@Q02BU820n07BU825n000dYBDYABU009DY@4Cn03F]H4Jn04F]H>
HaP6JeX2OR02OJ04JeX00g>LO<1l`002O<03Li`2O6000g>LO01l0002O00Z
Nmh2O00017_NO01l07`00WaP1W>L17e00V]J0WfP2F]J0V<H0WkP1F<H1Wo0
35[F15:D0T?P1C?P0U:D3TYB0P?T2d8@10?^2Cg_1SF]0P?o1CF]10<o0P;O
22e[0bDY105o0RDY0P4O0RDY3AcW3ABU30aS120O2P@Q1Goo0003Ool=124=
36<=5:D=7>L>9BT7;F/20]l4;F/3=Jd20ol8=Jd;?Nl20nh>@Q09BU845n0:
DY@5Cn04F]H2Jn06F]H>HaP5JeX00ghPOJ1mX002OJ04JeX00g>LO<1l`002
O<000g>LO61lH002O6001G>LO01l07>LNmh00W`09W_N27`027>L0ge000=[
FWfPOJ000WfP26]J2F<H1Go000=gh5[FF]H01e[F0UoP00AJeU:DDYABU0A3
h0<ch0=BU003BU8Gh1OP00Y:DP83i0a24003?Nl3kP?^00Xmk`De[@@3o`@e
[@03;F/3?`<o00X]J`@U:@@1O`HU:@dLi`dDY@`<H`@P7`X48@Eoo`000goo
3@@Q3@aS3ABU3AcW3RDY1Re[10;O0be[0SF]10?o1cF]2Sg_10?^0T8@0P?[
2D8@2DYB11OP2E:D1DoP3E[F3F<H0Wj01F]J17fP16]J0W>L17c017aP17>L
17`07g_N0W`017_N27`027>L17e017fP1f]J2f<H0Wo017OP1e[F15oP0e:D
14?P1U:D11OP24YB10?T2d8@3Cg_1CF]1@?o0cF]3Be[0P7o0bDY0P5o1bDY
3AcW3ABU3@aS0R0O2`@Q1Goo0003Ool=124=36<=5:D67>L203l67>L=9BT6
;F/40]l00be[0cl3?`02=Jd40ol7=Jd:?Nl40nh00d8@0n/3j`020n/8@Q0:
BU825n000dYBDYABU007DY@4Cn000e:DF]IJeP0;F]H6HaP2Of04HaP4OX05
JeX2OJ05JeX2Li`4O<04O604Li`6O00LNmh4O004Nmh2O00017>LO01l07`0
0g>L0Wc00g>L1Ge000=[FWfPOJ000WhP1F]J0Wj036<H17OP1e[F15oP15:D
0T?P0e:D0S?P0U:D11OP24YB10?T2d8@3Cg_1SF]10?o0cF]32e[107o2bDY
3AcW3ABU30aS13`O2P@Q1Goo0003Ool=124=36<>5:D47>L403l57>L=9BT7
;F/20]l00be[0cl3?`020cl2=Jd20ol9=Jd:?Nl20nh00cg_@Q03j`030n/8
@Q0>BU89DY@2Cn02DY@>F]H4HaP4Of03HaP4OX0<JeX3OD02O<000g>LO61l
H002O605Li`6O00KNmh4O004Nmh5Li`2O605O<000g>LOD1m@003OD03JeX4
OR03JeX4OX0<HaP2Mn09F]H2Gn02Cn000e:D@n13h004DY@4<n0015:DBU8G
h1OP2TYB0P?T0T8@0P?W1d8@3Sg_1cF]0P?o13F]32e[107o2RDY3QcW3ABU
30aS13`O2P@Q1Goo0003Ool=124=36<>5:D47>L403l57>L=9BT:;F/40cl=
=Jd=?Nl2@Q020n/2@Q020nL5@Q0>BU8=DY@>F]H4HaP4Of03HaP00gkPOX1n
P00<JeX5OD02Li`017c0O61lH7c01g>L17`077_N0g`00g_N1G>L17aP17c0
00=cW7e0OD000We00WfP0V]J17hP0f]J17j01f<H0Wo00V<H3E[F14oP0d?P
0e:D13?P3TYB0d8@10?W1T8@1Cg_0P?e13g_0P?h3SF]3Be[0P7o2bDY3AcW
3QBU3@aS0S`O2`@Q1Goo0003Ool=124=36<>5:D57>L203l67>L99BT20Gl2
9BT;;F/20cl00be[=Jde[@0;=Jd=?Nl5@Q040nL5@Q06BU822n05BU83DY@2
<n08DY@2Cn0<F]H5HaP2Of03HaP4O^0<JeX5OD03Li`2O<04Li`2O603Li`3
O00LNmh4O0000g_NLiacW004Li`4O603O<02Li`4OD03OJ02JeX2OR05JeX2
OX07HaP4Ol000f<HF]IJeP0;F]H4Cn03@n04DY@2<n000e:DBU9:DP0<BU83
@Q040nL6@Q04?Nl50oD00cg_0oP3n0020oP==Jd=;F/=9BT=7>L>5:D236<2
B1l936<=1245Ool000=oo`d48@d<H`hDY@dLi`PU:@@1O`039BT]Jbe[00`]
J`de[@dmk`E240@3i`E240E:DP@;h0A:DP9BU0@ch0IBU0A?h0aJeP=S60Ao
H09S60Anh0e[FPAm@09cW09m@0AcW0AlH003Lial07`000=l01]kgPAl00Qc
W09lH09l`0AcW0Am@0=mX003OR1[FV]J00I[FPUS60Ao`003HaQJeU[F00]J
ePA?h093h0QBU0e:DPE24083i`83j`E240@mk`H3m@@3n0`e[@d]J`81o``U
:@dLi`hDY@0336=87dPO00987`P<H`d48@Eoo`000goo3@@Q3PaS3ABU3AcW
22DY105o00<U:Be[;F/032e[3CF]3Cg_1T8@0P?W1T8@1DYB1@_P14YB00=B
U3?P<n000S?P1U:D14oP35[F0Wo000=S67mPOf000WmP0f<H0WkP0V<H0Wj0
2F]J0WfP1We00Wc00g>L17aP00=cW7`0O0000g`01g_N0W`04g_N0W`01W>L
0gaP2G>L0We000=[FWfPOJ000ghP1f]J2V<H0Wo000=S65[FF]H035[F00=B
U4oPCn002e:D3DYB1T8@10?[148@1Cg_1@?e00<mk`?h0oP03CF]32e[107o
12DY0P4O12DY0P2o31cW3QBU00<<HdPOB1l00TPO20aS3@@Q1Goo0003Ool>
124=36<=5:D=7>L99BT20Gl29BT>;F/==Jd2?Nl20oP:?Nl=@Q06BU852n03
BU82DY@4<n06DY@4Cn0:F]H4Ol04Of06HaP4OX07JeX3OJ05OD04O<03Li`2
O603Li`3O002Li`5Nmh4O00=Nmh2O002Nmh8Li`5O607Li`5JeX4OR05JeX2
OX06HaP2Of05HaP>F]H>DY@=BU86@Q040n/4@Q07?Nl20oD4?Nl==Jd<;F/4
0Ol39BT40Al29BT40;l;7>L=5:D336<2B1l636<2B1l00`aS12448@0;1245
Ool000Aoo`d48@d<H`dDY@dLi`hU:@d]J`he[@@3n0Tmk`e240M:DP@;h0=:
DP=BU0@ch0EBU0A?h0YJePEo`0=oH0=S609nh003HaQnP7j0009nP0M[FPAm
X09m@003JeYcW7c000=l`0mcW0=kgPAl00akgPAl00UcW0ElH0IcW0M[FP9n
80A[FPEnP0AS60AoH0AS6003F]Igh7OP00]JeP9?h0]BU0i:DPM24083j`A2
40hmk`de[@d]J`81o`@U:@@17`8U:@@0_`/Li`dDY@X<H`A87`d48@Eoo`00
17oo3@@Q3@aS3ABU3QcW3BDY3Be[3SF]10?h2Cg_3T8@1dYB0P_P14YB0e:D
13?P1U:D0ToP1U[F0V_P15[F17o017mP00=S67kPO^000WkP00AS67j0OX1[
FP9nP0I[FP9mX0A[FP9cW09l`09cW09l`0IcW09lH0McW003Nmil07`000Ek
gP9l00IkgPAl00=cW09lH0EcW0=lH0IcW0e[FPInP0=S60EoH0=S6003F]Ig
h7OP009gh0UJePA?h003DYA3h4?P00MBU0i:DPY24083j`03@Q0mkcg_00/m
k`he[@d]J`LU:@817`@U:@80_``Li`dDY@X<H`A87``48@Ioo`0017oo3@@Q
3@aS3ABU3QcW3BDY3Be[3SF]00<mk`?h0oP00P?h23g_1D8@0P?[1d8@3DYB
15:D0S?P25:D1U[F16_P15[F00=S67o0Ol0017mP00=S67kPO^000gkP0V<H
17j000A[FWj0OR1n80Q[FPAcW0Al`0AcW0AlH09cW09lH0=cW09l00AkgPEl
009kgP=cW09l00=cW0AlH0=cW0Al`0EcW0i[FPEnP0=S60EoH0AS6003F]Ig
h7OP009gh09[h0IJePE?h0A3h0IBU0e:DPY240@3j`/mk`83n0he[@d]J`dU
:@hLi`dDY@/<H`987`d48@Ioo`0017oo3@@Q3@aS3QBU0QcW0P@O2AcW3BDY
3Re[3CF]00<mk`?h0oP00P?h23g_148@10?[1T8@3TYB3U:D1E[F16_P15[F
16<H0WmP0f<H17kP0V<H1Gj01GhP1f]J0g>L17c017>L17aP00=cW7aPO600
0WaP00=cW7`0O0000W`00g>L1W`02G>L17aP0g>L17c01G>L3f]J0Wj01F<H
17mP1F<H0U[F0WOP16_P1E[F14oP00=BU4?P@n000T?P1U:D1dYB0P_P0TYB
0P?P2T8@10?[0Sg_0P?a1Sg_10?h3CF]3Be[3BDY1AcW0P0o1acW3ABU10aS
27oP00<<H`@Q12402`@Q1Woo0004Ool=124=36<>5:D00acW11l47`0211l8
7>L=9BT>;F/==Jd2?Nl20oP6?Nl20o42?Nl2@Q050n/7@Q0=BU8>DY@6F]H2
Jn06F]H6HaP2Of000f<HO^1nh004HaP2OX000f]JOX1n8005OR07JeX3Li`2
O<0017>LOD1l`7c00W>L0WaP0W>L17aP00=cW7`0O0000W`017>L1G`02G>L
00=l`7aPO60017>L17c017>L46]J26<H0WmP1V<H15[F16_P1E[F00=BU4oP
Cn000e:D0T?P1U:D1dYB10_P10?P2T8@0P?[00=243g_0o400`?a1Cg_10?h
33F]3Re[3BDY11cW100o1AcW3QBU0PaS2WoP0R0O00</7`@Q12402@@Q1Woo
0004Ool=124>36<=5:D00acW11l47`0211l87>L>9BT=;F/>=Jd8?Nl40o40
0cg_@Q03j`040n/8@Q0>BU8=DY@?F]H4HaP4Of07HaP3JeX00gj0OR1n8003
OR08JeX4Li`00ge0O<1l`002O<04Li`2O<02O603Li`2O0000g>LO61lH004
Li`2O002Li`2O602Li`2O6000g>LO<1l`002O<05Li`2O<04Li`00f]JOJ1m
X00>JeX?HaP6F]H2Jn06F]H>DY@7BU842n040n0<@Q02?Nl40o46?Nl20oP=
=Jd>;F/=9BT47>L403l57>L>5:D00`aSOn1oh008On0481l00b`O12448@08
1246Ool000Aoo`d48@h<H`dDY@8Li`847`TLi`hU:@d]J`he[@<mk`83n0<m
k`@3l@03?Nm240?[00<3j`U240i:DPUBU093h09BU0mJePAS60AoH0MS60I[
FP9n80Y[FP=cW003OD1l`7c0009l`0=cW0Al`0IcW0AlH0IcW0QlH0Al`0Yc
W003JeYmX7fP009mX0a[FPmS60YJeP9Oh0=JeP]BU08Wh0U:DP8;h09:DP83
h0e240<mk`83l@Pmk`he[@d]J`hU:@DLi`80?`HLi`dDY@8<H`Yoh0@P7`03
;1l48@@Q00P48@Ioo`0017oo3P@Q3@aS3ABU3AcW3RDY3Be[3SF]0Sg_10?h
0cg_0P?a0cg_00=240?[0n/02T8@2dYB0QOP00=:DU:DDY@01U:D14?P0U:D
1e[F0V_P1U[F0f<H17mP26<H1f]J0WhP2F]J0g>L00=m@7c0O<0017>L17c0
1W>L17aP1W>L27aP00=cW7c0O<0017>L0We017>L0V]J17fP36]J0V<H0WkP
2f<H2E[F15oP0U[F2U:D12OP3DYB3T8@0P?^2cg_3SF]3Be[3RDY3AcW3ABU
00<<HgoPOn002GoP120O00=oh0@Q124020@Q1Woo0004Ool>124=36<=5:D>
7>L=9BT>;F/==Jd2?Nl20oP20oD8?Nl=@Q0:BU845n08DY@4@n03DY@5F]H4
Jn05F]H4HaP2Of05HaP2Of03HaP5JeX4OR0:JeX9Li`2O<08Li`2O608Li`2
O602Li`2O607Li`4OD000g>LJeY[FP03JeX2OJ0<JeX2HaP4O^09HaP:F]H4
Gn000e[FDYABU007DY@2<n049n0=BU8=@Q040nh:?Nl>=Jd=;F/>9BT=7>L=
5:D=On0281l2On0:1246Ool000Eoo`d48@987`/<H`dDY@hLi`hU:@d]J`de
[@<mk`@3m@Lmk`Q24083i`A2409:DP83h0A:DPDGh0UBU093h0ABU0AJeP03
Gn1[h6_P009[h0IJePUS60AoH0=S60A[FPAn80a[FPmcW09l`09cW09l`0]c
W09m@0IcW0Am@1=[FP=S60Anh0AS609o`0=S60]JeP9Oh003F]IBU5:D00MB
U0@ch08Wh0i:DPe240@3kPXmk`Pe[@83o`<e[@83?``]J`dU:@hLi`dDYA5o
h0X48@Ioo`001Goo30@Q14PO2PaS3QBU3AcW3RDY3Be[0P<o33F]0Sg_10?e
23g_1T8@10?W0d8@00=:DP?P0n000P?P0dYB11OP0TYB1e:D0S?P1U:D0U[F
0eoP0V_P25[F26<H17mP16<H00A[FWj0OX1[FP9n80Q[FP9mX0A[FPecW0Ql
`0UcW0Am@0AcW0Am@0E[FP9n80a[FPES609nh0AS60Ao`003HaQJeU[F00eJ
ePUBU0@ch09BU0e:DPi240@3kPXmk`83o0De[@@3o`03=Jd3?`<o0083?`X]
J`hU:@hLi`dDY@Qoh08/7`Qoh0P48@Moo`001Goo30@Q14PO2PaS3QBU1acW
0P0o11cW3RDY32e[10<o2cF]0cg_0`?e23g_0T8@0P?[0T8@10?W0d8@00=:
DP?P0n000P?P14YB0QOP0dYB1U:D13?P1E:D0U[F15oP2E[F1F<H0Wo00V<H
0WmP1F<H17j02F]J17fP1F]J1G>L0We017>L27c02G>L17e00g>L17e01F]J
1WhP26]J36<H17o03e[F0e:D0T?P1U:D0S?P0U:D3TYB1D8@0P?W1T8@0Sg_
0P?^2Sg_10?l13F]10?o00<e[@<o0cl00P<o0Re[0P;O1Re[3RDY3AcW3ABU
27oP12`O1goP20@Q1goo0005Ool=1242B1l<36<=5:D67>L403l47>L=9BT3
;F/20Ul7;F/40cl;=Jd3?Nl40oD2?Nl20o43?Nl00d8@0n/3j`020n/2@Q02
0nL5@Q000dYB0n03h00;BU85DY@4<n06DY@2Cn02Gn0:F]H2Mn05Ol02Of07
HaP5OX08JeX4OJ07JeX2Li`4OD04Li`2O<000g>LO<1l`002O<09Li`4OD03
Li`4OD05JeX7OR07JeX9HaP2Ol02HaP2Ol000f<HF]IJeP0=F]H2DY@4@n09
DY@>BU84@Q040nL5@Q0>?Nl40o`5=Jd20ol3=Jd20cl2;F/40]l5;F/99BT2
0Al39BT=7>L=5:D8On04;1l7On081247Ool000Eoo`h48@d<H`dDY@HLi`@0
?`@Li`TU:@81O`8U:@8]J`@2G`L]J`83?`de[@8mk`@3m@03?Nl3l@?a0083
l@<mk`@3j`U240i:DPIBU08ch0IBU0A?h0YJeP9gh0Eo`0AoH0MS60AnP0Q[
FP03OR1mX7fP009n80Q[FPAm@0=cW09m@003Liam@7e0009l`0YcW0Am@004
Lia[FV]JJeX2OD07JeX6OR06JeX00f<HO^1nh006HaP4Ol03HaP7F]H2Gn06
F]H3DY@4@n08DY@>BU85@Q040nL5@Q0>?Nl00cF]0o`3o00:=Jd5;F/40]l5
;F/89BT40Al00bDY7>LLi`0<7>L=5:D9On02;1l8On081247Ool000Ioo`d4
8@d<H`dDY@LLi`80?`DLi`PU:@@1O`039BT]Jbe[00@2G`P]J`he[@<mk`83
m@8mk`@3l@<mk`03@Q03j`?[00]240i:DPeBU0A?h0YJeP9gh0Eo`0AoH0MS
6003O^1nP7j000Q[FPMn80Q[FP9m@0=cW0Mm@0acW09m@11[FP03OX1n87hP
00I[FP03HaQnh7kP009nh0ES60Ao`09S60AJeP9[h003F]IOh5oP009Oh0EJ
ePABU093h0UBU0i:DPI24083i`E24003?Nl3kP?^00/mk`he[@H]J`82g`H]
J`PU:@@17`039BTLiacW00`Li`dDY@0336=oh7oP011oh0P48@Moo`001Woo
3@@Q3@aS3QBU3AcW22DY105o0RDY0Re[0P9O2Re[3CF]0P?h1Sg_0P?a13g_
2T8@0P?T0T8@1DYB0P_P1dYB3U:D0ToP35[F0WOP0Wo00f<H0WmP1f<H17kP
00=S66]JJeX01F]J1ghP36]J00=cW7e0OD001Ge02g>L2f]J0WhP1F]J17j0
16]J0V<H1GkP1V<H0Wo00f<H0e[F16_P15oP15[F3e:D3TYB1D8@0P?W1d8@
10?^2Sg_3SF]3Re[2BDY0P4O0RDY3QcW3ABU00<<HgoPOn003goP20@Q27oo
0006Ool=124=36<>5:D>7>L89BT20Gl39BT>;F/<=Jd40oP<?Nl2@Q020n/2
@Q020nL40n@2@Q03BU842n07BU8?DY@@F]H2HaP2Ol08HaP4O^02HaP7JeX2
OR000f]JOR1n8009JeX2OJ04JeX5OD0FJeX4OR04JeX4OX03JeX3HaP4O^0;
HaP015[FMn1gh5[F16_P00=JeUoPGn001E[F3e:D3TYB148@10?W1T8@10?^
2Sg_3CF]3Re[3RDY3AcW3QBU0PaS47oP20@Q27oo0006Ool=124>36<=5:D>
7>L=9BT00be[0Ol1o`0;;F/<=Jd50oP;?Nl00d8@0n/3j`020n/30nL40n@2
@Q03BU842n07BU8@DY@@F]H4Ol08HaP2O^04HaPCJeX4OJ04JeX2OD0HJeX4
OR05JeX2OX03JeX5HaP2O^02Of09HaP00e[FMn1gh002Mn000e[FJn1[h008
F]H?DY@>BU85@Q040nL5@Q02?Nl20nh:?Nl2=Jd20o`:=Jd>;F/=9BT>7>L>
5:D336<>On091248Ool000Ioo`d48@h<H`dDY@hLi`dU:@@1o`X]J`de[@@3
n0/mk`03@Q03j`?[0083j`@3i`83i0=240A:DP8;h0U:DPmBU11JePAo`0mS
60U[FP9nP0M[FPAmX0I[FP9mX1M[FP9n80Y[FPIS60AoH0QS609JePAgh0YJ
eQ1BU0@Gh0Y:DPI24083i`I240hmk`03=Jd3o0?l0083o0Te[@h]J`dU:@hL
i`dDY@H<H`9oh0987`Moh0X48@Qoo`001Woo3@@Q3PaS3QBU3AcW3BDY107o
2be[3CF]0P?h3Cg_00=240?[0n/00T8@1@?W148@3TYB45:D45[F0Wo04F<H
00=[FWj0OX0016]J17j01f]J0WfP1V]J17fP16]J0WhP6f]J26<H0WmP26<H
15[F0WOP2e[F3U:D1aOP2DYB3T8@23g_0P?e13g_00<e[@?l0o`00P?l2CF]
3Re[3BDY3QcW3ABU1`aS14PO17oP30@Q27oo0007Ool=124=36<>5:D=7>L2
0;l;9BT40Ol;;F/>=Jd>?Nl6@Q040nL4@Q0?BU84DY@2<n0:DY@@F]H2HaP2
Mn0>HaP5OX02JeX4OX0<JeX2OR000f]JOJ1mX002OJ000ghPJeYn8004OR05
JeX3OR0@JeXDHaP6F]H2Jn08F]H=DY@29n075n08BU8>@Q08?Nl40oD2?Nl3
=Jd20o`5=Jd20kl2=Jd>;F/>9BT=7>L>5:D736<4B1l2On000`aS12448@0;
1248Ool000Moo`d48@d<H`hDY@`Li`@0_`XU:@@1o`/]J`Pe[@83o`04=Jd3
o0?l=Jd??Nl6@Q020nL6@Q0;BU825n0014YBDYABU5:D13?P2E:D4E[F17OP
36<H00=nh7j0OX0017j000Anh6]JOX1nP0a[FPAn8003JeYmX7fP00Qn80A[
FPEn80e[FQES60IJePA[h0MJePaBU0@Wh0DGh0U:DPi240Pmk`@3m@8mk`Te
[@@3_`03=Jd]Jbe[00`]J`dU:@hLi`hDY@P<H`987`<<H`d48@Uoo`001goo
3P@Q3@aS3ABU31cW102o2RDY0`7o3Be[1SF]0`?o10?l3cg_3T8@2TYB11OP
00=:DU:DDY@013?P2U:D45[F17OP2f<H0gkP1Gj00WkP3V]J17hP0V]J0WhP
00=[FWhPOR000ghP1F]J1GhP0f]J0Wj01f]J5F<H1e[F16_P1U[F1e:D0S?P
15:D12OP00<Gh4YBBU802TYB3T8@2Sg_0P?e0cg_2CF]10>o00<e[Be[;F/0
32e[3BDY3QcW3QBU3@aS3@@Q2Goo0007Ool>124=36<>5:D<7>L20;l:9BT4
0Ol=;F/4=Jd50ol40o`00cF]?Nlmk`0;?Nl20nh9@Q020nL2@Q08BU822n04
5n0014YBDYABU5:D0S?P25:D0T?P0ToP3U[F17OP36<H17kP00=S67j0OX00
0gkP3f]J0WhP1f]J0WhP26]J0ghP0f]J17j016]J5V<H2E[F0V_P1U[F0ToP
1E:D13?P15:D0ROP3TYB3T8@3cg_1CF]0P?o0cF]0P>o00<e[Be[;F/03Be[
3BDY3QcW3ABU3@aS3P@Q2Goo0007Ool>124736<2B1l536<=5:D>7>L:9BT4
0Ol=;F/3=Jd60ol00cF]0o`3o002=Jd<?Nl40nh7@Q040nL2@Q06BU842n02
5n03BU8;DY@2@n04Cn04F]H2Gn07F]H4Mn0=HaP2O^04HaP3O^000f<HJeY[
FP0BJeX2OX0AJeX4OX02JeXGHaPAF]H4Cn04DY@4<n05DY@?BU8>@Q06?Nl3
0oD5?Nl5=Jd40ol5=Jd>;F/39BT20Gl99BT=7>L>5:D=36<>1249Ool000Qo
o`d48@H<H`A87`@<H`dDY@hLi`/U:@81o`039BT]Jbe[00/]J`<e[@@3o`He
[@83o0/mk`@3kPM240@3i`9240I:DP<;h0@Gh0=:DPYBU093h0A?h0=JePAO
h09JeP9[h0=JeP9gh09JeP]S609oH0ES60Anh0=S611[FPAnP0M[FP9nP0Q[
FP9nP003JeYS66<H00MS609oH0eS60MJeP9[h0UJePA?h0=BU0@ch0EBU0m:
DPQ240<3j`=240Hmk`D3m@@mk`De[@@3o`De[@d]J`<U:@@1O`LU:@hLi`dD
Y@h<H`h48@Uoo`0027oo3@@Q1PaS14PO10aS3QBU3AcW3RDY3Re[0cF]0P?o
1SF]10?l2cg_0P?^2D8@0P?W148@1TYB0P_P11OP14YB0ROP25:D0T?P0ToP
00ABU5[FF]IJePAOh003F]I[h6_P009[h0QJePAS609o`09S60AoH0AS60An
h0ES60i[FPAnP0I[FPAnP0M[FP]S60AoH0YS60QJePA[h003F]IOh5oP00AJ
eP9BU09?h0ABU0@ch0ABU11:DPM240D3j`9240Hmk`D3m@@mk`De[@@3o`De
[@d]J`<U:@@1O`LU:@hLi`dDY@h<H`d48@Yoo`0027oo3P@Q1PaS0TPO1@aS
3QBU3AcW1RDY0P4O1RDY3be[2SF]10?l13g_0P?e23g_3T8@2DYB0QOP14YB
12OP1U:D14?P0e:D0U[F00E?h5oPGn1?h5[F00A[h0EJeP9gh09JeP9S60Ao
`003HaQoH7mP009oH0=S609oH09nh0US609nh0Y[FP9nP0M[FPAnP0E[FPeS
60AoH0US60AJeP9[h0=JePA[h0AOh0=JePUBU08ch0049n1BU5:DDY@@BU88
@Q050n/2@Q07?Nl30oD4?Nl7=Jd20ol5=Jd3;F/20]l9;F/49BT20Gl89BT=
7>L>5:D>36<=124:Ool000Qoo`h48@d<H`hDY@hLi`@U:@@17`HU:@h]J`/e
[@83o004=Jdmkcg_?Nl40oD3?Nl20o42?Nl?@Q0>BU849n06DY@4@n04DY@5
Cn02F]H2Jn04F]H00f_PMn1gh002Mn000e[FMn1gh004Ol001F<HOl1oH7mP
Ol000V<H17mP1F<H0WkP0V<H17kP0V<H4F]J0Wj000=[FV<HHaP00WkP3f<H
0WmP26<H1E[F16_P0e[F0V_P00=JeUoPGn000UoP0U[F2U:D12OP0U:D44YB
2D8@0`?[0T8@1Cg_0P?e1cg_3SF]0be[10;O22e[3RDY3AcW3QBU3@aS3P@Q
2Woo0008Ool>124>36<=5:D>7>L49BT40Al69BT<;F/20cl?=Jd2?Nl40oD2
?Nl40o42?Nl?@Q0>BU829n08DY@2@n04DY@5Cn08F]H2Jn08Mn02Ol02HaP4
Ol02HaP4Of04HaP4O^000f<HO^1nh002O^07HaP:JeX6HaP4O^0GHaP6F]H4
Jn07F]H2Gn02F]H;DY@49n000e:DBU9:DP0>BU8?@Q04?Nl40oD00cg_0oP3
n003?Nl20o`<=Jd3;F/40]l7;F/>9BT;7>L211l00acW5:DDY@0<5:D=36<>
124:Ool000Qoo`h48@h<H`hDY@hLi`@U:@817`PU:@X]J`@3?`he[@<mk`83
m@<mk`@3l@<mk`i2411:DPiBU0A?h0UJeP=[h09gh003F]Igh7OP009gh003
F]IS66<H009S609o`0AS609oH0ES60Anh09S609nh1QS60Anh1IS60QJeP9[
h0]JePeBU08Wh09BU0m:DPY24083j`=240Dmk`@3m@@3n003?Nl3o0?l0083
o0/e[@@]J`82g`P]J`hU:@XLi`@47`dDY@h<H`h48@Yoo`002Goo3@@Q3`aS
3ABU3QcW3RDY2Re[10<o3SF]23g_10?a0cg_0d8@10?[248@44YB25:D0S?P
15:D0ToP00=BU5[FF]H025[F0V_P15[F0WOP0e[F1f<H0Wo01f<H00=oH7kP
O^007V<H0WkP16<H17mP3V<H5E[F4E:D44YB2D8@10?[00=243g_?Nl01Cg_
0P?e00<mk`?h0oP00P?h00<mk`?l0o`00P?l2cF]3Be[3RDY2acW10@O3ABU
3PaS3P@Q2Woo0009Ool=124?36<>5:D=7>L>9BT00be[0Ol1o`08;F/20cl2
;F/>=Jd7?Nl40o44?Nl00d8@0n/3j`040n/8@Q04BU820n08BU825n06DY@4
<n07DY@5F]H2Gn08F]H2Jn000e[FMn1gh002F]H4HaP4Ol05HaP4Of0SHaP6
Of0;HaPFF]H;DY@29n04DY@@BU820n@8@Q040n/00d8@?Nlmk`09?Nl20oP2
?Nl00cF]0o`3o00;=Jd>;F/>9BT<7>L211l=5:D?36<=124;Ool000Yoo`d4
8@h<H`hDY@dLi`hU:@@1o`/]J`he[@Pmk`83l@Dmk`03@Q03j`?[00@3j`U2
409:DP@3h0E:DPDGh0EBU0@ch0QBU0=JePAOh0IJeP=[h0Agh09JeP=S60Ao
`0ES60AoH29S60MoH0YS61IJeP]BU0@Wh09BU0a:DP83h09:DP@3i0Q24083
j`03@Q0mkcg_00dmk`he[@l]J`hU:@dLi`hDY@@<H`Moh08<H`987`d48@]o
o`002Woo3@@Q3PaS3QBU3AcW2bDY0P5o00<U:@7o0Ol00P7o2be[3CF]0P?l
3Sg_00=240?^0n/00`?[2T8@0TYB10?P14YB1QOP1U:D0S?P0U:D0T?P1e:D
00=JeUoPGn000UoP1U[F0f_P17OP15[F0V<H0Wo01f<H0WmP8f<H1WmP2F<H
2E[F0V_P0U[F0UoP1e[F3E:D12OP00=BU4YBBU802TYB10?P00=240?T0n@0
0P?T1D8@0P?[148@3cg_3SF]1Be[0P;O22e[3RDY3AcW3QBU0PaS2GoP1DPO
2`@Q37oo000:Ool>124=36<>5:D>7>L99BT40Gl00bDY0Ol1o`0<;F/<=Jd4
0o`=?Nl40nh=@Q02BU820n05BU855n02BU88DY@4@n03DY@2@n02DY@00e[F
Gn1Oh008F]H2Jn000e[FMn1gh006F]HTHaP2Of09HaP017o0Of1oH7mP2V<H
2E[F16_P15oP1E[F3e:D0ROP0U:D34YB10?P0T8@0P?T1D8@10?[0d8@3cg_
3CF]0P<o0be[10;O1Re[3bDY3AcW3QBU00<<HgoPOn001goP1TPO2`@Q37oo
000:Ool>124>36<=5:D>7>L99BT40Gl29BT>;F/;=Jd40o`;?Nl00`?a0nh3
kP030nh=@Q0:BU825n05BU87DY@5@n000e:D@n13h002@n02DY@HF]HPHaP4
Of000f<HOl1o`004HaP4Ol09HaP;F]H4Jn04Gn02Cn02F]H;DY@29n06DY@>
BU820n0:@Q040n/2@Q0;?Nl20oP2?Nl==Jd40cl2;F/40]l00`9O;F/]J`03
;F/>9BT>7>L>5:D00`aSOn1oh007On05B1l<124<Ool000Yoo`h48@h<H`hD
Y@LLi`80?`DLi`TU:@81O`<U:@l]J`/e[@83o003=Jdmkcg_00Pmk`83l@@3
kPm2415:DPMBU0A3h003DYA3h4?P0093h0=BU0aJeP9[h0YJeQmS60AoH0Ao
`0=S60Ao`0MS60iJeP9[h09JeP9Oh0A?h0]BU0@Wh0ABU15:DP]24083j`=2
40Xmk`@3n0he[@@3?`<]J`82g`<2G`<]J``U:@80_`039BTLiacW00`Li`dD
Y@0336=oh7oP00Uoh0987`9oh0/48@eoo`002Woo3`@Q3@aS3QBU1QcW100o
11cW3RDY3be[3cF]2Cg_0`?a0P?^00<mkd8@@Q003D8@4DYB25:D0T?P0e:D
0T?P1E:D2U[F16_P35[F7F<H0WmP00=S67o0Ol000Wo016<H0Wo01F<H3E[F
0UoP25[F14oP2e:D12OP0e:D4DYB2T8@0P?[148@2cg_10?h3SF]00<]J`<o
0cl01Be[109O0be[2bDY102o3AcW3QBU27oP0R0O1goP2P@Q3Goo000;Ool>
124>36<>5:D57>L403l57>L20;l<9BT<;F/20cl?=Jd:?Nl20o43?Nl@@Q0A
BU85DY@29n0=DY@9F]H4Jn08F]H2Jn03F]H3Mn0AHaP2Ol09HaP00gOPOl1o
`008HaP@F]H4Gn08F]H2Cn0=DY@29n04DY@ABU89@Q040n/2@Q0=?Nl20oP?
=Jd9;F/20Ul3;F/20Ol:9BT40;l=7>L>5:D7On0481l6On0:124=Ool000]o
o`h48@h<H`hDY@HLi`80?`DLi`@0_`/U:@8]J`81o`L]J`@3?`he[A0mka12
419:DP9BU0@Wh0iBU0QJeP9[h0QJePA[h003F]Igh7OP00=gh09JePeS60Ao
`0MS60Agh0ES6003F]Igh7OP00YJeP9[h0AJePAOh0MJeQABU19:DPY240@3
j`9240lmk`03=Jd3o0?l00`e[@L]J`D2G`03;F/1o`7o0081o`XU:@80_`dL
i`hDY@Qoh0@P7`Ioh0X48@eoo`0037oo3@@Q3`aS3QBU31cW102o0RDY0P4O
22DY107o1Re[10<o3cF]3cg_4D8@44YB0QOP00=BU2OP9n000ROP35:D0T?P
00=BU5[FF]H03e[F16_P00=JeWOPMn000gOP1E[F2V<H17o01f<H17OP0V<H
0e[F17OP25[F16_P15[F0UoP1e[F1e:D0S?P2e:D4TYB348@0P?[0T8@43g_
10?l2SF]1be[1P9O00<]J`7o0Ol00P7o1BDY0P4O12DY3QcW3QBU2GoP0R0O
1goP2P@Q3Goo000<Ool=124?36<>5:D=7>L20;l29BT40Al79BT40Ol7;F/2
0cl2;F/2=Jd20kl;=Jd??NlA@Q07BU822n05BU845n000e:D9n0Wh00<DY@4
@n02DY@@F]H2Jn03F]H3Mn0<F]H5HaP2Ol02Mn06HaP00e[FMn1gh006F]H4
Mn08F]H4Jn0;F]H8DY@4<n09DY@=BU820n03BU8A@Q0??Nl00cF]0o`3o002
0o`:=Jd7;F/50Ul2;F/00bDY0Ol1o`059BT40Al39BT=7>L>5:D00`aSOn1o
h006On0281l8On09124>Ool000aoo`h48@h<H`hDY@hLi`<U:@@17`<U:@81
O`<U:@81o``]J`03=Jd3_`>o0083_`Xe[A0mka1240I:DP@;h0A:DP@Gh0=B
U08Wh0YBU0A3h0ABU1MJeP9[h0mJePAgh0mJeP9gh09[h0QJeP9[h0YJePYB
U0Hch0IBU0e:DP@3h003BU92448@00m240lmk`<e[@83o0Xe[@T]J`82G`@]
J`PU:@@17`8U:@hLi`hDY@0336=oh7oP00Eoh0@P7`Moh0T48@ioo`003Goo
3@@Q3PaS3QBU3acW0bDY0P4O0bDY105o0RDY1Be[0P9O22e[10>o2cF]43g_
448@14YB00<3h0_P2n000P_P1DYB0QOP0TYB00=BU2OP9n000ROP2U:D0T?P
1U:D5E[F16_P3U[F17OP3e[F16_P2U[F0ToP1e[F1E:D0T?P1E:D1S?P1E:D
3DYB10?P00<3i48@@Q003T8@43g_3cF]3Re[2RDY0P4O0bDY3QcW3QBU0PaS
1WoP120O1goP2@@Q3Woo000=Ool>124=36<?5:D>7>L79BT50Gl39BT3;F/4
0Ul8;F/20kl==Jd7?Nl20oD00cg_0o43l@04?Nl@@Q03BU820n022n0;BU85
9n0CDY@AF]H2Gn05Jn0<F]H2Jn02Mn08F]H2Jn07F]H2Jn0:F]H4Cn04F]H6
DY@4@n04DY@6<n03DY@@BU820n030n@>@Q0@?Nl?=Jd?;F/>9BT?7>L>5:D2
36<7On0281l8On08124?Ool000eoo`h48@h<H`hDY@lLi`HU:@@1O`@U:@<]
J`@2G`P]J`le[@Hmk`<3m@@3l@<mk`83kPm240=:DP83h0e:DPHWh1=BU0iJ
ePAOh0E[h0]JePA[h0MJePA[h19JePA?h09JePQBU0A3h0EBU0@ch0=BU19:
DP@3i0e2410mk`le[@<]J`82g`X]J`lU:@hLi`lDY@8<Ha5oh0P48@moo`00
3Woo3@@Q3PaS3aBU3QcW1bDY0P5o1BDY12e[0P9O2Re[3cF]1Cg_0`?e10?a
0Sg_10?^3d8@4TYB1ROP4E:D0ToP00=BU5[FF]H02U[F1EoP16_P35[F0V_P
25[F16_P4e[F0ToP00=JeU:DDY@02E:D0T?P35:D11OP3dYB0`?T348@0P?^
43g_3cF]0Re[10;O2Be[3RDY3acW3QBU10aS47oP20@Q3goo000>Ool>124>
36<>5:D?7>L>9BT@;F/>=Jd6?Nl30oD20o43?Nl40nh@@Q03BU820n0>BU84
9n0@DY@4Cn000e:DF]IJeP0:F]H2Gn02F]H00eoPJn1[h00HF]H2Jn0EF]H@
DY@29n07DY@00dYB5n0Gh0045n0=BU840n@;@Q040nh>?Nl?=Jd3;F/40]l9
;F/>9BT>7>L?5:D236<AOn08124@Ool000moo`d48@h<H`hDY@XLi`80?`<L
i`hU:A0]J`le[@Lmk`83m@Dmk`83kQ924003BU83h0?P0083h0i:DP8Wh15B
U0A?h0=BU3mJeQ1BU0@Wh0EBU09:DPHGh0032n1:DTYB00U:DP03@Q03i0?T
0083i0]240@3kPhmk`he[@D]J`82g`T]J`hU:@lLi`hDY@0336=oh7oP00mo
h0X48A1oo`003goo3P@Q3PaS3QBU21cW100o0acW3RDY3be[43F]43g_0P?^
448@10?P44YB4U:D0ToP1U:D4E[F0UoP:5[F4U:D12OP15:D14YB11OP0`_P
2DYB0d8@0P?T1D8@0P?[1T8@0P?^3Sg_3cF]42e[3RDY3acW3QBU4GoP2P@Q
4Goo000?Ool>124>36<>5:D87>L403l37>L20;l<9BT?;F/@=Jd??Nl40nh@
@Q020n0BBU8MDY@2Cn0:F]H4Gn0SF]HGDY@49n02DY@8BU842n08BU8:@Q04
0n/4@Q0@?Nl@=Jd?;F/>9BT?7>L>5:D=On000`aS12448@0<124AOol0011o
o`h48@h<H`hDY@PLi`80?`<Li`@0_``U:@l]Ja0e[@hmk`@3kQ5241E:DQYB
U0A?h003DYAJeU[F00IJePAOh1MJeP9?h0QJeQUBU0@Wh0]:DP8;h0Q:DP]2
40@3j`03@Q03kP?^014mka0e[@l]J`hU:@lLi`hDY@ioh0h48A5oo`0047oo
3P@Q3PaS3QBU3AcW102o3BDY3be[43F]3Sg_0P?^00<mkd8@@Q00348@0P?T
0T8@3DYB0P_P1dYB65:D14oP0U:D1e[F00A?h5oPGn1?h1IJePA?h0=JeQiB
U08Wh1E:DPe24083j`03@Q03kP?^0083kPlmka0e[@l]J`hU:@lLi`hDY@Mo
h08D7`Ioh0d48A9oo`0047oo3P@Q3PaS3aBU3AcW0P2o2RDY0P5o0RDY3be[
4CF]4Cg_348@10?T0T8@2dYB10_P1dYB65:D0ToP2E:D0U[F0ToP5e[F14oP
8E:D5TYB4D8@10?^3Sg_43F]3be[3bDY3acW3ABU1goP11@O1WoP30@Q4Woo
000AOol>124>36<>5:D?7>L29BT20;l59BT40Gl29BT?;F/A=Jd@?Nl<@Q04
0n@00`?W@Q124009BU852n08BU84DY@29n0RDY@AF]H5DY@2Cn0QDY@FBU8B
@Q000cg_0nh3kP0??Nl@=Jd?;F/>9BT<7>L211l00acW5:DDY@0;5:D8On04
51l6On0<124BOol0015oo`h48@h<H`lDY@lLi`@0_`@U:@@1O`8U:@l]Ja4e
[A4mk`Q24083j`04@Q03i`?T0n@20nL3@Q07BU852n0;BU800e:D9n0Wh002
9n1HDY@GBU8@@Q020nh00d8@?Nlmk`02?Nl20oD;?Nl@=Jd?;F/?9BT;7>L4
11l=5:D8On0451l6On0;124COol0019oo`h48@h<H`hDY@lLi`@0_`DU:@@1
O`8U:@l]Ja4e[A4mk`I240@3j`@3i`E240A:DP83h0@;h0e:DP@Wh5IBU0]:
DP8;h0]:DQ1240@3kP<mk`@3m@Tmk`de[@83?`8e[@l]J`hU:@`Li`@47`dD
Y@Qoh0@D7`Ioh0/48A=oo`004Woo3P@Q3PaS3aBU1acW0P0o1QcW0P2o1RDY
105o0bDY1Re[0P9O1be[4CF]4Cg_1D8@10?[00=240?W0nL0248@00=:DP?P
0n000P?P0P_P3dYB0ROP7U:D0T?P=E:D34YB10_P24YB1d8@0P?W2D8@10?^
0cg_10?e23g_3CF]10<o3be[3bDY3AcW0P@O3QBU1goP11@O1goP2P@Q57oo
000BOol>124?36<>5:D67>L403l57>L99BT20Gl49BT5;F/40Ul6;F/A=JdB
?Nl5@Q020n/5@Q020nL6@Q060n0CBU8KDY@4@n000e:D@n13h00PDY@29n0=
DY@>BU842n07BU87@Q040nL9@Q020nh5?Nl20oD8?Nl>=Jd40cl>;F/?9BT?
7>L?5:D6On0451l8On0:124DOol001=oo`h48@h<H`lDY@DLi`@0?`HLi`lU
:@@]J`@2G`L]Ja4e[A8mk`Y240@3i`I240H3h1A:DPEBU08Wh0QBU0@ch0IB
U0Q3h1iBU0@Wh0YBU0]:DP8;h0A:DP8;h0I:DP83i0A24083i`03@Q03i`?W
0083i`Q240Lmk`@3m@Lmk`le[@83?`l]J`8U:@81O`/U:@lLi`hDY@0336=o
h7oP00Aoh0@D7`Qoh0X48AAoo`004goo3P@Q3`aS3QBU1QcW0P0o1acW3bDY
1Be[0P9O2Be[4CF]4Sg_2D8@1P?W1D8@00=:DP?P0n000P?P5TYB0U:D12OP
1U:D1S?P1U:D0T?P00=BU4?P@n000T?P7U:D12OP25:D34YB10_P0dYB0P?P
1DYB10?T0T8@10?W00=240?W0nL0248@23g_10?e1Sg_4CF]3Be[0P7o0RDY
105o12DY0P2o0bDY3acW3aBU0PaS1GoP00@P7a@O51lP7`Qoh0T48AEoo`00
57oo3P@Q3PaS3aBU3acW3bDY4Be[43F]4Sg_2D8@1P?W1D8@00=:DP?P0n00
0TYB0P?T5DYB12OP1U:D1S?P2U:D0T?P85:D0ROP1e:D3TYB10_P0TYB10?P
0dYB00=240?T0n@00P?T0T8@10?W2T8@2Sg_0P?e1Sg_43F]3Re[107o00<U
:@5o0Gl00P5o0bDY102o0RDY3acW3QBU0`aS1WoP0R0O27oP2P@Q5Goo000D
Ool>124>36<?5:D@7>L?9BTA;F/@=JdB?Nl:@Q040nL8@Q000dYB0n@3i002
0n@DBU8011OP9n0Wh1OP1e:D13?P=5:D3DYB0P_P0TYB0P_P0dYB10?P00=:
DT8@@Q000T8@0P?T148@0P?W2T8@4Sg_43F]3be[107o0RDY0P5o12DY102o
00<U:AcW7>L03AcW3aBU10aS3WoP2P@Q5Woo000DOol>124?36<?5:D?7>L?
9BTA;F/@=JdD?Nl9@Q020nL:@Q040n@EBU825n04BU8gDY@5BU825n0:BU84
2n07BU820n0>@Q020n/6@Q000cg_0o43l@0@?Nl:=Jd20kl4=JdA;F/20Ol:
9BT20;l00bDY7>LLi`0>7>L?5:D636<;On0;124FOol001Eoo`h48@h<H`lD
YA0Li`lU:A4]J`He[@83o`Pe[A@mkaA240<3i1i:DREBU08Wh0aBU0I:DP@G
h0U:DP@;h0Q:DPi240@3j`A24003?Nl3l@?a0083l@lmk`Te[@@3_`<e[A4]
J`lU:@lLi`lDY@P<H`Qoh0d48AIoo`005Goo3P@Q3`aS3aBU3acW42DY4Be[
13F]10?o23F]53g_4T8@10?T8TYB85:D12OP1e:D2TYB11OP2TYB0P_P0P?P
1TYB3d8@10?[0d8@0Sg_10?a3Sg_2SF]10>o0SF]4Be[3bDY41cW3aBU20aS
0R`O1GoP3@@Q5goo000FOol>124>36<?5:D@7>L59BT20Al99BT@;F/4=Jd4
0ol:=JdC?Nl20nh=@Q020nL40n@2@Q000dYB0n@3i00LBU825n04BU8KDY@4
9n02DY@@BU825n0;BU840n04BU8;@Q020n/5@Q020n/3@Q04?Nl20o4=?Nl;
=Jd60klA;F/@9BT?7>L?5:D836<4;1l336<>124GOol001Ioo`h48@l<H`lD
Y@lLi`@U:@@17`TU:@D]J`82G`T]J`@e[@83o``e[A4mk`@3kPE24083j`A2
40@3i`83i0=240@3i1Y:DP@Gh0Y:DQ=BU09:DP8Wh0e:DP8;h0a:DP83h0A:
DP83h0=:DPa240@3j`Q241<mk`/e[@L3_a0]Ja0U:A0Li`lDY@P<H`@/7`8<
H`l48AMoo`005Woo3`@Q3`aS3QBU21cW0P0o1QcW0bDY104O2BDY12e[109O
2Be[4SF]43g_1P?^0T8@10?[0d8@10?W1D8@10?T44YB0P_P24YB11OP;DYB
10_P2TYB10?P1dYB3D8@10?[1d8@4cg_33F]1P>o42e[4BDY3acW3aBU2PaS
0R`O0`aS3P@Q67oo000GOol>124@36<>5:D67>L403l57>L49BT20Al;9BT3
;F/40Ul9;F/C=Jd@?Nl60nh00d8@0n/3j`020n/4@Q020nL7@Q020n@2@Q0>
BU842n08BU825n0^BU842n000dYB0n03h006BU850n05BU8@@Q020n/6@Q0D
?Nl<=Jd40kl2=JdA;F/@9BT?7>L?5:D?36<?124HOol001Moo`h48@/<H`Eo
h0lDY@8Li`847`037>L0?`0o00@0?`@Lia4U:@<]J`82G`/]Ja8e[A8mk`@3
kP924083jaA240I:DP83h0A:DP@;h0U:DP8;h2i:DP8;h003BU83h0?P0083
h0A:DPD3h0A:DQQ241Dmk`de[@@3_`8e[@L]J`82G`L]Ja4U:@DLi`80?`LL
i`lDYA0<H`h48AUoo`005goo3`@Q1`aS2goP3ABU10@O00<Li`0o03l0100o
1AcW3bDY4Be[4SF]4Sg_0P?^0Sg_2d8@0P?[3D8@0TYB10?P14YB0P_P2DYB
10_P7TYB0P_P44YB10?P14YB10?P0dYB248@0P?W1d8@0P?[1T8@5Sg_3SF]
0P>o0SF]1be[109O1Be[42DY1QcW100o1QcW3aBU3`aS3`@Q6Goo000HOol?
124536<=On0<5:D411l37>L403l57>L@9BT8;F/20Ul7;F/B=Jd9?Nl20oD;
?Nl9@Q040n/>@Q040n0?BU842n0MBU842n0@BU820n06BU820n000dYB@Q12
4008@Q040nL5@Q040n/4@Q0F?Nl5=Jd20ol;=Jd8;F/40Ul5;F/?9BT77>L4
03l57>L?5:D?36<@124IOol001Qooa048@@<H`eoh0dDY@847`DLi`80?`LL
i`lU:@L]J`@2G`L]Ja<e[@Hmk`@3m@/mk`I24083kP@3j`m24083h0e:DP83
h003BU8;h0_P008;h1e:DP@;h1U:DPa240@3i`E240@3j`=240Pmk`83m@/m
k`03=Jd3o0?l00<e[@@3o`03=Jd3_`>o00He[@X]J`82G`D]Ja0U:@PLi`80
?`HLi`lDY@l<H`l48AYoo`006Goo3`@Q0`aS3goP31BU41cW42DY1Re[109O
22e[4cF]1Cg_10?e3Cg_0d8@10?^0P?[4D8@0P?T00=244YBBU8024YB10?P
00=:DP_P2n007DYB0P?P0P_P5dYB00=240?T0n@02d8@0P?[0P?W1d8@0P?[
0T8@2Cg_10?e2Cg_00<e[@?l0o`00P?l0SF]10?o10>o13F]4Re[3bDY41cW
41BU3PaS40@Q6Woo000JOol?12400`aSOn1oh00>On0=5:D@7>LA9BT5;F/2
0Ul2;F/20Ul6;F/7=Jd20ol6=Jd20o`2=Jd5?Nl20oD>?Nl20nh00d8@0nh3
kP020nhB@Q040n@2@Q05BU830n@40n0OBU840n02BU820n0BBU82@Q040n@:
@Q040n/:@Q0:?Nl40oD8?Nl2=Jd40o`3=Jd20ol00cF]0kl3_`020kl3=JdA
;F/49BT20Al;9BT47>L203l:7>L?5:D?36<?124KOol001Yoo`l48@0336=o
h7oP00moh0`DYA0Lia4U:@81o`H]J`@2G`H]J`De[@@3o`@e[@@3o08e[A<m
k`@3kP03@Q03kP?^01=240@3i0E24003BU83i0?T00<3i083h1Q:DP83h0I:
DP@3h003BU83h0?P0083h0m:DP83i09240@3i0]24083j`U240dmk`83m@Pm
k`@e[@83o0Pe[@83_`<e[A4]J`@U:@@17`TU:@@Li`@0?`PLia0DY@Qoh0H<
H`l48Aaoo`006goo3P@Q4WoP3ABU41cW3bDY107o1Be[109O1be[13F]10?o
13F]10?l13F]4Cg_10?^0Sg_1d8@0P?[348@0P?T1d8@1P?T64YB10?P1TYB
0P?P0TYB10?P2TYB148@10?T0T8@0P?T5D8@5cg_0cF]0P?l3cF]4Re[12DY
104O2BDY11cW100o21cW3aBU2goP10aS3`@Q77oo000KOol>1249On0251l7
On0>5:DA7>L=9BT40Ol6;F/20Ul9;F/4=Jd20ol6=Jd20o`6=JdA?Nl20nh4
?Nl5@Q040n/E@Q040n@2@Q0GBU840n0;BU820n08BU87@Q040n@H@Q0G?Nl3
=Jd40o`==Jd8;F/20Ul8;F/69BT20Al89BT77>L203l87>L?5:D=On0336<>
124MOol001aoo`d48@Qoh0@D7`Ioh0lDYA0Li`hU:@81o`039BT]Jbe[010]
Ja@e[@Tmk`83n0dmk`=240@3jb1241=:DP83h15:DPe24083i1M241Pmk`@e
[@@3o0`e[@P]J`@2G`H]J`8U:@81O``U:A4Li`lDY@ioh0987`l48Aeoo`00
77oo3@@Q27oP11@O1WoP3aBU4AcW4BDY4Re[53F]1cg_10?h3cg_00=240?[
0n/09T8@74YB:D8@6Cg_1SF]0P?l33F]22e[1@9O1Be[0RDY105o2bDY41cW
3aBU3WoP14PO3@@Q7Woo000LOol=1249On0251l7On0@5:D@7>LB9BTB;F/E
=Jd5?Nl40oPA?Nld@Q020n@N@Q020n/C@Q0J?NlE=Jd8;F/50Ul5;F/39BT4
0Gl:9BTA7>L>5:D?On04B1l=124NOol001eoo``48A9oh00336<DYABU00dD
YA4Lia8U:A8]JaDe[@Dmk`83n0Tmk`83m@Pmkc9240@3i0030nM2448@01U2
40@3ja5241XmkaDe[@T]J`@2G`D]J`DU:@81O`/U:A0Li`lDYA1oh0987`h4
8Aioo`007Woo30@Q4GoP00<<HaBU5:D03QBU4AcW3BDY0P5o0bDY4Re[5SF]
3Cg_10?e2Cg_:D8@0P?W1D8@10?T0P?W6T8@10?[3d8@6Sg_0cF]0P?l4CF]
2be[0P9O1Be[4RDY4AcW3aBU4WoP3@@Q7goo000OOol;124AOn0236<A5:D@
7>L;9BT40Gl39BT;;F/20]l5;F/F=Jd<?Nl40oD<?Nl20nhS@Q040nL5@Q02
0n@30nLK@Q020n/>@Q0K?Nl3=Jd40o`?=JdB;F/B9BT@7>LA5:DBOn0=124O
Ool001moo``48@ioh0987`<<Ha0DYA4Li`XU:@@1O`@U:@T]J`@2g`H]JaHe
[@/mk`83m@`mk`@3kR9240@3i`M24083ibU241`mk`De[@@3o0de[@83?a4]
Ja8U:A0Lia4DYA=oh0`48B1oo`0087oo3@@Q17oP0TPO1GoP14PO0`aS41BU
41cW2RDY00<17`5o0Gl01RDY22e[10;O1be[5SF]63g_10?^00<3lCg_@Q00
0d8@0P?^6d8@0P?W<48@7Sg_1cF]0P?l13F]0P>o1cF]10<o3be[4RDY4AcW
41BU00<<HgoPOn004GoP2`@Q8Goo000POol>1242On04B1l2On0236<4B1l3
36<@5:DA7>L49BT20;l29BT40Al79BT00be[0Ol1o`05;F/20]l:;F/F=JdG
?Nl20nh30o43?Nl40ni8@Q020nhB?Nl20oP:?Nl>=Jd40kl4=Jd2;F/40cl>
;F/C9BT@7>L@5:D336<BOn0;124QOol0025oo`l48@A87`D<H`987`D<Ha0D
YA8Li`039BT0_`2o0080_`D17`LU:@@1oa4]JaLe[AHmk`@3l@<mk`@3kTM2
40@3kQ0mk`@3n0Lmka0e[@@3_`<e[@@]J`83?`h]Ja8U:A8Lia0DY@<<Ha9o
h0X48B9oo`008Woo3`@Q0TPO3PaS41BU4AcW00@U:@2o0;l0_`D17`PU:@@1
oa<]JaHe[AHmk`83l@Dmk`83kP<mk`924083kPM24083kSE240<mk`@3kQ0m
k`@3n0Hmka8e[@83_`8e[AD]J`/U:@817`DU:A8Lia0DY@D<Ha1oh0X48B=o
o`008Woo3`@Q4@aS41BU4AcW00<U:@2o0;l0104O2RDY0P7o0be[0P7o42e[
3cF]0P?o1SF]8Cg_10?^1D8@10?^4D8@0P?^7T8@00<mk`?a0o4013g_0P?^
4Sg_0P?h1Cg_5cF]5Be[2bDY104O12DY4AcW41BU1`aS1goP0TPO1WoP2@@Q
97oo000SOol?124@36<@5:DB7>L39BT40Al<9BT00be[0Ol1o`020Ol?;F/>
=Jd40ol6=JdP?Nl40nh00cg_@Q124002@Q040nh@@Q040nhJ@Q03?Nl40o4;
?Nl20oD@?NlG=JdE;F/<9BT40Al29BTB7>L@5:D936<5On04B1l4On0:124T
Ool002=oo`l48A4<Ha0DYA8Li`8U:@@17`dU:@@1oa0]J`de[@@3o`Te[@hm
k`83m@hmk`83kPLmk`83kQ5240@3kQA240Tmk`@3l@Xmk`@3m@dmkaTe[A@]
J`hU:@817`8U:A<Lia0DY@X<H`Aoh0A87`=oh0X48BEoo`008goo40@Q4@aS
4ABU4AcW0RDY0P4O3bDY0P7o4Re[3CF]0P?o33F]2cg_10?e73g_3T8@0P?^
448@3cg_0P?a2cg_10?e2Sg_6cF]52e[4bDY4QcW41BU30aS17oP0TPO0WoP
30@Q9Goo000TOol@124A36<@5:DA7>LD9BTE;F/J=Jd:?Nl40oD20oPY?Nl2
@Q0/?Nl20oD:?Nl<=Jd20ol<=JdE;F/C9BT:7>L211l67>L@5:DA36<@124U
Ool002Eoo`l48A4<Ha4DY@8D7`lLia@U:@D]J`81o`h]Ja`e[@Pmk`83m@@3
n0<mk`83mE/mk`de[@@3o`Te[@83?a@]Ja@U:@TLi`@47`@Lia0DYA4<Ha04
8BIoo`009Woo3`@Q4@aS3aBU11@O3acW32DY0P4O1RDY0be[107o3be[7CF]
1cg_10?h0Sg_10?eEcg_43F]10?o23F]10<o4Re[52DY2QcW10@O0acW4ABU
4@aS3`@Q9goo000VOol@124A36<>5:D451l:7>L203l47>L:9BT40Al79BT0
0be[0Ol1o`020Ol@;F/M=Jd7?Nl20oP3?Nl40oEE?NlC=Jd20ol8=Jd00be[
0cl3?`020cl@;F/E9BT<7>L211l37>LA5:DA36<?124XOol002Mooa048A4<
H`hDY@8D7`XLi`@0?`@Li`TU:@@17`LU:@8]J`@1oa4]Jade[@/mk`83mADm
k`83mCdmkade[@@]J`83?a0]Ja4U:@80_`8U:A4Li`8P7`lDYA4<Ha048BQo
o`009goo40@Q4@aS4ABU2AcW100o1QcW22DY0P4O2BDY0Re[107o4Be[7cF]
7Sg_10?e3Cg_0P?e43g_0P?h63g_7cF]5be[42DY102o4AcW120O3ABU40aS
0TPO3`@Q:Goo000XOol@124;36<8On0@5:D87>L203l97>LC9BT40OlC;F/P
=JdK?Nl40oD<?Nl40oD>?Nl40oPD?NlP=JdG;F/B9BT40;l@7>L00aBU81lP
7`0281l=5:D?36<4B1l>124YOol002Uooa048@P<H`]oh0lDYA<Lia@U:@81
oaL]Ja<e[@83o`/e[ATmk`83m@dmk`@3m@hmk`@3n14mkb0e[AP]Ja@U:@03
7>L0_`2o010Li`<DY@8P7`dDYA0<H`A87`d48BYoo`00:Woo40@Q1PaS00=o
h2`O;1l02WoP3aBU4acW1RDY0P2o3BDY6Be[43F]10?o3CF]9Sg_0P?e43g_
0P?h3cg_8CF]6Be[2BDY0P4O2RDY4acW4ABU4@aS00<48DPOB1l03@@Q:goo
000[Ool@124536<4;1l6On02;1l2On0?5:DD7>L39BT40;l>9BTH;F/?=Jd4
0ol5=Jd20ol9=Je2?Nl2=Jd20o`P=JdH;F/:9BT40Al79BTD7>LA5:DA36<@
124/Ool002]ooa448@<<H`04On0/7b`O;1l281l4On04;1l2On0?5:D;7>L2
03l57>L203l29BT40;l?9BTG;F/20cl>=Jd20ol5=Jd40ol==Jdi?Nl4=Jd5
0o`7=Jd20olD=JdI;F/;9BT40Al69BTD7>LB5:D@36<@124]Ool002aooa04
8@8<H`=oh003;1lP7b0O008D7`=oh0@/7`9oh14DY@PLi`@0?`<Li`@0?`8U
:@80_`/U:@81O`@U:@L]J`82G``]J`@3?`03;F/e[CF]014e[@@3oa8e[@Pm
k`83o2Dmk`Pe[@H3o0He[@@3o`83_`le[AX]J`dU:@817`LU:A8Lia<DYA0<
Ha448Beoo`00;7oo4@@Q00<<HgoPOn000WoP00<P7a@O51l00Q@O0goP0R`O
0goP4ABU21cW100o0acW100o00<LibDY9BT01BDY0P4O12DY105o12DY1Be[
109O2be[10<o0Re[4cF]0P?o6SF]10?l7Cg_3cF]1@?l1cF]10?o0`>o3CF]
6Re[5BDY4acW4aBU4@aS40@Q;Woo000]Ool@1246On0451l9On0A5:D87>L2
03l57>L203l47>L49BT40Al39BT40Gl69BT3;F/40Ul<;F/20cl6;F//=Jd4
0o`5=Jd??NlD=Jd20ol3=Jd20o`3=Jd20ol5=Jd20ol40kl:=Jd6;F/20]lC
;F/F9BTD7>LB5:DA36<A124^Ool002ioo`l48@Moh08D7`Yoh18DYA@Li`@U
:@@17`@U:@81O`PU:@<]J`82G`l]J`82g`H]Jb/e[@83o2Pe[@@3o`He[@@3
o`Le[@83_`Te[@<]J`82g`8]J`@2ga4]JaHU:A@Lia8DYA4<Ha448Bmoo`00
;goo3P@Q4goP00<<HaBU5:D041BU51cW12DY0P4O4BDY4Be[10;O22e[DSF]
10?o1SF]10?o1cF]0P<o1SF]1Be[10;O00<]J`;O0]l00P;O3be[5bDY51cW
4QBU4@aS4@@Q<7oo000`Ool=1247On02;1l3On02;1l5On0236<C5:DD7>LG
9BT?;F/40]l2;F/20]l6;F]A=Jd30ol7=Jd20ol7=Jd40cl3=Jd7;F/40]l2
;F/20]l>;F/G9BTD7>LC5:DA36<A124aOol0031oo`h48@Eoh0@/7`03On0/
7b`O008/7`=oh0@<Ha8DYAHLiaHU:@T]J`81o`@]J`82g`8]J`@2g`P]Jc0e
[@83oa`e[@@3o`le[@@3?`/]J`82ga8]JaHU:ADLia<DYA4<Ha448C9oo`00
<Goo3@@Q1GoP12`O00<l7b`O;1l00R`O0goP1@aS4QBU5AcW62DY1Re[107o
1be[10;O2Re[;CF]10?o6cF]10?o43F]0P<o7Re[5bDY5QcW4QBU4PaS4@@Q
<Woo000aOol>1245On02;1l3?1l4;1l2On0636<C5:DD7>L>9BT20Al99BT4
;F/40Ol8;F/20]l?;F/00cF]0cl3?`0V=Jd40olL=Jd20ol>=JdQ;F/59BT2
0GlB9BT<7>L211l67>LC5:DB36<A124cOol0039oo`h48@Ioh0<l7`@/7`9o
h0H<Ha@DYADLi`/U:@@17`TU:@@]J`81o`H]J`82Ga8]J`@3?bHe[@83obXe
[B<]J`DU:@@1O`lU:@dLi`@47`@Lia<DYA8<Ha848C=oo`00<goo3P@Q1WoP
0S`O00=oh2`O;1l00WoP20aS51BU5QcW2BDY104O2bDY2Be[109O4Be[10<o
0Re[C3F]9Be[1bDY105o3BDY3acW10@O0acW51BU4@aS4P@Q=7oo000dOol>
124:On0<36<C5:DG7>L89BT20Al>9BT7;F/40UlB;F/20cl7;F]4=Jd20clU
;F/:9BT20Gl<9BT00acW03l0?`0?7>L211l37>LC5:DB36<B124eOol003Eo
o`h48@Qoh0h<Ha<DYAHLia/U:@D]J`82Ga`]J`82g`8]Jb`e[@83?`le[@8]
J`@3?b8]JaTU:@037>L0?`0o0080?a8Lia<DYA8<Ha848CIoo`00=Goo4`@Q
4PaS4aBU5QcW72DY6Be[0P;O1Be[10;O1Re[9SF]10<o1CF]0P<o0SF]1be[
10<o7be[72DY00<Li`0o03l00P0o4AcW4aBU4PaS4P@Q=goo000fOolB124C
36<D5:DF7>LL9BTF;F/40]l4;F/40]l=;F/M=Jd60cl2=Jd2;F/40cl9;F/2
0cl20]lL;F/L9BT47>L203l@7>LD5:DB36<B124hOol003Mooa848@T<H`Qo
h08<Ha@DYALLia`U:A@]J`@2g`D]J`82g`@]J`82ga4]Ja<e[@H3?`D]J`@3
?`L]J`82g`03;F/2g`;O0082gaT]Ja`U:ALLia@DYA<<Ha448CUoo`00>7oo
4P@Q1`aS2goP00<<HaBU5:D04QBU61cW72DY4be[0P;O2be[10;O4be[0P;O
3Re[10<o22e[0P<o1Re[2@;O5be[72DY2AcW0P@O3AcW51BU4`aS4P@Q>Goo
000iOolB124536<=On000`aS5:DDY@0C5:DH7>L20;lK9BTM;F/40]lB;F/4
0]l>;F/20cl@;F/60]l00be[0]l2g`0E;F/79BT20GlD9BT:7>L411l:7>LE
5:DC36<B124jOol003Yooa848@@<H`eoh08<HaHDYADLi`@0_`XU:@817a0U
:A`]J`82ga<]J`@2gb0]J`D2gaL]J`PU:@@1Oa8U:@/Li`@47`PLiaHDYA<<
Ha848C]oo`00>goo4P@Q0PaS3goP0PaS5ABU5AcW102o2BDY104O4bDY;Re[
0P;O1Be[0P;O6be[0P;O1be[0P7o32e[32DY105o42DY3QcW0P@O21cW5QBU
4`aS4P@Q?7oo000lOolB124AOn0236<E5:DE7>L20;l37>L79BT40AlE9BTb
;F/40]lR;F/40Ol9;F/?9BT20Gl?9BTJ7>LE5:DC36<B124mOol003eooa44
8A5oh0@<HaDDY@dLi`80?`/Li`HU:@817aTU:Bl]J`@2gb8]J`@1o`H]Jb4U
:AXLiaDDYA@<Ha848Cioo`00?Woo3`@Q4WoP1@aS5QBU2QcW100o31cW8BDY
;Re[0P;O92e[0P7o1Be[8BDY6QcW5QBU2`aS0S`O1`aS4P@Q?goo000oOol>
124BOn0636<F5:D97>L403l>7>LS9BTb;F/20UlO;F/S9BTK7>LF5:D;36<4
?1l536<B1250Ool0041oo`d48A9oh0P<HaDDY@TLi`80?a4LibDU:Bd]J`@2
GaT]J`81Ob@U:A`LiaDDY@`<H`Dl7`<<Ha<48D5oo`00@Goo30@Q4WoP2@aS
5QBU71cW:BDY9be[109O52e[12DY105o8BDY1acW0P0o4acW5QBU30aS1C`O
0`aS4`@Q@Woo0012Ool;124BOn0:36<G5:DL7>L[9BTT;F/20UlA;F/89BT4
0GlO9BT87>L403l@7>LG5:D=36<4?1l336<C1253Ool004=oo`X48A9oh0`<
HaLDYA`LibhU:B`]J`81O`/U:@@1OahU:@XLi`@0?`hLiaLDYA0<H`8l7`<<
Ha<48DAoo`00A7oo2P@Q2WoP0TPO1GoP3@aS61BU6acW=bDY32e[0P5o2be[
1BDY0P5o00<U:@5o0Gl00P5o2RDY105o0bDY0P4O5bDY3AcW0P0o3QcW5aBU
5@aS4`@QAGoo0015Ool:1248On04B1l4On0436<2B1l836<H5:D251l37>L2
11lE7>M09BT40Gl>9BT80Gl;9BT20Gl39BT40AlE9BTM7>LG5:DE36<C1256
Ool004Ioo`/48@Ioh0A87`=oh0@<H`A87`T<HaDDY@@D7`037>L47`@O0084
7aPLic0U:@81O`8U:@81O`HU:@@1O`hU:@L1Oa4U:@@17a4U:AlLiaLDYAH<
Ha<48DMoo`00Agoo2`@Q1WoP0TPO0WoP1PaS14PO2PaS51BU11@O00<Li`@O
11l00P@O6QcW2RDY0P2o8BDY205o1RDY0P5o42DY1P5o4RDY0P4O42DY2AcW
0P0o1QcW0P@O31cW61BU5@aS50@QB7oo0018Ool<1246On02124736<2B1l<
36<D5:D251l35:D211lM7>L79BT40;lD9BT20Al:9BT80Gl49BT20AlD9BT4
0GlA9BT40;l=9BT:7>L403l47>L411l97>LI5:DE36<D1259Ool004Uooa@4
8AH<HaTDYB4Li`<U:@@0_a<U:@@17`XU:@81O`8U:@81O`@U:@@17a@U:@81
Oa8U:@@0_`TU:@<Li`80?`TLi`@0?`@Li`@47`LLiaTDYAH<Ha@48DYoo`00
BWoo50@Q0PaS0TPO4PaS6QBU8QcW00<U:@2o0;l00P2o0bDY0P2o32DY1@4O
52DY104O:BDY0P2o1bDY1AcW100o2AcW0P0o0QcW0P@O0QcW0P@O1QcW6QBU
5PaS50@QBgoo001;OolD1244B1lB36<K5:DQ7>L40;l29BT40;l:9BT60AlE
9BT20Al_9BT97>L403l<7>L511l67>LK5:DF36<D125<Ool004aooa<48@A8
7a@<Ha/DYB0Li`80_`<Li`@0_`XU:@D17aDU:@@17bXU:@hLi`80?`dLi`H4
7`<Lia/DYAH<HaD48Deoo`00CGoo4`@Q0TPO5`aS6aBU61cW0P0o2QcW0P2o
0QcW2RDY0P4O5bDY104O9RDY8QcW1@@O00<LiaBU5:D06ABU5`aS5@@QCWoo
001>OolE124736<2B1l>36<L5:DE7>L403lA7>LP9BT20AlS9BTX7>L211lL
5:DG36<E125?Ool004mooaD48@D<H`A87`h<HadDYA<Li`@0?aDLia<U:@80
_bPU:B`LiadDYAL<HaD48E1oo`00D7oo5@@Q10aS14PO40aS7ABU4QcW0P0o
7AcW2bDY102o8BDY1AcW0P0o:AcW7ABU60aS5@@QDGoo001BOolE124336<2
B1lC36<M5:Dg7>L39BT40;lH9BT=7>L403lV7>LM5:DH36<E125COol005=o
oaD48AT<HahDYATLi`80?adLi`80_bHLi`@0?b<LiahDYAT<HaD48EAoo`00
E7oo5@@Q10aS0TPO5@aS7aBU51cW100oAAcW0P0o4QcW0P@O31cW81BU6PaS
5@@QEGoo001EOolF12400`aSB1m87`02B1lE36<P5:D;7>L211l57>L403mH
7>L411l97>LP5:DJ36<F125FOol005IooaH48@A87aH<Hb4DY@PLi`@47`DL
i`80?ahLi`80?`@Li`80?c<Li`@47`LLib4DYAX<HaH48EMoo`00F7oo5@@Q
0TPO6@aS91BU0acW10@O91cW100o0QcW100o<acW0P@O11cW8aBU2@aS0TPO
40aS5@@QFGoo001IOolG124J36<T5:D27>L211lU7>L403l27>L403lf7>LT
5:D:36<4B1l=36<F125JOol005]ooaL48AX<HbHDYBHLi`80?`@Li`80?c<L
ibHDY@`<H`A87`X<HaL48Eaoo`00G7oo5`@Q70aS9ABUBAcW0P@O4QcW9QBU
3`aS0TPO2PaS5`@QGGoo001MOolG124M36<X5:Dj7>L211l77>L411l<7>LX
5:DM36<G125NOol005iooaP48@@<H`987aL<HbXDY@hLi`8D7bDLi`@47`HL
i`@47`PLibXDYAd<HaP48Emoo`00Ggoo6P@Q14PO60aS;ABU21cW11@O91cW
10@O1acW0P@O11cW;ABU7@aS6@@QH7oo001ROolG1244B1lK36<a5:D00acW
51lD7`0251lU7>L211l77>Lb5:DM36<I125ROol006=ooaL48@987ah<Hc4D
Y@8D7`DDYB4LicPDYAl<HaP48FAoo`00I7oo6@@Q7`aSSABU7`aS6@@QIGoo
001UOolK124;36<2B1lA36>95:DO36<J125VOol006Iooa`48@P<H`A87aD<
HglDYB4<Ha`48FMoo`00JGoo6P@Q1`aS14PO5`aS=aBU27oP?1BU8PaS6`@Q
JGoo001ZOolJ124736<2B1lK36<b5:D<On0h5:DS36<J125[Ool006]ooa`4
8BD<HbdDY@ioh38DYBH<Ha/48Faoo`00KGoo70@Q9PaS:QBU3WoP;aBU9PaS
70@QKWoo001`OolK124Y36<T5:D@On0Z5:DX36<L125`Ool0075ooad48@<<
H`8l7b<<Hb4DYA5oh2LDYBT<Ha`48G9oo`00LWoo7P@Q13`O9`aS71BU1GoP
0R0O2WoP8aBU:PaS7P@QLgoo001dOolL1244?1l/36<G5:D017oP51lD7goP
120O2WoP7ABU;@aS7P@QMGoo001fOolK1242?1l2124D36<2B1lL36<@5:D4
51l481l:On0E5:Db36<O125gOol007Moob048A4<H`A87b8<H`PDY@03On0D
7a@O008D7`03On0P7b0O00]oh0hDYCL<Hb048GQoo`00NGoo8@@Q3PaS14PO
:PaS0WoP0Q@O3goP@`aS80@QNWoo001lOolP124436<2;1l736<2B1l/36<B
On0Z36<2;1lD36<Q125lOol007ioob448@@/7c@<Ha9oh2<<H`8l7`@<H`@/
7a4<Hb048Gmoo`00P7oo7`@Q12`O=@aS4GoP8PaS13`O0`aS12`O3PaS8@@Q
PGoo0021OolO1242;1l4124c36<@On0R36<4?1l436<2;1l:36<U1262Ool0
08=oobH48C4<Ha1oh28<H`8l7`l<HbD48HAoo`00QWoo9@@Q;`aS1GoP0S`O
2GoP<0aS9P@QQWoo0028OolY124Y36<4On04?1l2;1l7On0Z36<X1269Ool0
08]oob/48B<<H`Eoh003?1lD7a@O008/7`8D7`Moh0`<H`987aH<Hb/48H]o
o`00SWoo:P@Q8@aS1GoP21@O1WoP2`aS14PO4PaS:`@QSWoo002@Ool`124I
36<5On0851l6On0;36<4B1l;36<_126AOol009=ooc848A@<H`Ioh08D7`9o
h08D7`Moh0`<H`987`H<Hc<48I=oo`00UGoo>0@Q30aS1GoP00<l7b`O;1l0
2WoP3PaS=`@QUWoo002HOom21243On000c`O;1l/7`0281l9On13126HOol0
09]ood048@9oh003?1l/7b0O00<P7`Qoh4048I]oo`00WGoo?P@Q0goP00<l
7b0O81l00R0O27oP?@@QWWoo002POoll1244On0281l8On0l126POol00:=o
oc/48@Yoh3/48J=oo`00Z7oo=`@Q27oP>@@QYWoo002[Oolg12400goP1244
8@0f126[Ool00:eoof/48Jioo`00/gooH0@Q/goo002hOomE126iOol00;io
odX48Kioo`00`goo?`@Qa7oo003<Ool^127<Ool00=MooaP48MMoo`00ogoo
agoo003oOoo7Ool00001\
\>"], "Graphics",
  CellMargins->{{Inherited, Inherited}, {Inherited, 20}},
  Evaluatable->False,
  ImageSize->{454, 454},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["A Version 6 Method", "Section",
  ShowCellBracket->True],

Cell["\<\
Here's a new way that shows off the fabulous adaptive plotting \
capabilities of Version 6. This would not work with grid-based 3-D plotting.

Method. Plot the function adaptively and take the lowest point visited.\
\>", \
"Text",
  ShowCellBracket->True],

Cell[TextData[{
  "First we define ",
  Cell[BoxData[
      StyleBox["f",
        FontWeight->"Bold"]]],
  " so that it keeps track of the best value found so far. Then when we plot \
",
  Cell[BoxData[
      StyleBox["f",
        FontWeight->"Bold"]]],
  " we will get the lowest value seen."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(\(fCom\  = \ 
        Compile[{x, y}, \ \[ExponentialE]\^Sin[50\ x] + 
            Sin[60\ \[ExponentialE]\^y] + Sin[70\ Sin[x]] + Sin[Sin[80\ y]] - 
            Sin[10\ \((x + y)\)] + 
            1\/4\ \((x\^2 + y\^2)\)];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(f[x_, 
          y_] := \((val = fCom[x, y]; \[IndentingNewLine]If[val < best, 
            Print[NumberForm[{{x, y}, val}, 2]]; 
            best = val]; \[IndentingNewLine]val)\);\)\)}], "Input",
  CellLabel->"In[1]:=",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(best = 0;\)\), "\[IndentingNewLine]", 
    \(\(Plot3D[f[x, y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] 20, 
        RegionFunction \[Rule] \((#1\^2 + #2\^2 < 1 &)\)];\)\)}], "Input",
  CellLabel->"In[7]:=",
  PageWidth->WindowWidth,
  ShowCellBracket->True],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox["\<\"-1.\"\>",
                -1.,
                AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.89\"\>",
                -0.894736842105263,
                AutoDelete->True]}], "}"}], ",", 
          InterpretationBox["\<\"-0.02\"\>",
            -0.0200758970883539,
            AutoDelete->True]}], "}"}],
      (NumberForm[ #, 2]&)]], "Print",
  CellLabel->"From In[7]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox["\<\"-0.89\"\>",
                -0.894736842105263,
                AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.89\"\>",
                -0.894736842105263,
                AutoDelete->True]}], "}"}], ",", 
          InterpretationBox["\<\"-0.14\"\>",
            -0.140665528583234,
            AutoDelete->True]}], "}"}],
      (NumberForm[ #, 2]&)]], "Print",
  CellLabel->"From In[7]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox["\<\"-0.79\"\>",
                -0.789473684210526,
                AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.89\"\>",
                -0.894736842105263,
                AutoDelete->True]}], "}"}], ",", 
          InterpretationBox["\<\"-0.8\"\>",
            -0.797242477959289,
            AutoDelete->True]}], "}"}],
      (NumberForm[ #, 2]&)]], "Print",
  CellLabel->"From In[7]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox["\<\"0.37\"\>",
                0.368421052631579,
                AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.89\"\>",
                -0.894736842105263,
                AutoDelete->True]}], "}"}], ",", 
          InterpretationBox["\<\"-1.\"\>",
            -1.0403032064176,
            AutoDelete->True]}], "}"}],
      (NumberForm[ #, 2]&)]], "Print",
  CellLabel->"From In[7]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox["\<\"-0.79\"\>",
                -0.789473684210526,
                AutoDelete->True], ",", 
              InterpretationBox["\<\"0.37\"\>",
                0.368421052631579,
                AutoDelete->True]}], "}"}], ",", 
          InterpretationBox["\<\"-1.5\"\>",
            -1.52220984267535,
            AutoDelete->True]}], "}"}],
      (NumberForm[ #, 2]&)]], "Print",
  CellLabel->"From In[7]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox["\<\"0.37\"\>",
                0.368421052631579,
                AutoDelete->True], ",", 
              InterpretationBox["\<\"0.37\"\>",
                0.368421052631579,
                AutoDelete->True]}], "}"}], ",", 
          InterpretationBox["\<\"-1.8\"\>",
            -1.82704528325169,
            AutoDelete->True]}], "}"}],
      (NumberForm[ #, 2]&)]], "Print",
  CellLabel->"From In[7]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox["\<\"-0.68\"\>",
                -0.684210526315789,
                AutoDelete->True], ",", 
              InterpretationBox["\<\"0.21\"\>",
                0.210526315789474,
                AutoDelete->True]}], "}"}], ",", 
          InterpretationBox["\<\"-2.2\"\>",
            -2.1791860741258,
            AutoDelete->True]}], "}"}],
      (NumberForm[ #, 2]&)]], "Print",
  CellLabel->"From In[7]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox["\<\"0.34\"\>",
                0.342105263157895,
                AutoDelete->True], ",", 
              InterpretationBox["\<\"-0.89\"\>",
                -0.894736842105263,
                AutoDelete->True]}], "}"}], ",", 
          InterpretationBox["\<\"-2.2\"\>",
            -2.2401316054193,
            AutoDelete->True]}], "}"}],
      (NumberForm[ #, 2]&)]], "Print",
  CellLabel->"From In[7]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox["\<\"-0.29\"\>",
                -0.289473684210526,
                AutoDelete->True], ",", 
              InterpretationBox["\<\"0.37\"\>",
                0.368421052631579,
                AutoDelete->True]}], "}"}], ",", 
          InterpretationBox["\<\"-2.9\"\>",
            -2.91885950969356,
            AutoDelete->True]}], "}"}],
      (NumberForm[ #, 2]&)]], "Print",
  CellLabel->"From In[7]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox["\<\"0.34\"\>",
                0.342105263157895,
                AutoDelete->True], ",", 
              InterpretationBox["\<\"0.37\"\>",
                0.368421052631579,
                AutoDelete->True]}], "}"}], ",", 
          InterpretationBox["\<\"-3.\"\>",
            -3.04049540556169,
            AutoDelete->True]}], "}"}],
      (NumberForm[ #, 2]&)]], "Print",
  CellLabel->"From In[7]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox["\<\"-0.026\"\>",
                -0.0263157894736843,
                AutoDelete->True], ",", 
              InterpretationBox["\<\"0.21\"\>",
                0.210526315789474,
                AutoDelete->True]}], "}"}], ",", 
          InterpretationBox["\<\"-3.3\"\>",
            -3.29597994967055,
            AutoDelete->True]}], "}"}],
      (NumberForm[ #, 2]&)]], "Print",
  CellLabel->"From In[7]:="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Harder Problems", "Section",
  ShowCellBracket->True],

Cell["\<\
Here is a 3-dimensional version. The interval optimizer works. Also \
one can find the critical points, and the interval root-finder works well: \
Here is a picture of a small region with roots as red cubes.\
\>", "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[ExponentialE]\^Sin[50\ x]\), 
        "+", \(Sin[60\ \[ExponentialE]\^y]\ Sin[60\ z]\), "+", 
        RowBox[{\(Sin[70\ Sin[x]]\), 
          StyleBox[" ",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox[\(Cos[10\ z]\),
            FontColor->RGBColor[1, 0, 0]]}], "+", \(Sin[Sin[80\ y]]\), "-", 
        RowBox[{"Sin", "[", 
          RowBox[{"10", " ", 
            RowBox[{"(", 
              RowBox[{"x", "+", 
                StyleBox["z",
                  FontColor->RGBColor[1, 0, 0]]}], ")"}]}], "]"}], "+", 
        RowBox[{\(1\/4\), " ", 
          RowBox[{"(", 
            RowBox[{\(x\^2\), "+", \(y\^2\), "+", 
              StyleBox[\(z\^2\),
                FontColor->RGBColor[1, 0, 0]]}], ")"}]}]}], ";"}]], "Input",
  CellLabel->"In[538]:=",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Q0001aR000`400?l0
0000o`00003ooooooonRooooo`00oooooonRooooo`00oooooonRooooo`00
oooooolJooooo`030?:M<_oooooooooo08Gooooo003ooooooa[ooooo00<0
lYdbooooooooool0QOooool00?oooooo6_ooool20?:M<XKooooo003ooooo
oa_ooooo0P3bWC:5ooooo`00oooooolKooooo`80lYdbQOooool00?oooooo
6oooool30?:M<XCooooo003ooooooa_ooooo0`3bWC:4ooooo`00oooooolK
ooooo`@0lYdbPoooool00?oooooo6oooool0103cWcH0lYdb0?:M<P3bWC:3
ooooo`00oooooolKooooo`80lilf0`3bWC:2ooooo`00oooooolKooooo`80
lilf103bWC:1ooooo`00ooooool00`3k[e[oooooooooo`0Hooooo`<0lilf
0`3bWC:1ooooo`00ooooool00`3k[e[oooooooooo`0Hooooo`<0lilf103b
WC:0ooooo`00ooooool20?^_FQWooooo103cWcH30?:M<X3ooooo003ooooo
o`<0njmJ6?ooool50?>O=P<0lYdbOoooool00?kooooo103k[eXHooooo`03
0?BQ>P3cWcH0lilf0080lilf103bWC9nooooo`00o_ooool50?^_FQOooooo
00<0m:4j0?>O=P3cWcH00`3cWcH30?:M<Wkooooo003nooooo`D0njmJ6?oo
ool00`3dXCX0lilf0?>O=P020?>O=P@0lYdbOOooool00?kooooo1P3k[eXG
ooooo`80m:4j103cWcH30?:M<Wgooooo003nooooo`030?VZC`3k[eX0njmJ
00<0njmJ5oooool20?BQ>P@0lilf103bWC800oooool0LRMPooooo`1ioooo
o`00o_ooool20?VZC`D0njmJ5_ooool00`3dXCX0YjCB0?BQ>P030?>O=P@0
lYdb0P1b9f1jooooo`00o_ooool30?VZC`D0njmJ5?ooool40:NTdP@0lilf
0`3bWC82078WH7[ooooo003oooooo`80nJY?1@3k[eXBooooo`H0YjCB00@0
m:4j0?>O=P3cWcH0lilf0`3bWC82078WH7[ooooo003oooooo`<0nJY?1@3k
[eX>ooooo`H0YjCB00<0mZ<n0:NTdP2WY=800P3dXCX30?>O=P80lYdb0P1b
9f1jooooo`00h?ooool00`3fXT?oooooooooo`0Looooo`@0nJY?103k[eX<
ooooo`P0YjCB0P3fXch20:NTdP040?BQ>P3cWcH0lilf0?>O=P80lYdb0P1b
9f1jooooo`00h?ooool20?JR@agooooo1@3iZTl40?^_FPWooooo00<0Y:?D
0:NTdP2WY=801`2WY=830?JS?P030:NTdP1b9f00m:4j00<0lilf00<0lYdb
078WH01b9f00N_ooool00>7ooooo00<0mZ93ooooooooool06oooool50?VZ
C`D0njmJ1Oooool50:BSe0T0YjCB0P3fXch00`2Z/=d0LRMP0?BQ>P040?>O
=P03078WH00k00D0lYdb07Wooooo003Qooooo`80mZ937?ooool00`3gY4<0
nJY?0?VZC`030?VZC`@0njmJ0_ooool80:BSe0L0YjCB0P2Z/=d20?JS?P80
Z[3M00<0m:4j07h0003cWcH00P3cWcH203/01@80lYdbN?ooool00>7ooooo
0P3fXT<Looooo`80mjA3103iZTl30?^_FP/0Y:?D1@2WY=840:Z`g@<0mZ<n
0P2Z/=d01@1n0000Z`000?>O=P3cWcH0>`0500<0lYdbN?ooool00>7ooooo
0`3fXT<Kooooo`80mjA3103iZTl20:BTe@d0Y:?D00<0YjCB0:Z`g@2Z/=d0
1@2Z/=d30?JS?P80Z[3M00H0OP000:/0003cWcH0lilf05009@3cWcH30?:M
<WOooooo003Qooooo`@0mZ936_ooool20?NT@`L0Y:CE2`2TXm@00`2X/=d0
Z[3M0:Z`g@060:Z`g@@0mZ<n0P2Z/=d20:/0000305009@1T44P0lilf00<0
lYdbMoooool00>7ooooo00@0mZ530?JR@`3fXT<0mZ936Oooool:0:BTe@T0
Y:?D102X/=d70:Z`g@060?NV@P3fXch0mZ<n0?JS?P2[]n80OP000P2[0002
06@@B080lilf0`3bWC9fooooo`00hOooool20?JQ@`<0mZ935oooool20:BT
e@030?NT@`2TY=D0Y:CE00L0Y:CE1`2TXm@60:R`g@H0Z[3M00@0mjI20?JS
?P3fXch0mZ<n0P1n0000102[]n80Z`000:/0001T44P20?>O=P@0lYdbMOoo
ool00>7ooooo0P3fXD<40?JR@aCooooo00D0YZGE0:BTe@2TY=D0Y:CE0?NT
@`090:BTe@D0Y:?D202X/=d40:Z`g@80ZkOR0P3gYT820?JS?P80OP000P2[
]n800`2[0000I1180?>O=P020?>O=P<0lYdbMOooool00<Oooooo00<0n[Qi
ooooooooool05oooool30?JQ@`<0mZ934Oooool50:JUe@80Y:CE00<0lidf
0?NT@`2TY=D01`2TY=D30:BSe0/0Z;3M00D0Z[3M0:^ghP2[]n80ZkOR07h0
00030?NV@P030?JS?P1n0000OP000080ZkOR0P1T44P40?>O=P<0lYdbM?oo
ool00<Oooooo0P3j^7THooooo`<0mZ53103fXT<=ooooo`P0YZGE0P2TY=D0
0`3cWCH0mjA30:BTe@080:BTe@030:BSe02X/=d0Z;3M00T0Z;3M00<0ZKKS
0:^ghP2[]n800P2[]n80101n0000mjI20?NV@P3gYT830?JS?P<0ZkOR00<0
I1180:/0003cWcH00P3cWcH40?:M<W?ooooo0037ooooo`80n[Qi6?ooool4
0?JQ@`<0mZ932_ooool<0:JUe@040:BTe@3cWCH0lidf0?NT@`L0Y:CE00<0
Z;3N0:R`g@2X/=d01`2X/=d50:Vfh`<0ZkOR00<0OP000?NV@P3gYT800P3g
YT800`3fXch0Z`000:/000030:^ghP0307l0003cWcH0lilf0080lilf0`3b
WC9cooooo`00aoooool30?ZhNAOooooo1@3fXD<30?JR@`Oooooo00<0ZJOD
0:JUe@2VYMD02`2VYMD20:BTe@80lidf1@2TY=D40:R`gPD0Z;3M202Y]^<3
0:^ghP0307h0003gYT80mjI20080mjI20P3fXch20:/000040:^ghP25C8<0
O`000?BQ>P<0lilf103bWC9booooo`00a_ooool40?ZhNAOooooo1@3fXD<4
0?JR@`Cooooo102YYm@<0:JUe@80Y:CE0P3cWCH0103gY4<0Y:CE0:BTe@2T
Y=D60:R`gP030:R`g@2Y]^<0ZKKS00X0ZKKS0P2[]n800`2[0000mjI20?NV
@P030?NV@P80mZ<n00D0Z`0008E<P`25C8<0ZkOR0?BQ>P040?>O=P<0lYdb
L_ooool00<Kooooo1@3j^7TFooooo`030?JR@`3fXD<0mZ5300<0mZ530`3f
XT<00oooool0ZJOD0:VWe0050:VWe0d0YZGE00D0Y:CE0?>M=P3cWCH0lidf
0:BTe@070:R`gP030:VfhP2Y]^<0ZKKS00`0ZKKS0P2[]n800`3hZ4H0mjI2
0?NV@P020?NV@P80mZ<n0P2[00001025C8<0ZkOR0?BQ>P3dXCX40?>O=P<0
lYdbLOooool00<Kooooo1P3j^7TEooooo`80mZ93103fXD<20?JR@`X0ZJOD
302VYMD0102TY=D0lidf0?>M=P3cWCH50:R`gP@0ZKKR00<0njmJ0:Vfh`2Y
]^<02`2Y]^<20:^ghP030?RXAP3gYT80mjI20080mjI200<0Z`000?JS?P2[
00000P2[00000`1o0000m:4j0?BQ>P040?>O=P@0lYdbL?ooool00<Kooooo
1P3j^7TFooooo`80mZ930`3fXD<<0:VWe0d0YZGE103cWCH00`2X/=h0ZKKR
0:VfhP0307h000030?P0002Y]^80ZKKR00h0ZKKS00<0ZkOR0?RXAP3hZ4H0
1@3gYT801@3fXch0Z`000:/0001o0000Zk[T0080m:4j103cWcH30?:M<W3o
oooo0036ooooo`030?VkPP3j^7T0n[Qi00@0n[Qi5Oooool20?JR@`030?JQ
@`2]ZM<0ZJOD00d0ZJOD2`2VYMD00`2Y/=d0kiDX0?>M=P030?>M=PD0OP00
0P3h00020:VfhPX0ZKKS00<0QDb30:Vfh`2Y]^<00P25C8<20?RXAP@0mjI2
00@0mZ<n08E<P`25C8<0Z`000P2[^^@20?BQ>P@0lilf0P3bWC9`ooooo`00
/_ooool00`3hZ5Soooooooooo`0Aooooo`80nK^21P3j^7TDooooo`030?JR
@`2]ZM<0[JWC0080[JWC3@2YYm@90:JUe@<0ZK3M00<0kiDX0?>M=P3cWCH0
0P3cWCH507h00080n0000P2Y]^800`1T44P0ZKKS0:Vfh`050:Vfh`@0QDb3
00<0ZKKS08E<P`25C8<00P3hZ4H30?NV@P0508E<P`3gYT80mZ<n08E<P`2[
00000P2[^^@20?BQ>P@0lilf0`3bWC9_ooooo`00/_ooool20?RXF17ooooo
0`3i^h870?ZhNA;ooooo1P2]ZM<>0:VWe0H0YZGE0`2Y/=d20:VfhP80kiDX
0P3cWCH607h000<0n0000P2Y]^840:Vfh`L0QDb300<0ZKKS08E<P`25C8<0
0`3hZ4H40?NV@P040?JS?P25C8<0mZ<n0?JS?P80Zk[T0P3dXCX40?>O=P80
lYdbKoooool00;;ooooo0P3hZ5PAooooo`@0nK^21P3j^7T?ooooo`@0[JWC
00<0mZ930:fYd`2]ZM<00`2]ZM<=0:VWe0@0YZGE0`2Y/=d30:VfhP80OP00
0P3_UBP00`3cWCH0OP0007h0000307h000040:/0003h0000n0000?P000<0
ZKKR00<0ZKKS08E<P`25C8<02P25C8<30?RXAPD0mjI200<0QDb30?JS?P3f
Xch00P2[^^@20?BQ>P@0lilf0P3bWC83ooooo`0307m1NOoooooooooo06Wo
oooo002booooo`<0n:QH4?ooool40?VkPPL0n[Qi3?ooool60:fYd`030?JR
A@2]ZM<0[JWC00@0[JWC3@2YYm@00`2VYMD0ZK3M0:V`g@060:VfhP80OP00
0P3_UBP20?>M=P0307h0002[0000Z`0000<0Z`000`3h00000`2Y]^80QDb3
08E<P`0508E<P`030:Zji@25C8<0QDb300@0QDb3103hZ4H20?NV@P03091S
VP3gYT80T6>J00<0mZ<n0P2[^^@20?BQ>P@0lilf0P3bWC8307m1NF_ooooo
002booooo`@0n:QH3oooool50?VkPPL0n[Qi2Oooool00`2aZm40[JWC0:fY
d`050:fYd`030?JRA@2]ZM<0[JWC00@0[JWC302YYm@00`2[/Md0ZK3M0:Vf
hP070:VfhP80OP000`3_UBP00`3cWCH0Z`000:/000050:/00080n0003`25
C8<40?RXAP@0mjI20P2@HiX20?JS?P<0Zk[T0P3dXCX40?>O=P040?:M<P1o
@GT0Od5i07m1NF_ooooo002booooo`@0n:QH3oooool60?VkPPL0n[Qi1_oo
ool40;6[d@H0[JWC0P3fXTD00`3fXT<0[JWC0:fYd`030:fYd`P0ZJOD0`2[
/Md00`2[]n40ZKKR0:VfhP020:VfhP0306@@B02Y]^80ZKKR0080ZKKR0P1n
00030>nE:080lidf1P2[00020?P000l0QDb300<0nJ]<0?RXAP3hZ4H00P3h
Z4H30?NV@P80T6>J0`3fXch0102[^^@0[;gV0?BQ>P3dXCX40?>O=P040?:M
<P1o@GT0Od5i07m1NF_ooooo002booooo`D0n:QH3Oooool70?VkPPL0n[Qi
1?ooool70;6[d@D0[JWC0`3fXTD50:fYd`D0ZJOD0`2[/Md00`0k00D0ZkOQ
0:^gh@020:^gh@P0ZKKR0P2[00040>nE:080lidf1P2[00000`3h0000QDb3
08E<P`0:08E<P`<0T6>J0P3iZd`40?RXAP040?NV@P2@HiX0T6>J091SVP<0
mZ<n0`2/_NH20?BQ>P@0lilf00<0lYdb07m1N@1o@GT0Joooool00;;ooooo
1P3hZ5P<ooooo`P0nK^21`3j^7T00oooool0/J_A0;6[d@070;6[d@D0[JWC
103fXTD50:fYd`040:VWe02[/Md0Zk7M0:^ag@T0ZkOQ202Y]^800`2[0000
jH/I0>nE:0020>nE:0<0lidf1P2[000:08E<P`D0T6>J0P3iZd`40?RXAP<0
mjI20P2@HiX30?JS?P80[;gV0`3dXCX30?>O=P030?:M<P1o@GT0Od5i06_o
oooo002booooo`H0n:QH3?ooool00`3h_HT0nK^20?VkPP060?VkPPD0n[Qi
302aZm440:fYd`@0mZ951@2]/]`00`2[/Md0ZkOQ0?T0000:0:^gh@T0ZKKR
00<0Z`000>V;6@3_UBP00P3_UBP20?>M=PD0Z`002025C8<8091SVP<0nJ]<
103hZ4H20?NV@P80T6>J00@0mjI20?JS?P3fXch0mZ<n0P2/_NH20?BQ>P<0
lilf00@0lYdb07m1N@1o@GT0lYdbJ_ooool00;;ooooo1`3hZ5P;ooooo`80
n;f9203i^h800`3j^7T0]:cA0;B/d@070;6[d@H0[k?K102]/]`50?JRA@<0
[K;L00<0[[SP07h0001n0000302[]n450:VfhP<0QDb300<0Z`000>V;6@3Y
RaT00`3_UBP20?>M=P030:/00025C8<0QDb300L0QDb32P2@HiX30?V[C0@0
n:Q600D0mjI2091SVP2@HiX0UgBZ0?NV@P030?JS?P80[;gV0`3dXCX30?>O
=P0307m1N@1j=Vh0lYdb06[ooooo002booooo`P0n:QH2Oooool40?RmR@H0
nK^2102d[=4>0:ncf`<0[K;L1@3fXTD00`2]/]`0OP0007h0000307h000d0
ZkOQ00<0ZKKR08E<P`25C8<01@25C8<20>V;6@<0kiDX00<0Z`000?>M=P25
C8<01`25C8<<091SVP@0nJ]<103hZ4H00`3gYT80UgBZ09MdZP020?NV@P<0
mZ<n0P2/_NH20?BQ>P<0lilf00@0lYdb07XfKP3bWC80lYdbJOooool00;;o
oooo2@3hZ5P8ooooo`@0n;f91@3i^h860;B/d@h0[k?K0P2]/]`00`3gY4L0
mZ950?JRA@020?JRA@H0OP0000<0n@000:^gh@2[]n40202[]n400`25C8<0
ZkOQ08E<P`0708E<P`<0jH/I0`3_UBP00`3cWCH0QDb308E<P`0208E<P`03
0:Vii@2@HiX0T6>J00d0T6>J1@3iZd`40?RXAP<0UgBZ00<0mjI20?JS?P3f
Xch00P3fXch0102/_NH0m:4j0?BQ>P3dXCX20?>O=P80NSI^0P3bWC9Yoooo
o`00/_ooool90?RXF0Sooooo1@3h_HT20?VkPPT0]:cA3@2_/m/20:fbg080
mjA70`3fXTD607h00080n@001`2[]n4308E<P`030:^gh@25C8<0QDb300L0
QDb30`3YRaT01@3_UBP0QDb30>nE:025C8<0lidf0180T6>J1@3iZd`40?RX
AP030?NV@P2GM:X0UgBZ0080mjI20`3fXch20:bmiP<0m:4j00@0lilf07Xf
KP1j=Vh0NSI^0P3bWC9Xooooo`00/_ooool:0?RXF0Oooooo1@3h_HT;0;B/
d@h0[k?K00@0[K;L0?NTA`3gY4L0mjA70P3fXTD507h000030:/0003i0000
n@0000@0ZkOQ1@25C8<00`2[]n40QDb308E<P`0808E<P`@0jH/I0P3_UBPD
091SVP030?Z_D`3iZd`0nJ]<00<0nJ]<103hZ4H0102GM:X0Sf6H0?NV@P3g
YT840?JS?P050:bmiP3dXCX0m:4j0?BQ>P3cWcH00`1j=Vh30?:M<VOooooo
002booooo`/0n:QH1Oooool50?RmR@d0]:cA302_/m/00`2`^N00[[SP07h0
00020?NTA`<0mZ9500<0OP000:/0002[00000`2[00020?T000030:^gh@25
C8<0QDb300@0QDb300<0ZkOQ08E<P`25C8<02@25C8<40>V;6@<0kiDX4P2@
HiX00`2GM:X0nZmC0?V[C0040?V[C0@0n:Q60P2?HIP30?NV@P<0mZ<n0P2/
aN`30?BQ>P030?>O=P1j=Vh0NSI^00<0lYdbIoooool00;?ooooo2P3hZ5P5
ooooo`<0n;f900<0^kkL0;B/d@2d[=40302d[=490:ncf`D0/;WP00@0OP00
0?NTA`3gY4L0mjA70P3fXTD70:/000030?T00025C8<0QDb300@0QDb300<0
[;[T08E<P`25C8<02P25C8<00`3RP@T0jH/I0>V;6@020>V;6@80kiDX3`2@
HiX409MdZP80nZmC1@3iZd`30?RXAP<0Sf6H0P3gYT840?JS?P80[<G/0P3d
XCX0103cWcH0NSI^07XfKP3cWcH30?:M<P03ooooo`00003ooooo06?ooooo
002booooo`030?:H>_ooool0n:QH00T0n:QH1?ooool00`3f_hl0^kkL0;^n
g0020;^ng0h0]:cA1@2_/m/00`0k00D0/;WP0;2ih0050;2ih00307h0003g
Y4L0mjA70080mjA70P3fXTD60:/000030?T00025C8<0QDb300l0QDb30`2@
HiX0103RP@T0jH/I0>V;6@3YRaT20>nE:0`0T6>J1`2GM:X30?Z_D`D0nJ]<
0P3hZ4H308mQV0<0mjI2103fXch20:c5k080m:4j00<0NSI^00d0003cWcH0
0`3bWC800`00003oooooooooo`1Sooooo`00/_ooool20?:H>P03ooooo`3h
Z5P0n:QH00P0n:QH0_ooool00`1b9f00^kkL0;^ng0040;^ng0h0]:cA00<0
[k?K03/01@2`^N002@2`^N000`1n0000mjA70?NTA`030?NTA`80mZ951P2[
000?08E<P`D0T6>J00<0gGX00>V;6@3YRaT00P3YRaT20>nE:0P0T6>J2P2G
M:X30?Z_D`D0nJ]<0`3hZ4H208mQV0<0mjI21@3fXch20:c5k0030?BQ>P0=
00003@000080lilf0P0000000`3bWC;oooooooooo`1Sooooo`00/oooool2
0?:H>PX0n:QH00<0LRMP0;^ng02k_]`01`2k_]`<0;B/d@0303/01@2`^N00
/;WP00X0/;WP00<0Z`000?NTA`3gY4L00`3gY4L20?JRA@L0Z`000`25C8<0
0`2/^^@0QDb308E<P`0508E<P`P0T6>J0P3MNP040>V;6@030>nE:02@HiX0
T6>J00@0T6>J2@2GM:X308mQV0@0nZmC1@3iZd`20?RXAP80Sf6H103gYT84
0?JS?P<0[=;d00<03@000?>O=P3cWcH00P0000030?:M<VCooooo002coooo
o`80lYPj00?ooooo0?RXF03hZ5P01P3hZ5P30;^ng0030??2VP2k_]`0^kkL
00D0^kkL2P2d[=440;:kh0`0/;WP00<0mjE90?NTA`3gY4L00`3gY4L20?JR
A@D0Z`002P25C8<;091SVP030=ej003YRaT0jH/I0080jH/I102@HiX:09Md
ZPD0Sf6H103j[e<50?V[C080n:Q60P2?HIP40?NV@PD0mZ<n00<0[=;d0?BQ
>P3dXCX00P3cWcH00`000000lilf0?:M<P020?:M<VCooooo002cooooo`<0
lYPj00?ooooo0?RXF03hZ5P0103hZ5P40;^ng080ll:J1`2k_]`70;B/d@H0
/[_P302`^N020?NUB@@0mjA70`3fXTD20:/0000308E<P`2[0000QDb300H0
QDb33P2@HiX20=ej00@0jH/I00<0kiDX09MdZP2GM:X0202GM:X708mQV0D0
nZmC1@3iZd`0103hZ4H0Sf6H08mQV02?HIP40?NV@P@0mZ<n103dXCX205l5
>`80lilf0`3bWC9Sooooo`00/oooool40?:H>P05ooooo`3hZ5P0n:QH0?RX
F02ka^80102k_]`40??2VPL0^kkL102d[=400`3i^h80I1180;:kh0060;:k
h0T0/;WP0P25C8<20?NUB@D0mjA70P3fXTD808E<Pa40T6>J0`3MNP030>V;
6@030>nE:02GM:X0UgBZ00D0UgBZ2P2?HIP50?Z_D`D0nJ]<00@0n:Q608mQ
V02?HIP0Sf6H103gYT850?JS?P<0m:4j0P1O1C/20?>O=P<0lYdbHoooool0
07cooooo00<0mk1fooooooooool0=?ooool00`3^SRP0lYPj0?:H>P020?:H
>P80n:QH0`2ka^830;^ng0@0ll:J202k_]`00`2d[=40n@000;:kh00:0;:k
h0H0/;WP1025C8<30?NUB@D0mjA700@0mZ9508E<P`25C8<0mZ950P25C8<E
091SVP<0gGX00`3YRaT509MdZP`0Sf6H00<0o;=M0?Z_D`3j[e<00`3j[e<5
0?V[C0040?RXAP2?HIP0Sf6H0?RXAP@0mjI21@3fXch20?BQ>P80G`Dk0`3c
WcH30?:M<V;ooooo001looooo`80mk1f=Oooool20>j>:0<0lYPj1P2ka^82
0;^ng0D0ll:J1P2k_]`00`2c_N40OP000;:kh00;0;:kh0@0/;WP1P25C8<3
0?NUB@D0mjA700@0mZ9508E<P`25C8<0QDb35@2@HiX209MdZP030=E`003M
NP00gGX000@0jH/I00<0UgBZ08mQV02?HIP03@2?HIP00`3l/ed0nZmC0?Z_
D`040?Z_D`D0nJ]<00@0Sf6H08E<Q03hZ4H0n:Q6103gYT840?JS?P040?BQ
>P1O1C/0G`Dk0?BQ>P<0lilf0`3bWC9Rooooo`00O?ooool30?N`MS;ooooo
0P1b9f030>j>:0T0^lKR1`3c`YX30;^ng0040;>mh@1n0000OP0007h000d0
/[_P00<0/;WP08E<P`25C8<01P25C8<40?NUB@D0mjA700<0mZ95091SVP2@
HiX04P2@HiX509MdZP040=E`003MNP00gGX00=ej00<0jH/I402?HIP20?bc
G@D0nZmC1@3iZd`208E<Q080n:Q6103gYT850?JS?P80G`Dk00<0m:4j0?>O
=P3cWcH00P3cWcH30?:M<V7ooooo001looooo`<0mk1f;oooool6078WH003
0>j>:02ka^80^lKR00P0^lKR00<0l/>O0??2VP3c`YX01@3c`YX00`2k_]`0
OP0007h0000307h000030?T0002b^n00/[_P00L0/[_P00<0QDb30;:kh025
C8<02@25C8<50?NUB@@0mjA74`2@HiX809MdZP040=E`003MNP00gGX00=ej
0080jH/I402?HIP30?bcG@D0nZmC103iZd`208E<Q0<0n:Q6103gYT840?JS
?P0405l5>`29DXT0m:4j0?BQ>P<0lilf0`3bWC9Qooooo`00O?ooool40?N`
MRcooooo1`1b9f000`2ka^80kXhX0;_6hP090;_6hP80l/>O1P3c`YX607h0
0080n@00202b^n0<08E<P`D0mjE91@3gY4L@091SVPT0UgBZ00<0Sf6H0=E`
003EL0000P3MNP020>V;6A00Sf6H0`3l/ed50?Z_D`@0nJ]<0P25C8@30?RX
AP@0mjI2103fXch208UBR@80m:4j103cWcH30?:M<V3ooooo001kooooo`H0
mk1f:?ooool8078WH0040;S>j`2ka^80^lKR0>j>:0D0^lKR00@0lYPj07h0
001n0000^lKR103b`il50??2VPH0OP000P3i00050;:kh0l0QDb300<0n:I<
0?NUB@3gYDT00`3gYDT40?NTA`h0T6>J202GM:X408mQV080eG000`3MNP02
0>V;6@l0Sf6H103l/ed50?Z_D`<0nJ]<0`25C8@30?RXAP@0mjI2103fXch0
1029DXT0m:4j0?BQ>P3dXCX30?>O=P<0lYdbH?ooool007_ooooo1`3g/7HU
ooooo`P0LRMP102hc^/00`2ka^80kXhX0>j>:0080;_6hP@0l/>O103c`YX5
07h00080Z`000`3i00020;:kh0@0QDb300<0/[_P08E<P`25C8<02P25C8<2
0?RVC0D0mjE90`3gY4L;091SVPT0UgBZ1`2?HIP20=E`0080gGX000<0hX49
0>V;6@2?HIP03P2?HIP40?bcG@H0nZmC0P3iZd`308E<Q0@0n:Q6103gYT83
0?JS?P0308UBR@3dXCX0m:4j0080m:4j0`3cWcH30?:M<Uoooooo001koooo
o`L0mk1f8_ooool8078WH0P0^<k[0`3^SRP70;_6hP030>?8_@3b`il0l/>O
0080l/>O0`3c`YX207h000H0Z`000`3i000@08E<P`80T6>J0`3hYT`50?NU
B@80mjA7202@HiX909MdZPX0Sf6H0`3EL0020=ej00030>:12@2?HIP0Sf6H
00/0Sf6H0P25C8@50?bcG@D0nZmC0`3iZd`208E<Q0@0n:Q6103gYT830?JS
?P80RE:90`3dXCX30?>O=P<0lYdbGoooool007_ooooo203g/7HOooooo`P0
LRMP2`2hc^/30>j>:0@0^lKR00@0/[kS0>?8_@3Sb;d0hlRm103b`il20??2
VPT0Z`000P3i000>08E<P`D0T6>J0P3hYT`50?NUB@<0mjA7102@HiX:09Md
ZPd0Sf6H0P3EL0030=ej00030>V;6@2?HIP0Sf6H00L0Sf6H1@25C8@50?bc
G@H0nZmC0P3iZd`208E<Q0030?V[C03hZ4H0n:Q60080n:Q6103gYT820?JS
?P80RE:9103dXCX30?>O=P<0lYdbG_ooool007_ooooo2@3g/7HKooooo`T0
LRMP3@2hc^/01@3UP140kXhX0>j>:03^SRP0^lKR0080/[kS1@3Sb;d40?;3
W`030:/0003c`YX0Z`0000L0Z`000P3i000;08E<P`P0T6>J0`3hYT`50?NU
B@040?NTA`2@HiX0T6>J091SVPT0UgBZ402?HIP30=E`0080gGX000<0hX49
08mQV02?HIP0102?HIP808E<Q0030?fjJ`3l/ed0o;=M00<0o;=M1P3j[e<0
0`3iZd`0QDb408E<Q0020?V[C0@0n:Q6103gYT80103fXch0RE:908UBR@3f
Xch30?BQ>P<0lilf0`3bWC9Nooooo`00Noooool90?N`MQSooooo2P1b9f02
0:oAlPH0^<k[0P0k00D50;S>j`801UgF0`3^SRP207h000D0hlRm103b`il3
0??2VPP0Z`0000@0n@0008E<P`25C8<0/KcR1P25C8<:091SVP@0n:I<1@3g
YDT00`3gY4L0UgBZ09MdZP0609MdZQ@0Sf6H0`3EL0020=ej00@0Sf6H2P25
C8@00`3m^V/0o;=M0?bcG@040?bcG@H0nZmC00@0QDb40896O@3iZd`0nJ]<
103hZ4H40?NV@P0308UBR@3fXch0RE:90080mZ<n0`3dXCX30?>O=P<0lYdb
GOooool007_ooooo2P3g/7HDooooo`/0LRMP1@2_dO8=0;S>j`@01UgF00<0
OP000>?8_@3Sb;d01@3Sb;d40?;3W`80ll:J2@2[000608E<P`d0T6>J1@3h
YT`50?NUB@030?NTA`2GM:X0UgBZ0080UgBZ5`2?HIP00`3<I@00eG000=E`
00020=ej00030>:12@2?HIP0QDb400/0QDb40P3m^V/50?bcG@H0nZmC0P22
AWd30?V[C0@0n:Q60`3gYT8208<0000308UBR@3fXch0mZ<n00@0m:4j0`3c
WcH30?:M<Ucooooo001kooooo`/0mk1f4?ooool<078WH0P0[m7b2`2hc^/2
07h000<01UgF2@3Sb;d40?;3W`80ll:J1`2[000408E<Pa00T6>J1@3hYT`6
0?NUB@80UgBZ6@2?HIP0102cB000eG000=E`003EL0020=ej00`0QDb4103m
^V/50?bcG@D0nZmC0P22AWd30?V[C0@0n:Q60`3gYT8208<000040:/0003f
Xch0mZ<n0?JS?P<0m:4j0`3cWcH30?:M<Ucooooo001kooooo``0mk1f3Ooo
ool<078WH0/0[m7b202hc^/00`2`_nD0OP0007h0000207h000<01UgF2@3S
b;d30?;3W`<0ll:J0P2[000508E<Pa<0T6>J00<0n:M>0?RVC03hYT`00`3h
YT`50?NUBA`0Sf6H00<0/dP00=E`003EL0000P3MNP0<08E<Q0@0oKY[1@3l
/ed50?Z_D`80PTIm103iZd`40?RXAP<0mjI20P230000102[0000mZ<n0?JS
?P3fXch30?BQ>P<0lilf0`3bWC9Kooooo`00Noooool<0?N`MP[ooooo3@1b
9f0>0:oAlP@0^<k[102`_nD407h000@01UgF203Sb;d40?;3W`80ll:J1025
C8<00`2[0000T6>J091SVP0A091SVP80UgBZ00<0n:M>0?RVC03hYT`0103h
YT`40?NUBAT0Sf6H0`25C8@0102cB000eG000=E`003EL0020=ej00/0QDb4
1@3m^V/50?bcG@@0nZmC0`22AWd40?V[C0@0n:Q60P3gYT8208<0000409Qd
Z@3fXch0mZ<n0?JS?P<0m:4j0`3cWcH30?:M<U_ooooo001kooooo`d0mk1f
1oooool<078WH0@0Y]3f3P2_dO800`2hc^/0/;oU0;2oi@040;2oi@80OP00
0`2[000300IMePT0hlRm103b`il00`3c`YX0QDb30:/0000D091SVP@0UgBZ
0P3hYdh50?RVC0@0mjE95P2?HIP608E<Q080/dP00`3EL0000`3MNP00QDb4
08E<Q00908E<Q0D0oKY[1P3l/ed30?Z_D`<0PTIm103iZd`40?RXAP80mjI2
0P2300001@2HM:T0Z`0009oVo02Oi_`0mZ<n00<0m:4j0`3cWcH30?:M<U[o
oooo001jooooo`l0mk1f1?ooool;078WH0P0Y]3f302_dO820:foi`<0/;oU
0P1T44P00`2`_nD0Z`000:/000040:/000<01UgF203Sb;d40?;3Wa@0T6>J
1`2GM:X30?RWCPD0n:I<0`3gYDTC08mQV0X0QDb400D0/dP00=E`003EL000
eG000=ej000;08E<Q0060?[8TP3m^V/0oKY[0?fjJ`2jf>l0oKY[1@3l/ed3
0?Z_D`<0PTIm1@3iZd`40?RXAP060?NV@P230000P`0009QdZ@1Q2d80Z`00
0P2Oi_`30?BQ>P@0lilf0`3bWC9Iooooo`00N_ooool@0?N`MP03ooooo`1b
9f00LRMP00P0LRMP302Vd?H80:oAlPH0[KoW1P2`_nD60:/000801UgF2@3S
b;d30?;3Wa80T6>J202GM:X0102?HIP0n:M>0?RWCP3hYdh50?RVC0<0mjE9
402?HIP>08E<Q0040;=8003EL000eG000=E`00P0QDb40P22AWd30?[8TP@0
^]S_1P3l/ed20?Z_D`<0PTIm1@3iZd`40?RXAP030?NV@P230000P`000080
V7BY0P2[000209oVo0<0m:4j103cWcH30?:M<USooooo001joooooa00mk1f
1`1b9f030:;<mPh0Y]3f1@2_dO890:foi`H0/;oU1@2[000300IMePT0hlRm
0P3b`il?091SVPT0UgBZ0`2?HIP40?RWCPD0n:I<0`3gYDT=08mQV140QDb4
00@0/dP00=E`003EL000gGX01025C8@50896O@80n/RB1P2jf>l60?bcG@05
0?Z_D`22AWd0PTIm0896O@3j[e<01@3iZd`40?RXAP80P`0000@0V7BY07L`
J02[0000Q0000P2/`NT30?BQ>P@0lilf0`3bWC9Hooooo`00N_ooool@0?N`
MP@0LRMP1`2Rc?H>0:K@mP030:oAlP2]_nL0[KoW00/0[KoW1@2`_nD60:/0
00<01UgF203Sb;d20?;3W``0T6>J2@2GM:X608mQV0@0n:M>1P3hYT`20?NU
B@X0Sf6H5025C8@0102cB000c6D00=E`003EL00208E<Q0L0PTIm202jf>l0
0`3m^V/0o;=M0?bcG@040?bcG@80PTIm00<0PD=k0?Z_D`3j[e<0103iZd`4
0?RXAP80Z`000P1g<6P208@000030?JS?P2/`NT0[<7Y00<0m:4j103cWcH3
0?:M<UOooooo001joooooa00mk1f00<0LRMP0:;<mP2Rc?H02@2Rc?H<0:K@
mP80Z[kX3P2]_nL00`2`_nD0QDb308E<P`0208E<P`H0Z`000P06GMH90>?8
_@030?;3W`2@HiX0T6>J00L0T6>J2P2GM:X808mQV0D0n:M>1@3hYT`20?NU
B@L0Sf6H6025C8@00`2cB000eG000=E`00070896O@X0^]S_00<0oKY[0?bc
G@3l/ed0103l/ed30853N`80nZmC1@3iZd`40?RXAP80Z`0000<0Mc1X08@0
002400000P3fXch0102/`NT0m:4j0?BQ>P3dXCX50?>O=P<0lYdbE_ooool0
07[ooooo3P3g/7H30:C8lP`0X/cf202Vd?H60:Znj0`0[KoW1`25C8<20:/0
00@0QDb30P06GMH90>?8_@L0T6>J2@2GM:X;08mQV0D0n:M>1P3hYT`00`3g
YDT0Sf6H08mQV00208mQV1X0QDb40P22AWd00`2cB000eG000=E`00040896
O@/0^]S_0`3m^V/50?bcG@<0PD=k0`3j[e<40?V[C0@0n:Q60`2[0000102I
N:`0Q0000?JS?P3fXch20:c1j@<0m:4j103cWcH30?:M<UKooooo001joooo
o`030?N_L`3g/7H0mk1f00T0mk1f1P2Tb?8<0:;<mPD0Y]3f2@2Z_^P80:fo
i``0QDb300@0Z`00091SVP2@HiX0T6>J0`06GMH70>?8_@D0T6>J2@2GM:X>
08mQV0030?RXD03hYdh0n:M>00<0n:M>1P3hYT`00`3gYDT0Sf6H08mQV00H
08E<Q0D0PTIm00<000^H0<aU003EL0000`22AWd;0;[Hk`@0oKY[1@3l/ed3
0853N`<0nZmC1@3iZd`40?RXAP040:/0001n?WL0VGR/08@00080mZ<n0`2/
`NT20?BQ>PD0lilf0`3bWC9Eooooo`00N_ooool20?N_L`L0mk1f2P2Tb?8<
0:;<mP030:K@mP2Z_^P0Z[kX00/0Z[kX102]_nL<08E<P`030:jli02@HiX0
T6>J00D0T6>J0`06GMH60>?8_@<0T6>J202GM:XA08mQV080n:Q@1@3hYdh6
0?RVC00308mQV025C8@0QDb401D0QDb42022AWd0102cB000c6D00=E`0039
gnP;0;[Hk`030?[8TP3m^V/0oKY[00<0oKY[103l/ed30853N`@0nZmC103i
Zd`40?RXAP80OSig00<0Z`0008@0003gYT800`3fXch0102/`NT0m:4j0?BQ
>P3dXCX40?>O=P<0lYdbEOooool004Gooooo00<0ljmnooooooooool0<Ooo
ool40?N_L`@0mk1f3@2Tb?8:0:;<mP80Z;gY3P2Z_^P00`2]_nL0QDb308E<
P`0:08E<P`030:jli02@HiX0T6>J00P0T6>J0P06GMH50>?8_@03091SVP2G
M:X0UgBZ00L0UgBZ4`2?HIP30?RXD0D0n:M>1@3hYT`E08E<Q0/0PTIm00<0
00^H0<aU0039gnP00P39gnP90;[Hk`<0n/RB1@3m^V/30?bcG@<0PD=k103j
[e<50?V[C0<0n:Q60P1n?WL20:/00080mjI20P3fXch20:c1j@<0m:4j103c
WcH30?:M<P03ooooo`29003ooooo057ooooo0015ooooo`80ljmn<?ooool2
078WH0D0mjmc0`2Zanh>0:C8lPH0X/cf1P2X_NT<0:Znj0`0QDb33@2@HiX0
0`2^_>@01UgF00IMeP040>?8_@P0UgBZ5@2?HIP30?RXD0D0n:M>1@3hYT`B
08E<Q0h0PTIm1P39gnP80;[Hk`030853N`3jb980n/RB00D0oKY[0`3l/ed3
0853N`D0nZmC1@3iZd`20?RXAP80OSig0P2[00020?NV@P040?JS?P2/_>D0
[;cU0:bli@@0m:4j0`3cWcH30?:M<P80R@00D_ooool004Gooooo0`3c[gh/
ooooo`D0LRMP0P3g[g<70:[7kPh0Y<Sb0P2Rc?H:0:Rmj@T0Z[kX3025C8<B
091SVP0400IMeP3Sb;d0hlRm0>?8_@H0UgBZ5`2?HIP40?RXD0D0n:M>103h
YT`?08E<Q100PTIm2039gnP60;[Hk`80PD=k0`3jb9850?fjJ`80o;=M0`21
@g/00`3l/ed0nZmC0?Z_D`030?Z_D`D0nJ]<0`3hZ4H209b0]0<0mjI20P3f
Xch20:bli@<0m:4j103cWcH20?:M<P80R@00D_ooool004Cooooo1@3c[ghX
ooooo`L0LRMP00<0Z/O^0?N_L`3g[g<0202Zanh<0:C8lP030:Vmj02X_NT0
Z;gY00/0Z;gY102Z_^P208E<P`030:Znj025C8<0QDb300P0QDb34`2@HiX3
09MdZP0300IMeP3Sb;d0UgBZ00@0UgBZ6@2?HIP50?RXD0D0n:M>0`3hYT`=
08E<Q100PTIm2`39gnP50;[Hk`<0PD=k0`3jb9850?fjJ`050?bcG@21@g/0
PD=k0853N`3l/ed01@3j[e<50?V[C080n:Q600<0OSig09b0]02LP;@00`3g
YT820?JS?P80[;cU103dXCX30?>O=P80lYdb0P29001Booooo`00A?ooool6
0?>_ORGooooo201b9f020:[7kP030?N_L`2Zanh0mjmc00P0Z/O^202Tb?85
0:Vmj0d0Z;gY00<0Z[kX08E<P`25C8<02`25C8<B091SVP/0UgBZ6`2?HIP6
0?RXD0D0n:M>0P3hYT`:08E<Q180PTIm3@39gnP20;[Hk`030;36jP21@g/0
PD=k00<0PD=k0P3jb9850?fjJ`040:T0001o0000PD=k0811N@80o;=M1@3j
[e<50?V[C0040?RXAP1n?WL0n:Q609b0]0@0mjI200@0[;cU0?JS?P2/_>D0
[;cU103dXCX30?>O=P050?:M<P290000R@0008T0002<DXH0D?ooool004Co
oooo1`3c[ghQooooo`T0LRMP0P2ab>/20:[7kP@0mjmc202Zanh50:C8lPP0
ZKgX2`2X_NT<08E<Pa<0T6>J2@2GM:XM08mQV080QDb41P3hZ5050?RWCP80
n:I<1`25C8@C0896O@h0bMoX0P2gb>P20;36jPD0PD=k0`3jb9820?fjJ`@0
O`0000@0Z@000811N@3l/ed0o;=M1@3j[e<60?V[C00407hnM`3hZ4H0W82d
09b0]0@0mjI20P3fXch20:bli@<0m:4j0`3cWcH01@3bWC80R@0008T00029
0000S5:6053ooooo0014ooooo`P0ljmn7_ooool8078WH0H0/LS[00<0Z/O^
0?N_L`3g[g<00`3g[g<80:[7kP030:C8lP2Y_NP0ZKgX00T0ZKgX202X_NT=
08E<Pa80T6>J2P2GM:X408mQV0030>?8_@2?HIP0Sf6H01D0Sf6H1@25C8@0
0`3iZE80n:Q@0?RXD0040?RXD0D0n:M>00<0n:I<08E<Q025C8@00P25C8@E
0896O@d0bMoX1@2gb>P70853N`80n/RB0P3m^V/407l00080Z@0000<0P45i
0?bcG@3l/ed01@3j[e<50?V[C0040854O@3hZ4H0W82d09b0]0@0mjI20P3f
Xch20:bli@@0m:4j0`3cWcH0103bWC80[0000:`00000001@ooooo`00A?oo
ool80?>_OQcooooo201b9f090;78j`H0mjmc1P2Zanh00`2[_NL0m`000:Vm
j00;0:Vmj0@0Z;gY2@25C8<0102Z^nD0QDb308E<P`25C8<C091SVPX0UgBZ
702?HIP708E<Q080nJUB1P3hZ5050?RWCP80QDb45@22AWd30:Sdl@T0bMoX
202gb>P50853N`<0O`000P3jb9800`3m^V/0O`0007l0000207l000<0Z@00
0`3l/ed50?Z_D`@0nJ]<00D0PDAm0?RXAP2LP;@0W82d0?RXAP040?NV@P80
mZ<n0P2/_>D30?BQ>P@0lilf00D0[00004400`2/0000S5:508X0001>oooo
o`00A?ooool90?>_OQSooooo201b9f0<0;78j`L0mjmc0P2Zanh00`2[_NL0
OP000:^mi`020:^mi`030?L0002Y_NP0ZKgX00X0ZKgX00<0Z;gY08E<P`25
C8<02`25C8<B091SVP/0UgBZ6`2?HIP:08E<Q080nJUB1P3hZ5050?RWCQH0
PTIm1P2Xm?450<WOj0X0]lSX0`21@g/507l000<0n/RB1@1o00020811N@<0
o;=M1@3j[e<40?V[C0030854O@3hZ4H0n:Q60080W82d00@0n:Q60?NV@P3g
YT80mjI20`3fXch00`2/_>D0m:4j0?BQ>P020?BQ>P030?>O=P1100<0lilf
0080@@030P2/00000`2:003oooooooooo`1<ooooo`00A?ooool:0?>_OQGo
oooo201b9f030;S<j@/0/LS[103g[g<0102Zanh0mjmc0?N_L`2[_NL307h0
00050?L0002[_NL0ZkgW0:^mi`1T44P02P2Y_NP<08E<Pa<0T6>J2P2GM:X9
08mQV0030:jjhP2?HIP0Sf6H0100Sf6H3@25C8@20?VYDPH0n:Q@1@3hYdhC
0896O@X0Z?Ca00<0bMoX0;O8j02gb>P02P2gb>P907l00080n/RB1@1o0002
0811N@040:T0003l/ed0o;=M0?bcG@D0nZmC0`3iZd`20854O@040?RXAP2L
P;@0W82d0?RXAP@0mjI20P3fXch20:^ih`@0m:4j0`1100<0103bWC80[000
08aBQ@2:001>ooooo`00@oooool<0?>_OQ;ooooo201b9f060;S<j@X0/LS[
1`3g[g<207h000040:^mi`1n0000m`000?L000<0ZkgW00<0QDb30:Vmj02Y
_NP0102Y_NP=08E<Pa80T6>J2@2GM:XM08mQV100QDb40`3iZE850?RXD0D0
n:M>4P22AWd:0:Sdl@040;W<j02gb>P0PD=k0853N`X0]lSX401o00020811
N@80Z@000`3l/ed50?Z_D`80nJ]<0P21A7d00`3hZ4H0W82d09b0]0020?RX
AP@0mjI20P3fXch20:^ih`<0m:4j00@0lilf04400`3cWcH0lYdb0P2<DXD0
0`2:003oooooooooo`1<ooooo`00@oooool=0?>_OPkooooo2@1b9f090;S<
j@T0/LS[1`3g[g<307h000@0m`000`2[_NL20:Vmj0h0QDb34`2@HiX809Md
ZQh0Sf6H4P25C8@30?VYDPH0n:Q@103hYdh?0896O@80PD=k2@2Xm?440;W<
j0<0]lSX0P21@g/70;O8j100O`000P20@GT20:T000<0o;=M1@3j[e<20?V[
C080PDAm00D0nJ]<09b0]02LP;@0W82d0?RXAP040?NV@P80mZ<n0P2[^N<4
0?BQ>P0405X0;@3cWcH0lilf08aBQ@80[00000<0RP00ooooooooool0Booo
ool004?ooooo3P3c[gh:ooooo`X0LRMP302hc>T80;78j`H0mjmc0P1n0003
0:/000@0m`0000<0ZkgW08E<P`25C8<03@25C8<B091SVPP0UgBZ7P2?HIPE
08E<Q0@0nJUB1P3hZ5030?RWCP`0PTIm0`21@g/00`000000Z?Ca0:Sdl@06
0:Sdl@L0^LcX1P2gb>P00`1o0000]lSX0;O8j0020;O8j0l0O`0000D0Z@00
0811N@20@GT0o;=M080000040?bcG@D0nZmC00D0nJ]<0854O@21A7d0nJ]<
0?RXAP0209b0]080n:Q6103gYT80103fXch0ZkWS0:^ih`2[^N<30?BQ>P03
07XaIP3cWcH0lilf0080T5^=0P2/001=ooooo`00@oooool?0?>_OPKooooo
2`1b9f0?0;S<j@@0/LS[0P2^_^D80?N_L`D0Z`000P3g000>08E<Pa<0T6>J
1`2GM:XN08mQV1P0QDb41@3iZE850?RXD0<0n:M>2@22AWd50853N`030000
002Xm?40Z?Ca00D0Z?Ca2@2ic>P90;O8j003000;V02gb>P0O`0000/0O`00
1@2Y00000`1o@7P0P000080000040?bcG@H0nZmC0P21A7d20?V[C00309b0
]02LOk<0n:Q60080n:Q60`3gYT820?JS?P80ZkWS00@0NS5V0?BQ>P3dXCX0
NS5V0P3cWcH2091KS@80lYdbCOooool004?ooooo1`3c[gh00oooool0ljmn
0?>_OP060?>_OP?ooooo2`1b9f030;CJm0l0^<cY00<0/LS[0:jni@2^_^D0
0P2^_^D80?N_L`H0Z`0000<0m`0008E<P`25C8<02@25C8<C091SVPP0UgBZ
5@2?HIP00`2]/]/0Sf6H08mQV00508mQV1T0QDb40P22AWd50?VYDPH0n:Q@
0P3hYdh60896O@L0PD=k00<000000:Sdl@2Xm?40102Xm?4<0;W<j0P0]lSX
00<0O`000;?2iP1o0000201o00080:T0000307m0N0200000P00000D0o;=M
1@3j[e<208=9PP80nJ]<0`2LOk<20?RXAP@0mjI200@0mZ<n0:^ih`2[^N<0
ZkWS0P3dXCX00`1j<FH0lilf0?>O=P02091KS@<0lYdbC?ooool004?ooooo
4@3c[gh00oooool0LRMP078WH008078WH0H0]=[d3@2hc>T00`2`_nD0[[kU
0:jni@030:jni@T0mjmc1P2[00000`3g0000QDb308E<P`0508E<Pa@0T6>J
1`2GM:XN08mQV1P0QDb41@22AWd00`3iZU<0nJUB0?VYDP030?VYDPH0n:Q@
00@0n:M>0896O@22AWd0PTIm2021@g/00`0@000000000:;cl@020:;cl@80
Z?Ca3P2ic>P60;O8j0030;?2iP2Y0000O`0000L0O`002`2Y00000`1o@7P0
P000080000060?bcG@@0nZmC0P23BH830?V[C00309ao/`2LP;@0n:Q60080
n:Q6103gYT820?JS?P80ZkWS00@0Z`0007XaIP3dXCX0lilf0`2@Fhd30?:M
<T_ooooo0013oooooa40ljmn2@1b9f0:0;CJm0P0^<cY1@2`_nD40:jni@X0
mjmc1P2[000408E<Pa@0T6>J202GM:XM08mQV1T0QDb41`22AWd20?VZD`D0
nJUB1P3hZ5000`22AWd0PD=k0853N`060853N`8040001@2Rlo400`2gcn`0
^LcX0;W<j00>0;W<j0<0]lSX0P2c`^H907l000d0Z@000`2000050?bcG@@0
nZmC0P23BH830?V[C080W82d0`3hZ4H40?NV@P090?JS?P2Z/Md0Z[7M0:Za
g@280000NS5V091KS@3dXCX0lilf0080T5^=0`3bWC9;ooooo`00@_ooool9
0?>_OP03ooooo`3c[gh0ljmn00H0ljmn201b9f0<0;CJm0D0^<cY202`_nD3
0:jni@`0mjmc0`2[000208E<PaD0T6>J1`2GM:XN08mQV1P0QDb42P22AWd2
0?VZD`H0nJUB1@3hZ5080853N`804000102Rlo440;O?k100^LcX00<0]lSX
0;?2iP1o00002@1o00000`2Y0000m`000:T000090:T00080Od1h00<0Z@00
0800002000001P3l/ed30?Z_D`80PdV20`3iZd`309b0]0<0n:Q6103gYT80
1@3fXch0Z[7M0:Zag@2Z/Md0Z`000080m:4j00<0lilf091KS@2@Fhd0103b
WC9:ooooo`00@_oooolA0?>_OPL0LRMP3`2df_@00`2hc>T0/;oU0;2oi@0:
0;2oi@80[[kU303g[g<00`2[0000QDb308E<P`0D091SVPP0UgBZ7@2?HIPH
08E<Q0d0PTIm0`3iZU<50?VYDPD0n:Q@1P21@g/3010000<0X_?a1`2gcn`>
0;W<j0030;C3i@2c`^H0O`0000L0O`00302Y000507m0N080Z@0000<0P000
0?fjJ`3l/ed0103l/ed30?Z_D`<0PdV20`3iZd`209b0]0@0n:Q60`3gYT82
0?JS?P040:Zag@280000Re>80:/00080m:4j0P2@Fhd0103cWcH0lYdb0?:M
<P3bWC9:ooooo`00@_oooolA0?>_OPH0LRMP3`2df_@20;?1i0d0/;oU00<0
[[kU0?N_L`3g[g<02P3g[g<00`25C8<0T6>J091SVP0B091SVPL0UgBZ7P2?
HIPG08E<Q100PTIm0`3iZU<60?VYDP@0n:Q@1021@g/4010000<0X_?a2@2g
cn`;0;W<j0@0]<?U1@1o000;0:T00080Od1h00<0Z@0007m0N01o@7P01@1o
@7P20:T00080oKY[1@3l/ed20?Z_D`<0PdV20`3iZd`209b0]0@0n:Q6103g
YT8308P000070:Zag@2[0000T5^=0?BQ>P2@Fhd0X8Fg0?>O=P040?:M<TWo
oooo0012ooooo`X0ljmn00<0LRMP0?>_OP3c[gh0103c[gh4078WH00403/0
1@2efo@0]M_d0;GKm0/0]=[d1@2c`N@;0;2oi@80QDb300<0mjia0?N_L`3g
[g<02@3g[g<B091SVPP0UgBZ7@2?HIPH08E<Q180PTIm103iZU<60?VYDP<0
n:Q@0`21@g/401000080X_?a302gcn`70;W<j0L0]<?U0P1o000=0:T000/0
Od1h0P2Y00020?fjJ`H0o;=M00D0nZmC08=9PP23BH80PdV20?Z_D`020?V[
C080W82d1@3hZ4H40?NV@P80R00000@0Z[7M08]CR02[0000m:4j0P2PQKL2
0?>O=P<0lYdbBOooool004;ooooo00<0ljml0?>_OP3c[gh03@3c[gh2078W
H080>`0500<0YOSM0;GKm02efo@00`2efo@80;CJm0P0/l7T202`_nD408E<
P`80mjia2P3g[g<@091SVPL0UgBZ7P2?HIPG08E<Q1D0PTIm1@3iZU<60?VY
DP80n:Q@00<0PD=k05@0?@0@00000P0@00020:;cl@l0]lo/102ic>P90;C3
i@h0Z@00301o@7P00`2Y0000oKY[0?fjJ`020?fjJ`D0o;=M00D0nZmC08=9
PP23BH80PdV20?Z_D`020?V[C0<0W82d103hZ4H40?NV@P040?JS?P280000
Z[7M0:Zag@80Z`0000@0m:4j0:25]`2PQKL0lilf103bWC98ooooo`00@_oo
ool20?>_O0h0ljmn0`0k00D90;GKm0@0]=[d2`2c`N@40;2oi@L0QDb30`3g
[W490?N_L`d0T6>J202GM:XM08mQV1L0QDb45P22AWd20853N`D0nJYC1P3i
ZE80103hZ500E00m05@0?@1D03d20100000309?]lP2_d?40]lo/0100]lo/
00<0^LcX0;C3i@2d`nD02P2d`nD:0:T000d0Od1h00<0n/RB07hnMP3jb980
103m^V/60?bcG@80PdV200<0QU:<0?Z_D`3j[e<00P3iZd`209b0]0D0n:Q6
103gYT800`2[0000Re>808]CR00208T000<0X8Fg0P3cWcH30?:M<TSooooo
0011ooooo`04078WH03c[g`0ljml0?>_O0P0ljmn00<0LRMP0?>_OP3c[gh0
0P3c[gh00`0k00D0]M_d0;GKm00:0;GKm0030;CJm02c`N@0/l7T00`0/l7T
00<0/;oU08E<P`25C8<01`25C8<40?N^L@P0mjmc2`2@HiX709MdZQd0Sf6H
5`25C8@F0896O@D0PD=k1P3iZU<30?VYDPD0E00m0P0@00040:o@l@l0]lo/
00<0//?V0;C3i@2d`nD02@2d`nD307m0N0H0Z@003@1o@7P00`20BHD0OSif
07hnMP0207hnMP80n/RB103m^V/50?bcG@<0QU:<0P3j[e<20?V[C080W82d
00<0nJ]<0?RXAP3hZ4H00P3hZ4H40?NV@P80Z`0000@0Re>80:Zag@290000
m:4j0P2PQKL30?>O=P80lYdbB?ooool003kooooo0`1b9f050?>_O0/0ljmn
00<0YOSM0;GKm02efo@02P2efo@30;C3i@`0/l7T2`25C8<50?N^L@L0mjmc
202@HiX809MdZQ/0Sf6H6@25C8@F0896O@L0PD=k00<0nJYD0?VZD`3iZU<0
103iZU<705@0?@030100002_d?40[m3a00@0[m3a2`2gcn`50;;3iPP0]<?U
1P1o@7P20:T000d0Od1h00<0P4V507hnMP1n?WH01@1n?WH20?[8TPD0oKY[
103l/ed308IBS0<0nZmC00<0nJ]<09b0]02LP;@00P3iZd`40?RXAP@0mjI2
0P2[0000102;DhP0R@000?BQ>P3dXCX20:25]`80lilf0`3bWC97ooooo`00
??ooool5078WH0H0ljml2@3c[gh30;?Lm0T0]M_d1P2d`nD80;?1i0<0QDb3
00<0/l7T08E<P`25C8<01P25C8<2091SVPD0mjia1`3g[g<6091SVPP0UgBZ
6P2?HIPI08E<Q1H0PTIm2P21@g/00`3iZU@0nJYC0?VZD`020?VZD`T0E00m
202_d?480;O?k0L0//?V1P2d`nDE07m0N0X0OSif0`3jb9840?fjJ`@0o;=M
0`26DX`40?Z_D`<0W82d00<0nJ]<0?RXAP3hZ4H00P3hZ4H40?NV@P<0Z`00
00<0R@000:25]`3dXCX00P2PQKL30?>O=P80lYdbAoooool003Wooooo201b
9f070?>_O0H0ljmn00<0Uo;D0;?Lm02cg?@0102cg?@40;GKm0X0]<?U102c
`N@608E<P`030;?1i025C8<0QDb300<0QDb3102@HiX70?N^L@H0mjmc0`2@
HiX809MdZQX0Sf6H6P25C8@E0896O@d0PD=k0P3iZU@00`3iZU<0JA9505@0
?@0705@0?@/0[m3a1@2gcn`:0;;3iP80]<?U5@1o@7P=07hnMP040819Q@3j
b980n/RB0?[8TP@0oKY[0`3l/ed308IBS0@0nZmC00<0nJ]<09b0]02LP;@0
0P3iZd`40?RXAP@0mjI200D0Z`0009EYWP2ST<40mZ<n0?BQ>P020:25]`<0
lilf0`3bWC96ooooo`00=oooool:078WH0P0ljml0`3c[gh209Obe0P0/mcd
00<0]M_d0;C3i@2d`nD02`2d`nD00`2c`N@0QDb308E<P`0:08E<P`H0T6>J
203g[W460?N_L`P0UgBZ6@2?HIPJ08E<Q1D0PTIm4021@g/20?VZE080JA95
1`1D03d=0:o@l@030;O?k02b`nH0//?V00X0//?V5@1o@7P@07hnMP040819
Q@3jb980n/RB0?[8TPD0oKY[0`3l/ed308IBS0@0nZmC00@0W82d09E/X@3i
Zd`0nJ]<103hZ4H40?NV@P80UFVN00H0Xi310?JS?P3dXCX0m:4j0:25]`3d
XCX30?>O=P80lYdbA_ooool003Kooooo2`1b9f090?>_O0030?>_OP2Gl]@0
/mcd00P0/mcd0P2ca>L=0;C3i@X0QDb32@2@HiX90?N^L@D0mjmc1@2GM:XJ
08mQV1X0QDb45@22AWd@0853N`80JA950P3iZU@00`1Y4TD0E00m05@0?@04
05@0?@h0[m3a00<0[L7X0;;3iP2b`nH02P2b`nHC07m0N1<0OSif0P21Ch`3
0?[8TP@0oKY[0`3l/ed308IBS0@0nZmC0P2EK:430?V[C0@0n:Q60`3gYT82
09EYWP040:/0003fXch0mZ<n0?BQ>P80X8Fg103cWcH20?:M<TGooooo000f
ooooo`X0LRMP2@3c[g`209Obe0P0/mcd1@2ca>L;0;C3i@T0QDb32`2@HiX:
0?N^L@@0mjmc0P2GM:XJ08mQV1X0QDb45@22AWd@0853N`D0JA950P3iZU@0
0`1Y4TD0E00m05@0?@0305@0?@80X/gf2`2_d?440:g1j0T0//?V4P1o@7PF
07hnMP<0PDn<0P3jb9850?fjJ`80o;=M0`26DX`40?Z_D`<0UFbQ0`3iZd`3
0?RXAP@0mjI20P2EJIh00`2ST<40mZ<n0?BQ>P020:25]`040?BQ>P3cWcH0
lilf0?>O=P<0lYdbA?ooool003Gooooo2@1b9f0203/01@L0ljml0`2Gl]@6
0;?Lm0T0/lCW202d`nD808E<P`h0T6>J2P3g[W440?N_LaX0Sf6H5P25C8@5
07:^mP80Sk_d1@12X_H<0896O@h0PD=k0`1b1R@706TBA@030?VZE01Y4TD0
JA9500<0E00m00<0K2QV0?VZD`2RcOH00P2RcOH90:o@l@H0[L7X1P2b`nHA
07m0N1T0OSif202^^N420?fjJ`80o;=M0`26DX`00`3l/ed0nZmC0?Z_D`02
0?Z_D`80UFbQ0`3iZd`40?RXAP<0mjI20P2EJIh00`2ST<40mZ<n0?JS?P02
0:25]`80m:4j0`3cWcH20?:M<TCooooo000eooooo`L0LRMP100k00D60?>_
O00309Obe01ji<T0/=_f00<0/=_f0P2cg?@<0;?4i`@0]<?U2025C8<A091S
VP/0mjia0`3g[g<G08mQV140QDb40`2F[>H;07:^mP<0Sk_d2@12X_H506<0
00P0PD=k2P1b1R@706TBA@030?VZE01Y4TD0E00m00<0K2QV0`3iZU<30:;=
mPH0[m3a202]`NP40;;3iQ00Od1h6`1n?WH00`1l>W80[[WQ0:jih@080:ji
h@030?fjJ`3l/ed0QU:<0080QU:<0P3l/ed30?Z_D`80UFbQ103iZd`40?RX
AP80mjI20P2EJIh0102DI9L0mZ<n0?JS?P3dXCX20:25]`030?BQ>P3cWcH0
lilf0080lilf0P3bWC93ooooo`00=Oooool4078WH0L0>`05103c[g`00`1j
i<T0/=_f0;3KmP040;3KmP0307h0002`foH0/<GY00d0/lCW00<0]<?U08E<
P`25C8<01@25C8<D091SVP`0mjia0P3g[g<E08mQV0h0QDb42@2F[>H;07:^
mP@0Sk_d2012X_H606<000<0PQ@Z301b1R@706TBA@<0O3AY0`1/:6H20?VZ
E0<0nJYC0`2RcOH20:o@l@030:g1j01o0000n@0000T0[L7X00<0//?V07m0
N01o@7P03@1o@7PK07hnMP@0O3Yb2`2^^N40103m^V/0QUbI08ILV@2NULX2
0?bcG@<0nZmC0`2EK:430?V[C0D0n:Q600@0mjI209EYWP2EJIh0U6BG0`3f
Xch20:25]`80m:4j0`3cWcH20?:M<T?ooooo000dooooo`80LRMP1`0k00D2
05009@0506@@B03c[g`0ljml07[Tb@3c[g`00`2`foH01P3c[g`0/=_f0;3K
mP2`foH0OP000?<00080/<GY2`2ca>L708E<Pa<0T6>J0`2GM:X=0?N^L@80
mjmc4@2?HIP=08E<Q0030:Z^fP2F[>H0UZcV00/0UZcV2`1b[_H508nkm0P0
@Z;f1P1S00000`2252X0LPHT07869009078690D0JA951P1l=6T206`XIP@0
nJYD0`3iZU<00`2RcOH0YKk[07l0000307l00080n@001`2]`NP>07m0N1/0
OSif1`1l>W8:0:jih@030:20/03m^V/0WYG:00<0WYG:0P3l/ed20?Z_D`<0
UFbQ103iZd`40?RXAP030?NV@P2GL:@0Ug2T0080U6BG0`3fXch20:V[f003
0?BQ>P3cWcH0lilf0080lilf0P3bWC92ooooo`00=?ooool703/01@80D00U
0`1T44P207[Tb@D0ljml00<0/=_f0;35j@1n00000P1n00020?<00080/<GY
202ca>L608E<Pa@0T6>J1@2GM:X>0?N^L@030?N_L`2?HIP0Sf6H00d0Sf6H
3025C8@50:Z^fP`0UZcV301b[_H608nkm0L0@Z;f0`1S000908fnm`D0LPHT
00<0JA9509C5n02DaOP0102DaOP407`dJ@0306`XIP3iZU@0nJYD00<0nJYD
0`3iZU<607l00080n@000`2]`NP00`1o@7P0[L7X07m0N00=07m0N1X0OSif
2P1l>W880:jih@<0X82`00<0oKY[09jEbP2NULX00P2NULX20?bcG@80nZmC
0`2EK:450?V[C0@0n:Q600@0mjI209M`Y02GL:@0U6BG0`3fXch20:^dg`80
m:4j0`3cWcH30?:M<T7ooooo000dooooo`D0>`050P1@02D306@@B080N^C9
1`3c[g`507h000<0l`000P2`aNT40;?4i`L0QDb34`2@HiX809MdZPl0mjia
3@2?HIP;08E<Q0T0ZZkJ302F[>H<07:^mPL0Sk_d0`12X_H208jhl`d0SKkg
3@2DaOP30?V[EPH0nJYD0P3iZU<607l000<0n@0000D0[L7X07m0N01o@7P0
Od1h0:g1j00:07m0N1X0OSif3P1l>W850:jih@H0X82`00<0oKY[09jEbP2N
ULX00P2NULX20?bcG@80nZmC0P2EK:400`3j[e<0nJ]<0?V[C0020?V[C0D0
n:Q60P2GL:@00`2DI9L0mZ<n0?JS?P020?JS?P80ZkCO00<0m:4j0?>O=P3c
WcH00P3cWcH20?:M<T7ooooo000cooooo`<0>`050`1@02D506@@B080Z][h
1`3c[g`407h000D0l`000P2`aNT00`2ca>L0QDb308E<P`0508E<Pa<0T6>J
202GM:X208mQV0l0mjia2P2?HIP;08E<Q0`0ZZkJ3@2F[>H<07:^mP<0Sk_d
1@2H^>h408jhl`d0SKkg302DaOP30?V[EPH0nJYD0P3iZU<507l000040:P0
003i0000n@000?T000<0Od1h00<0[L7X07m0N01o@7P01`1o@7PI07hnMQ40
O3Yb0`2^^N400`2;I:00X82`0:20/0050:20/0030?fjJ`2NULX0WYG:0080
WYG:0`3l/ed0103j[e<0UFbQ09E/X@2EK:450?V[C0@0n:Q600@0Ug2T09en
/@2DI9L0mjI20`3fXch20:^dg`80m:4j103cWcH20?:M<T3ooooo000boooo
o`0403/01@1@02D0D00U05009@D0I1181@2Zf_P70?>_O0<0OP000`2[0004
0?<000<0QDb300@0/;gS08E<P`25C8<0QDb34`2@HiX709MdZP@0Sf6H403g
[W4808mQV0/0QDb400<0^;CF0:Z^fP2Z[]X0302Z[]X<09J/iPX0LZkf0P2G
^>l909RhkP@0S[Sc3@2=__L;09C5n0@0nJ]F1P3iZU@00`3iZU<0O`0007l0
00050:P00080n@002`1o@7PH07hnMQ@0O3Yb00<0[[WQ08]TX02PP;00202P
P;000`3m^V/0WYG:09jEbP0309jEbP80o;=M00D0nZmC09E/X@2EK:40UFbQ
0?Z_D`040?V[C0@0n:Q60P2MO[400`2DI9L0mjI20?JS?P030?JS?P80ZkCO
0P3dXCX30?>O=P<0lYdb?oooool0037ooooo0P1@02D606@@B0D0Z][h0P2/
a^`70?>_O00307h0002[0000Z`0000@0Z`000`3c000208E<P`030;2mh`25
C8<0T6>J0180T6>J202GM:X608mQV100mjia1@2?HIP=08E<Q0<0^;CF3@2Z
[]X=09J/iPH0LZkf1P2G^>l909RhkP@0S[Sc3@2=__L609C5n0@0WK[]1@3i
ZeH60?VZE0030?VZD`2X0000Z00000D0Z00000<0n@0007m0N01o@7P01P1o
@7PH07hnMQL0O3Yb302PP;000`3m^V/0WYG:09jEbP0209jEbP0309E/X@3l
/ed0o;=M0080UFbQ00<0SUfB0?Z_D`3iZd`0103iZd`40?RXAP80WGja00<0
U6BG0?NV@P3fXch00P3fXch30:^dg`030?BQ>P3cWcH0lilf0080lilf0`3b
WC8nooooo`00<Oooool406@@B080=kZ`0`2TfOX00`2Zf_P0[<K/0:c6k002
0:c6k0X0ljml1P2[00020?<00080QDb34`2@HiX809MdZPP0Sf6H4@3g[W40
0`2?HIP0QDb408E<Q00<08E<Q0H0^;CF3@2Z[]X=09J/iP80LZkf2P2G^>l9
09RhkP@0S[Sc3@2=__L209C5n0L0WK[]1P3iZeH50?VZE0T0Z0001@1o@7PI
07hnMQT0O3Yb302PP;000`3m^V/0WYG:09jEbP0209jEbP<0o;=M0`2>GI82
0?Z_D`@0nJ]<103hZ4H209en/@0309ATU`3gYT80mjI200<0mZ<n0P2[]=l2
0?BQ>P<0lilf0P3bWC800`000000=@00ooooo`0looooo`00<Oooool00`1T
44P0=kZ`03Nj/0020:CInP0306@@B02TfOX0Y=Wj0080Z<G^102/a^`;0?>_
O0H0Z`004`2@HiX809MdZP/0Sf6H403g[W4?08E<Q0L0^;CF3P2Z[]X:09J/
iP80XKWY3@2G^>l909RhkP@0S[Sc2@2=__L309NhkPT0WK[]1P3iZeH60?VZ
E0L0Z0000`1o@7PI07hnMQ/0O3Yb00<0MRiU0:20/02PP;002P2PP;000`3m
^V/0WYG:09jEbP0309jEbP80o;=M0P2>GI80102<EX`0nZmC0?Z_D`3j[e<4
0?V[C0<0n:Q60P2MO[400`2DI9L0mjI20?NV@P030?JS?P<0ZkCO00<0m:4j
0?>O=P3cWcH00P3cWcH00`3bWC80=@0003D0000mooooo`00;oooool203Nj
/0H0Y=Wj1@2XaNh30:c6k0/0ljml1P2[000@091SVPT0UgBZ3@2?HIP@0?N^
L@h0QDb42@2h]=H=0:Z^fPH0UZcV1`2Q^NT<09Nhk`X0V;S^102>^?<308fn
m`T0UkS^202M^^d70?V[EPH0nJYD00<0nJYC0:P0002X00000`1o@7PI07hn
MQ/0O3Yb101f;VD=0:20/0030?fjJ`2NULX0WYG:0080WYG:0P3l/ed308aF
S0@0nZmC103iZd`30?RXAP80WGja0`3gYT830?JS?P040:^dg`2[^N@0m:4j
0?BQ>P<0lilf00D0lYdb03D0003bWC;ooooo08]AQP0kooooo`00;?ooool4
0:7Gn`@0Y=Wj2@2XaNh30:c6k0/0ljml1@2[000=091SVPT0UgBZ402?HIP@
0?N^L@`0QDb42`2h]=H>0:Z^fP80UZcV2`2Q^NT<09Nhk`X0V;S^0P2>^?<0
0`2G]nh0UkS^09NhkP0;09NhkPH0WK[]00<0Od1h0?V[EP3iZeH01P3iZeH6
0?VZE0<0Od1h601n?WHK07`jLPL0MRiU3@2PP;000`3m^V/0WYG:09jEbP03
09jEbP040?bcG@2<EX`0S5J<08aFS0@0nZmC103iZd`20?RXAP80R@0000@0
WGja08eDR03gYT80mjI20`3fXch30:^ii00403D0003cWcH0lilf0?>O=P80
L1]>00<0lYdb08]AQP2;DHH0>oooool002Oooooo00<0:k>`0:7Gn`2Qeo/0
1`2Qeo/00`2TfOX0Z<G^0:S5kP0:0:S5kP030:c6k03d[W/0[<K/00/0ljml
0P2[000<091SVPX0UgBZ4P2?HIP00`3g[Fh0mjia0?N^L@0=0?N^L@/0QDb4
3@2h]=H<0:Z^fP030:^ki@2Q^NT0XKWY00`0XKWY302G^>l709RhkP<0V;O]
0`2G]nh=09NhkP80WK[]101o@7P90?V[EPD0nJYD601n?WHK07`jLPX0MRiU
3@2PP;000`3m^V/0WYG:09jEbP0309jEbP040?bcG@2<EX`0S5J<08aFS0D0
nZmC103iZd`308T0000309en/@2=E8P0mjI20080mjI20`3fXch20:^ii004
070KCP3dXCX0lilf0?>O=P80L1]>00<0lYdb08]AQP2;DHH0>oooool002Ko
oooo2P2Qeo/30:G3k``0Z<G^0P3d[W/00`25C8<0ljml0?>_O0060?>_O003
0:/0003c[g`0T6>J00/0T6>J2@2GM:XE08mQV080mje^3P3g[W4908E<Q003
0;O;j@2h]=H0^;CF00d0^;CF202Z[]X50:^ki@h0XKWY302G^>l209RhkPP0
V;O]0`2G]nh909NhkP0307m0N02G^>h0Od1h00H0Od1h0P3iZeH307]6Q0@0
nJ]F1@3iZU@E07hnMQ/0O3Yb3@1f;VD00`2UPZh0X82`0:20/00;0:20/003
0?fjJ`2NULX0WYG:00<0WYG:102<EX`50?Z_D`<0nJ]<00D0n:Q608T00029
0000WGja08eDR0030?NV@P@0mZ<n0P2[^N@20?BQ>P040?>O=P1`6dh0L1]>
0?:M<P<0Re66>_ooool002Sooooo1@2Qeo/70:G3k`P0Z<G^0`25C8<30?B^
N`0308E<P`3c[g`0ljml00L0ljml2@2@HiX909MdZQP0Sf6H0`3g[Fh=0?N^
L@P0QDb40`2gbnT>0;RdePD0ZZkJ2@2[^nD>0:6ij@T0UkS_0P2L^N`;09Rg
k@<0UkO^0`2G^>h>07m0N0030?V[EP29D8D0NdJ400D0NdJ40P3iZeH40?VZ
E180OSif6`1l>W8@07H^I@030:F2[P2PP;00X82`00/0X82`00@0oKY[09jE
bP2NULX0WYG:0P2Q]^L408aFS0D0nZmC103iZd`010290000WGja09en/@2=
E8P40?NV@P<0mZ<n0`2[^N@01@3dXCX0lilf070KCP1`6dh0lYdb00<0Re66
>_ooool002Wooooo00<0XMOk0:G3k`2U`nl02P2U`nl40:S5kPD0QDb3103d
[W/00`2@HiX0ljml0?>_O0050?>_O0P0T6>J202GM:XK08mQV0@0mje^303g
[W4608E<Q0H0]l_Y3P2h]=H00`2Z[]X0Zk_U0:^ki@0;0:^ki@h0XKWY0`2G
^>l809bik0/0V;O]00<0UkO^07m0N01o@7P03`1o@7P308U@Q@T0NdJ40P3i
ZU@0102<JJD0NEZR07UJXP1iFZ8<07hnMQ/0O3Yb4`1f;VD00`2UPZh0X82`
0:20/00:0:20/00309=IR@3jb980XKKW00D0XKKW00@0Q@0008aFS02<EX`0
o;=M1@3j[e<30?V[C080R@000P2MO[400`3hZ4H0mjI20?NV@P020?NV@P<0
mZ<n0P2[^N@20?BQ>P80L1]>0P3bWC8208]AQS[ooooo000[ooooo`/0YL?_
00<0QDb30:S5kP25C8<01@25C8<60?B^N`03091SVP3c[g`0ljml00D0ljml
102@HiX00`3c[g`0UgBZ09MdZP0609MdZQX0Sf6H0`25C8@50?N]KP/0mjia
1@25C8@80;O;j@`0^;CF00<0/[kS0:^ki@2[^nD0302[^nD=0:6ij@030:>k
jP2L^N`0W;W/00X0W;W/202H]nd00`20@GT0Od1h07m0N00?07m0N0D0RE25
2@1kAX@308aYY@L0NEZR1P1n?WHJ07`jLQH0MRiU00<0YH:^0:20/02PP;00
1`2PP;0409=IR@030?[8TP3m^V/0XKKW00@0XKKW00@0Q@000:T0002<EX`0
o;=M1@3j[e<20?V[C00308T0003iZd`0R@000080WGja00<0Z`000?RXAP3g
YT800P3gYT830?JS?P<0ZkWT00D0S000070KCP24@WH0lilf0?:M<P0208]A
QS[ooooo000/ooooo`X0YL?_1@25C8<3091SVPL0m:ik00<0T6>J0?>_O03c
[g`0103c[g`00`2@HiX0ljml09MdZP0709MdZQ/0Sf6H1@25C8@50?N]KP/0
mjia0P25C8@00`22AWd0]l_Y0;O;j@080;O;j@X0^;CF102b_^<>0:^ki@T0
XKWY1@2S^nX<09bik0<0V;O]0P20@GTC07m0N0@0RE2500<0nJ]F08U@Q@1k
AX@01@1kAX@608aYY@/0NEZR6@1l>W8H07H^I@0305408`2UPZh0YH:^00D0
X82`1`2CFHT20?[8TP030?fjJ`2Q]^L0XKKW0080XKKW00<0Q@000:T0002Y
00000P3l/ed50?Z_D`<0nJ]<0P2900000`2MO[40Z`000:/000040?NV@P<0
mZ<n00D0ZkWT0:^miP2<0000Z`0008A2MP020?>O=P0308]AQP28BWl0lYdb
03Wooooo000]ooooo`H0YL?_1@25C8<6091SVPP0m:ik1P3c[g`809MdZQ/0
Sf6H1`25C8@60?N]KPX0mjia0P22AWd<0;O;j@L0^;CF1`2b_^<>0:^ki@D0
XKWY2@2S^nX909bik0@0P45i501o@7P608U@Q@030?V[EP29D8D0NdJ400<0
NdJ42@2<JJD;07UJXP<0LEBP4P1l>W8H07H^I@@0D@0S0P2UPZh20:20/0X0
TeV90`3jb9850:6fi`040:T00027CH<0o;=M0?bcG@H0nZmC0P3iZd`208T0
000408]@P`290000R@000?RXAP<0mjI2103fXch20:^miP0408`00024@WH0
lilf0?>O=P80R4Yo00<0lYdbooooooooool0=oooool002kooooo0P2U`nl5
08E<P`T0T6>J203d[W/00`2@HiX0ljml0?>_O0040?>_O0D0UgBZ6P2?HIP:
08E<Q0<0mje^00@0QDb40?N]KP3g[Fh0mje^2@3g[W400`3<fnD0]l_Y0;O;
j@0<0;O;j@@0^;CF2P2b_^<>0:^ki@030:6ij@2S^nX0Xk_Z00/0Xk_Z0`2L
^N`60811NA00Od1h00<0VJoV07m0N01o@7P00P1o@7P808U@Q@030?V[EP29
D8D0NdJ400`0S6VU301iFZ82075DX0H0SXS82@1l>W8H07H^I@L0D@0S0P2M
II0<09=IR@<0n/RB00<0oKY[0:6fi`2Q]^L00P25000208M=P`030:T0003l
/ed0o;=M00D0nZmC0`3iZd`01@2Z0000Re2309n5]`290000n:Q600@0mjI2
0`3fXch30:^miP030:/0003cWcH0lilf0080R4Yo0P3bWC8hooooo`00;_oo
ool508E<P`/0T6>J2@3d[W/00`2GM:X0ljml0?>_O0030?>_O080UgBZ6`2?
HIP;08E<Q0@0mje^00<0QDb40?N]KP3g[Fh00P3g[Fh60?N^L@<0b]_V3`2g
bnT00`2h]=H0/[kS0;:nh`0;0;:nh``0Zk_U00<0Z[kX0:>kjP2S^nX02`2S
^nX70811NAL0Od1h2@29D8D209E^X`d0S6VU301iFZ800`1aE:00SXS808j8
b00808j8b0P0Si;B301f;VD609Z/h`0307H^I@1A02<0D@0S00P0D@0S0P2M
II0=09=IR@<0n/RB102500000`2Q]^L0Qdf308M=P`030?bcG@D0nZmC00D0
nJ]<0:X0002Z0000ZP0008]@P`0208T000030?RXAP3gYT80mjI20080mjI2
0`3fXch0102[_NH0S00008A2MP2[00020?>O=P0308Q:O`3bWC80lYdb03So
oooo000^ooooo`80QDb33P2@HiX:0?B^N`0309MdZP3c[g`0ljml0080ljml
6P2?HIP>08E<Q0X0mje^103g[W440<[KiP030;K:j@2gbnT0]l_Y00/0]l_Y
00<0]/7R0;:nh`2b_^<03@2b_^<80:^ki@D0Z[kX2@2S^nX80811NAP0Od1h
1`29D8D309E^X`030?V/E`2EKZ<0S6VU00`0S6VU2`1iFZ800`2AR/P0SXS8
08j8b00:08j8b0`0Si;B3P2J[><905408`<0WFF@3@2CFHT00`250000n/RB
0?[8TP0508D000030:6fi`27CH<0Z@000080o;=M1@3j[e<20?V[C080ZP00
00@0Re2309n5]`290000n:Q6103gYT830?JS?P80S00000<0ZkgV0:/0003d
XCX00`28BWl20?:M<SOooooo000]ooooo`0308E<P`2@HiX0T6>J00h0T6>J
2`3d[W/0102GM:X0ljml0?>_O03c[g`H08mQV100QDb4203g[Fh01022AWd0
mje^0?N]KP3g[W460<[KiP80]/[Y2P2gbnT40;K1hPl0/[kS1@2[^nD80:Zn
j0H0Xk_Z1`20@GTH07m0N0<0OSif00<0U5R608U@Q@29D8D00P29D8D509E^
X`030?V/E`2EKZ<0UFjS00`0S6VU2P1iFZ83096:b0/0SXS8302?T]8>09Z/
h`T0D@0S0`2MII0=09=IR@0308D0003jb980n/RB00D0Q@0000@0XKKW0:Bk
j@2Y0000QP000P3l/ed50?Z_D`060?V[C02Z0000ZP000:X0002QR[`0R@00
0P3hZ4H40?NV@P80mZ<n0P2<0000102[_NH0Z`000:/0003cWcH208Q:O`<0
lYdb=_ooool002gooooo402@HiX=0?B^N`<0ljml5@2?HIPC08E<Q0D0mje^
00<0PTIm0?N]KP3g[Fh00P3g[Fh80<[KiP<0]/[Y1`2gbnT70;K1hPl0/[kS
00<0Zk_U0:Znj02Z_^P02P2Z_^P20:>kjPP0P45i5`1o@7P507hnMP80U5R6
00<0RE2509E^X`2EKZ<01P2EKZ<00`3i[5L0UFjS09E^X`0<08aYY@P0NEZR
1@2AR/P<08j8b0/0Si;B00<0T:OU09Z/h`2J[><0302J[><705408`0305`0
=@2MII00WFF@0080WFF@302CFHT208D000030?[8TP250000Q@0000<0Q@00
0P27CH<208H00080o;=M1@3j[e<20?V[C080Re2300<0XHZl08T0003hZ4H0
0P3hZ4H40?NV@P030?JS?P2<0000S0000080ZkgV00@0S@000?BQ>P28BWl0
R4Yo0`3bWC8fooooo`00;Oooool@091SVPh0m:ik0`3c[g`A08mQV1H0QDb4
1P3g[Fh00`22AWd0mje^0?N]KP080<[KiPD0]/[Y102gbnT:0;K1hPd0/[kS
00<0/<3V0:Znj02Z_^P02P2Z_^P80811NAP0Od1h1P1n?WH30:=fX@T0UFjS
00<0nJaG09E^X`2EKZ<0302<JJD607UJXPL0TH[8302>R<P:08nBdP<0T:OU
3P2J[><305408`80G00e0P1Y5Td409eUT0`0TeV91P2500020:T00080Qdf3
00<0Y;_Y08H0003l/ed00P3l/ed50?Z_D`050?V[C02;D8<0Re230:X0002Q
R[`00`3hZ4H40?NV@P030?JS?P2<0000S0000080SUN;00D0S@000?BQ>P28
BWl0R4Yo0?>O=P030?:M<SGooooo000]ooooo`d0T6>J0`2GM:X?0?B^N`80
ljml3P2?HIPG08E<Q080PTIm1`3g[Fh:0<[KiPH0]/[Y00<0]l_Y0;K1hP2f
`N802`2f`N890;:nh`D0/<3V202Z_^P80811NAP0Od1h201n?WH40:=fX@T0
UFjS0P3i[5L00`2EKZ<0S6VU08aYY@0;08aYY@@0NEZR2@2AR/P;08j8b0X0
Si;B0`2@YnD>09Z/h`80G00e1@1Y5Td409eUT0X0TeV90P2<CX0308D000H0
Z@0000<0PT9h0:Bkj@2600000`3l/ed50?Z_D`030?V[C02;D8<0Re230080
XHZl103hZ4H40?NV@P060?JS?P2[0000Z`0008iGR`2[a^d0S@000P1B01`2
0?>O=P<0lYdb=?ooool002kooooo2P2@HiX509MdZQ00m:ik00<0ljml08mQ
V02?HIP02@2?HIPG08E<Q0D0PTIm1P3g[Fh;0<[KiPD0]/[Y00<0/lGW0;K1
hP2f`N803@2f`N850;:nh`T0/<3V1@2Z_^P70811NAP0Od1h2P1n?WH50:=f
X@T0UFjS0P3i[5L209E^X``0S6VU0P1iFZ8;096:b0`0SXS8202?T]85092W
i@h0VZcS1P1Y5Td409eUT0H0TeV91P2<CX0:0:T00080Y;_Y103l/ed50?Z_
D`0508]@P`29Bgh0XHZl0:6:_03iZd`00`3hZ4H40?NV@P80mZ<n00@0Z`00
08iGR`2[a^d0S@000P1B01`20?>O=P<0lYdb=?ooool002kooooo202@HiX7
09MdZQ40m:ik2@2?HIPG08E<Q0P0PTIm0`3g[Fh30;gRlPX0b]_V0P2fb^T5
0;?5i`l0]/7R00<0/[kS0;30iP2``>H02`2``>H00`2Z_^P0P45i0811N@05
0811NAP0Od1h301n?WH70:=fX@P0UFjS0P3i[5L209E^X``0S6VU00<0NEZR
096:b02AR/P02P2AR/P<08j8b0P0Si;B1@2@YnD>09Z/h`H0JAI=102MII02
09=IR@X0S4j02@2Y00000`22@WP0QP0008H000050?bcG@@0nZmC0P29Bgh3
0:6:_0@0n:Q6103gYT801P3fXch0Z`000:/0002>Eh/0S@000:SHn0@0lilf
0`3bWC8cooooo`00;_ooool5091SVPL0UgBZ0`2?HIPA0?B^N`H0Sf6H6025
C8@90896O@030?N]KP22AWd0mje^00H0_N;b1`3:fnH00`2fb^T0/lGW0;?5
i`060;?5i`d0]/7R00<0/l7U0;30iP2``>H02`2``>H60811NAT0Od1h301n
?WH90:=fX@P0UFjS0P3i[5L209E^X`/0S6VU00<0VHo7096:b02AR/P0302A
R/P<08j8b0H0Si;B1`2@YnD>09Z/h`D0JAI=0P2MII02099DP@`0S4j01P2Y
00040892N0030:T000260000Y;_Y00@0o;=M103j[e<208U;OP040?V[C02Q
R[`0XHZl0?V[C0@0n:Q6103gYT801P3fXch0SUN;08iGR`2=0000Z=Sh0?BQ
>P<0lilf0`3bWC8cooooo`00;_ooool2091SVPP0UgBZ1@2?HIP@0?B^N`D0
Sf6H5`25C8@<0896O@80mje^202mh_850<[KiP030;O7i`2caNL0/lGW00P0
/lGW2P2f`N840;?1i@T0/<3V1P20@GTI07m0N0h0OSif2P2SMZ4809E^X`80
nJaG0P2EKZ<908aYY@@0VHo73@2AR/P<08j8b0H0Si;B202@YnD;09Z/h`80
V;_`101Y5Td5099DP@d0S4j00`2Y00070892N0030:T0002T^nT0Y;_Y00@0
o;=M0`3j[e<208U;OP040?V[C02QR[`0XHZl0?V[C0@0n:Q6103gYT80103f
Xch0SUN;08iGR`2[00020?BQ>P@0lilf0`3bWC8booooo`00;_ooool809Md
ZPL0Sf6H4@3d[W/00`2?HIP0QDb408E<Q00F08E<Q0h0PTIm00<0mje^0;gR
lP2mh_802@2mh_80103:fnH0]lOW0;O7i`2ganL;0;?5i`L0]/7R1`2c`ND6
0;30iPD0P45i6@1o@7P@07hnMP/0XgJQ202EKZ<20?V/E`80UFjS1P2<JJD7
09V?a`d0TH[83@2>R<P408nBdPT0T:OU1`2J[><709Rkl0<0JAI=1@2BE84=
08a>P0X0PT9h00<0Z@000:Bmj`2T_N/0103l/ed30?Z_D`<0RD]n0`2QR[`0
0`3iZd`0n:Q60?RXAP020?RXAP@0mjI20P2>Eh/0102[0000m:4j0?BQ>P3d
XCX30?>O=P<0lYdb<_ooool002kooooo1@2GM:X908mQV180m:ik5P25C8@@
0896O@040;gRlP3g[Fh0mje^0?N]KPP0_N;b0P2`a^X40;O7i`/0/lGW102f
`N8:0;?1i@80/<3V1@20@GTI07m0N180OSif302SMZ4809E^X`<0nJaG0P2E
KZ<308aYY@T0VHo73P2AR/P<08j8b0@0Si;B2P2@YnD209Z/h``0V;_`0P1Y
5Td5099DP@d0S4j02P22@WP40:Bmj`@0o;=M0P3j[e<308U;OP030?V[C02Q
R[`0XHZl0080nJ]<103hZ4H30?NV@P80UFNK0P3fXch30?BQ>P<0lilf0P3b
WC8booooo`00;_ooool209MdZP`0Sf6H4P3d[W/C08E<Q100PTIm102mh_85
0?N]KP@0_N;b1@2`a^X30;O7i``0/lGW00<0]/7R0;?1i@2c`ND02@2c`ND5
0811NAT0Od1h501n?WH=0:=fX@P0UFjS0`3i[5L209E^X`0308aYY@2ISlL0
VHo700X0VHo73@2AR/P<08j8b0<0Si;B202@YnD309Fbj`l0V;_`00<0PTIn
099DP@2BE8400`2BE84=08a>P0X0PT9h102T_N/50?bcG@070?Z_D`29Bgh0
RD]n08U;OP3j[e<0XHZl09j2]0020?V[C0@0n:Q60`3gYT8209EWV`80mZ<n
0`3dXCX30?>O=P<0lYdb<Oooool002kooooo3P2?HIP30?B^N`80RgNg1@1j
JkH80?B^Na00QDb44022AWd408cPo@<0_N;b1P3g[Fh20;gRlPL0/<KZ0P2g
anL;0;?5i`030;;1i@2c`ND0/l7U00P0/l7U1020@GTI07m0N1L0OSif3@2S
MZ4809E^X`<0nJaG00<0UFjS0::DaP2ISlL0302ISlL=096:b0d0SXS80P2?
T]82092Wi@X0UK;[3`2H^o06099DP@`0S4j02P22@WP50:Bmj`@0o;=M00D0
nZmC08U;OP29Bgh0RD]n0?Z_D`0309j2]080nJ]<103hZ4H20?NV@P80UFNK
0`3fXch30?BQ>P<0lilf0P3bWC8aooooo`00;_ooool<08mQV0L0RgNg201j
JkH00`2FV]D0G9?/05bCk00405bCk0/0QDb44022AWd:08cPo@L0mje^2@2`
a^X00`2ganL0/lGW0;?5i`070;?5i`@0//7U202c`ND30811NAP0Od1h6@1n
?WH00`2ZNj00XgJQ0:=fX@0<0:=fX@L0UFjS0`3i[5L30::DaPd0VHo73@2A
R/P608j8b0L0TZ[W3P2E/^/?09Rkl0D0TUB12`2<CX000`2:BW`0PT9h09nl
k@070892N00307`eJ`3jb980Y;g[00@0Y;g[103l/ed208U;OP03088iJP3j
[e<0WX:d0080WX:d0P3iZd`40?RXAP80mjI20P2EIi/00`3fXckooooo0?JS
?P040?BQ>P80lilf0`3bWC8`ooooo`00;_ooool808mQV080VX2f2P2;MkL6
07Y[]P<0UY[E201LTn`403VRm080QDb43`22AWd=08cPo@P0mje^2@2`a^X0
0`2ganL0/lGW0;?5i`040;?5i`L0//7U1@2c`ND20811NAP0Od1h6P1n?WH0
101l>W80ZW^P0:YkX02ZNj0=0:=fX@D0UFjS0P2RU<H40?V/E`80XYC63@2I
SlL;096:b080T:WW3@2BZ^L>09Fbj`d0V;_`00<0PTIn09Rkl02BE840102B
E84808a>P0@0RTYl00<0Wkc]0892N022@WP00`22@WP407`eJ`030?[8TP2T
_N/0Y;g[00<0Y;g[103l/ed3088iJP80nZmC0P2NP[@30?V[C0@0n:Q60P3g
YT8209EWV`03ooooo`3fXch0mZ<n00<0m:4j0`3cWcH30?:M<Roooooo000^
ooooo`D0Sf6H1@2JP;H408]g]`030?B]N@2;MkL0RgNg00<0RgNg1@1jJkH4
09JJe@T0G9?/1`0iX_@00`0WV>h0PTIm0896O@030896O@L0HK[m3@2<h?d0
0`3gZVP0mje^0?N]KP060?N]KPT0/<KZ102caNL:0;;1i@040;?1i@20@GT0
P45i0811NAL0Od1h6P1n?WH307`jLP@0ZW^P3@2SMZ4209E^X`D0XYC61@3i
[5L00`2RU<H0VHo709V?a`0;09V?a`L0TH[81`2@ZNL<09:Zi`0309>aj`1Y
5Td0UK;[00`0UK;[202H^o050896OP80V;_`102BE84508a>P0L0RTYl0`22
@WP707`eJ`80n/RB1@2T_N/30?bcG@<0PSUZ0P3j[e<309j2]080nJ]<1@3h
Z4H0103gYT80UFNK09EWVoooool20?JS?P@0m:4j0`3cWcH20?:M<Roooooo
000^ooooo`80Sf6H2@2JP;H308]g]`030?B]N@2;MkL0RgNg00<0RgNg101j
JkH609JJe@T0G9?/200iX_@00`0WV>h0HK[m066jo@0;066jo@L0S>3m0`2U
a>l20?NZJ0P0mje^202`a^X00`2^`nT0/lGW0;;1i@0:0;;1i@80P45i5`1o
@7PJ07hnMPD0O3Yb1@2ZNj0:0:=fX@<0ZIS41`2RU<H50?V/E`80XYC63@2I
SlL2096:b0`0T:WW2`2BZ^L209>aj`h0UK;[0P2H^o0;0896OP0309bmk`2B
E840TUB10080TUB10P2<CX0:08Y:O0T0O3E[00@0M2IK0?[8TP3jb980n/RB
0P2T_N/20:;3l0<0o;=M0`22>FX20?Z_D`<0WX:d0`3iZd`40?RXAP040?NV
@P2EIi/0UFNK0?NV@P<0mZ<n103dXCX20?>O=P<0lYdb;_ooool002gooooo
00<0YHJc09Z0]P2JP;H02@2JP;H308]g]`030?B]N@2;MkL0RgNg00@0RgNg
0P1jJkH709JJe@X0G9?/2@0iX_@00`0WV>h0HK[m066jo@0;066jo@80S>3m
1P2Ua>l30?NZJ0T0mje^1@2`a^X20:k0i`T0//7U0`20@GTF07m0N1T0OSif
201l>W860:YkX0<0XgJQ2`2YV<@60::DaPD0nJaG0P2RU<H;09V?a`<0W:cR
3@2@ZNL;09:Zi`80Tk7[302E/^/?0896OP80W;g_00<0TUB108i;N@2>BgT0
302:BW`607`eJ`@0M2IK00<0Y;g[0?[8TP3jb9801@2R`o020?bcG@@0PSUZ
0P3j[e<00`2NP[@0V7:U0?V[C0030?V[C0@0n:Q60P2EIi/0103gYT80mZ<n
0?JS?P3fXch40?BQ>P<0lilf0`3bWC800oooool08@00ooooo`0Zooooo`00
:oooool30:F6/`/0VX2f0P2;MkL20?B]N@H0RgNg00<0NV^f09JJe@2FV]D0
1`2FV]D:05bCk0X0>J;d2P1Q^_d209RnlP<0YLC_00<0PD=k0:G4k`2Ua>l0
0P2Ua>l40?NZJ0L0mje^0`2`a^X30:k0i`030?L0002^`>L0[/3W00H0//7U
0P20@GTG07m0N1P0OSif2P1l>W830:YkX0@0[8>Y3P2YV<@60::DaPH0nJaG
00<0XYC609V?a`2ISlL01@2ISlL709b/hPh0T:WW2P2BZ^L309>aj`0306TF
C@2E/^/0UK;[00<0UK;[5022AWh309bmk`80ST]i3@2:BW`207`eJ`L0M2IK
00@0X/?`0?[8TP3jb980n/RB1@2R`o000`3l/ed0PSUZ088iJP02088iJP80
nZmC0P2HLZD40?V[C0@0n:Q600@0mjI209EWV`3gYT80mjI20`3fXch40?BQ
>P<0lilf0P3bWC8206<2<R_ooooo000Zooooo`D0YHJc2P2JP;H208]g]`<0
m:ei102;MkL00`2MWM<0UY[E09JJe@0909JJe@X0G9?/2P0iX_@309S1m0<0
HK[m1P2H__870:G4k`D0mjYX203g[Fh0102^`>L0O`0007l0001o00020?L0
0080[/3W0`2b`ND20811NAH0Od1h601n?WH;07`jLPX0[8>Y3@2YV<@60::D
aP030?Z/F03i[5L0nJaG00<0nJaG0P2RU<H209V?a``0W:cR3@2@ZNL:09:Z
i`@0Tk7[0P2E/^/G0896OP<0W;g_0P2>BgT=08Y:O0T0M2IK0P2R`o020?[8
TP030?fjJ`2R`o00X/?`0080X/?`00<0o;=M088iJP22>FX00P22>FX20?Z_
D`80V7:U1@3iZd`40?RXAP0309EWV`3gYT80mjI200@0mZ<n103dXCX20?>O
=P80lYdb0P1S0S8[ooooo`00:?ooool70:F6/`X0VX2f0P2;MkL30?B]N@03
08]g]`2MWM<0WIgC00<0WIgC2P2FV]D;05bCk0X0>J;d0P2H`O@309jmk`L0
V;kb1P2Ua>l60?NZJ0L0mje^101o00030?L00080[/3W00<0//7U07m0N01o
@7P05@1o@7PG07hnMPd0O3Yb2`2/PjT>0:VHa0D0XYC60P3j[5P40?V/E`<0
ZK3M3@2L[>8>092Yi`H0TZ[W0P1Y5Td40896OP0309>aj`22AWh0PTIn01L0
PTIn102L_Nl00`2>BgT0RTYl08Y:O00;08Y:O0T0M2IK0P2R`o030?[8TP03
0?fjJ`2R`o00X/?`0080X/?`1022>FX00`3l/ed0nZmC09QbY@0209QbY@@0
nJ]<103hZ4H0102KN:X0mjI20?NV@P3gYT830?JS?P@0m:4j0`3cWcH00`3b
WC80H`8b06<2<P0[ooooo`009_ooool90:F6/`/0VX2f00@0RgNg0?B]N@3d
[GT0m:ei1P2MWM<;09JJe@/0G9?/1@0iX_@608nhlPD0W[g_1P2H__850:G4
k`L0mjYX1@3g[Fh507l000<0m`005`1o@7PG07hnMPl0O3Yb302/PjT>0:VH
a0D0XYC60`3j[5P40?V/E`030:V`g@1n0000OP0000<0OP0000<0n@0009b/
hP2L[>801`2L[>8=092Yi`0506TFC@2BZ^L0TZ[W09:Zi`1Y5Td08022AWh0
0`2=GiL0W;g_09bmk`0209bmk`80ST]i302:BW`707@VF`80E00R0`2R`o03
0?[8TPD0X/?`00@0PSUZ0000003l/ed0o;=M0P3j[e<209QbY@D0nJ]<0`3h
Z4H209]hZP80mjI2103fXch40?BQ>P<0lilf0P1S0S8[ooooo`009Oooool;
0:F6/`X0VX2f00<0RgNg0?B]N@3d[GT00P3d[GT609fMd`X0UY[E2@1LTn`2
08nck``0SkSb1`2N_Nl409RnlP@0YLC_1`3gZVP00`1o0000mje^0?N]KP03
0?N]KP<0O`0000@0Z@000?L0003g0000m`005@1o@7PF07hnMQ40O3Yb3P2/
PjT=0:VHa0D0XYC60`3j[5P40?V/E`H0OP0000<0n@0009b/hP2L[>801`2L
[>8<092Yi`<0JAI=8022AWh408eOU`D0W;g_00<0ST]i08Y:O02:BW`02P2:
BW`307@VF`H0E00R102R`o020?[8TP040?fjJ`2R`o00X/?`0?fjJ`H0o;=M
00@0nZmC09QbY@2HLZD0nZmC1@3iZd`20?RXAP80VgRZ0`3gYT830?JS?P@0
m:4j0`3cWcH208<lKR_ooooo000Sooooo`030:^9/@2UQ[<0YHJc00X0YHJc
2P2JP;H00`2;MkL0m:ei0?B]N@030?B]N@H0WIgC2P2FV]D305bCk0P0Sk?_
302?^?8809jmk`<0V;kb0`2Ua>l80?NZJ0D0mje^00<0O`000:T0002Y0000
0P2Y00020?L00180Od1h5`1n?WHA07`jLP030<F_a02/PjT0[8>Y00d0[8>Y
3P2YV<@0102RU<H0ZK3M0:V`g@2Y/=d40?Z/F0<0nJaG1P1n00020?T000T0
W:cR202@ZNL306TFCB00PTIn202=GiL509bmk`X0RTYl0P28A7D805@08PH0
X/?`0P3jb9840?fjJ`H0o;=M0P2HLZD20?Z_D`@0nJ]<0`3hZ4H00`2KN:X0
mjI20?NV@P020?NV@P0308<nLP2Gi_`0UnKl00<0m:4j00<0Pca^0?>O=P3c
WcH00P23?6h00`3bWC;oooooooooo`0Xooooo`008_ooool20:^9/@`0YHJc
2@2JP;H00`2TX=40WIgC0?B]N@040?B]N@H0WIgC202FV]D209FajP`0Sk?_
302?^?8909jmk`80V;kb0P2Ua>l90?NZJ0D0mje^1@2Y00000`3g0000Od1h
07m0N00=07m0N1L0OSif4`1l>W830<F_a0l0[8>Y302YV<@00`2c]MX0ZK3M
0:V`g@020:V`g@D0nZaH0P3i[5L607h000<0n@00202L[>800`1Y5Td0T:WW
092Yi`0506TFCB00PTIn2`2=GiL409bmk`0309bml02:BW`0RTYl00@0RTYl
1P28A7D805@08P0309_5m@2R`o00X/?`00<0V7:U0P3jb9850?fjJ`D0o;=M
0P2CI9T30?Z_D`@0nJ]<0P3hZ4H209]hZP<0mjI200@0Pcib0?JS?P2Gi_`0
UnKl0`3dXCX20?>O=P80Pca^0P3bWC8Yooooo`008Oooool40:^9/@/0YHJc
1`2JP;H30:BPd@L0m:ei1P2MWM<209JJe@P0UK7Z302?/nl<08nhlPH0W[g_
0`2N^n`309fjk@X0mjYX1@3g[Fh50:T000`0Od1h601n?WHD07`jLP@0aJo4
3`2/PjT:0:VHa0@0/kGJ0`2Y/=d60?Z/F0030?V/E`1n0000OP0000@0OP00
0`3i000709b/hPH0JAI=3`22AWh00`2@]_00PTIn0896OP0=0896OPl0SEnG
00<0W;g_09bml02L_O000`2L_O000`2:BW`0R4Ae08Q4M@0808Q4M@P0E00R
1`2HLZD20?[8TP@0oKY[1@3l/ed209=TV@<0nZmC1@3iZd`00`3hZ4H0VgRZ
09]hZP030?NV@P0408<nLP3fXch0mZ<n0:c0j0@0m:4j00<0lilf08<lKP23
?6h00`3bWC800oooool0Tef>ooooo`0Uooooo`007oooool60:^9/@`0YHJc
0`2JP;H60:BPd@L0m:ei102MWM<209jai@/0UK7Z2`2?/nl=08nhlP80W[g_
1`2N^n`209fjk@/0mjYX1@3g[Fh20:T000`0Od1h5`1n?WHF07`jLPH0aJo4
3`2/PjT70:VHa0H0/kGJ0`2Y/=d60?Z/F0030?V/E`1n0000OP0000@0OP00
103i000209b/hPL0JAI=7`22AWhB08eOU`L0W;g`2P28A7D605@08P0300/0
002HLZD0V7:U00L0V7:U00<0n/RB0?fjJ`3m^V/00`3m^V/40?bcG@<0TfBI
0`3j[e<40?V[C080n:Q600H0VgRZ0?RXAP3gYT80mjI208<nLP3gYT820?JS
?P050:c0j03dXCX0m:4j0?BQ>P3cWcH00P23?6h30?:M<P80Tef>9_ooool0
01kooooo1`2[RK4<0:F6/`0309Z0]P2TX=40Y:3A00H0Y:3A203d[GT609ja
i@/0UK7Z2`2?/nl:08nhlP80V;S^2P2N^n`=0?NZJ0@0mje^2`1o@7PH07hn
MQH0O3Yb00<0MRiU0<F_a035[l@01@35[l@?0:b3Z@H0ZIS4202c]MX20:V`
g@L0nZaH1@1n00020:H000<0n@001P1Y5TdO0896OQD0SEnG1`2L_O0;08Q4
M@80E00R100;000909QbY@80n/RB103m^V/40?bcG@<0TfBI103j[e<40?V[
C0070?RXAP2KN:X0n:Q60?RXAP3gYT80Pcib0?NV@P020?JS?P80[<3X0P3d
XCX308<lKP030?>O=P3bWC80lYdb0080Tef>9_ooool001gooooo2@2[RK48
0:F6/`<0ZZ??2@2TX=490?B]N@H0W[7U2`2E/NX;08nck`H0SkSb1P2H^>h9
09jkk0h0mjYX0`3g[Fh907m0N1L0OSif5`1l>W8207H^I@P0aJo43`2/PjT4
0:VHa0X0/kGJ0P2Y/=d70?Z/F080OP001P2V00020?T000<0JAI=7`22AWhI
08eOU`L0W;g`2P28A7D400/0000301h0002HLZD0V7:U00H0V7:U0`2CI9T2
0?[8TP@0oKY[0`3l/ed309=TV@@0nZmC103iZd`309]hZP030?RXAP3gYT80
Pcib0080mjI20P3fXch0102/`>P0m:4j08<lKP3dXCX208a?PP030?>O=P3b
WC80lYdb0080Tef>9_ooool001cooooo2P2[RK430:F6/`T0ZZ??202TX=4:
0?B]N@H0W[7U2`2E/NX;08nck`80SkSb2P2H^>h709jkk0030811N@3gZVP0
mjYX00d0mjYX0P3g[Fh607m0N1L0OSif5`1l>W8407H^I@X0aJo43`2/PjT0
0`2YV<@0/kGJ0;>efP0;0;>efP030:V`g@3j[5P0nZaH00H0nZaH202V0000
0`3i0000JAI=0896OP0M0896OQ`0SEnG1`2L_O0:08Q4M@0300/0000N0000
7P0000807P001@2HLZD609=TV@80n/RB1@3m^V/20?bcG@<0TfBI1@3j[e<4
0?V[C0050?RXAP2KN:X0n:Q60?RXAP23?W800P3gYT830?JS?P030:c0j03d
XCX0m:4j0080S4n20P3cWcH0103bWC80Tef>09=MSP2CGHhUooooo`006ooo
ool60:^9/@D0[ZC=3@2ZXll60:BPd@030:Rbh03d[GT0m:ei00T0m:ei1@2N
/ND<09FajPP0Sk?_0`2F]nh<09RhkP80W[_/0P20@GT307m0N100mjYX00@0
mje^07m0N01o@7P0Od1h5`1n?WHH07`jLPD0MRiU2`35[l@>0:b3Z@030;^o
g02c]MX0/kGJ00d0/kGJ2@3j[5P80:H001`0PTIn7`2=GiL809bml0T0R4Ae
0`0N0000100T000000^H0<aU002HLZD:09=TV@80n/RB103m^V/20?bcG@<0
TfBI1@3j[e<50?V[C00409]hZP3hZ4H0n:Q608Y?Q0<0mjI20P3fXch20:c0
j080m:4j00D0S4n20?>O=P3cWcH0lilf0?:M<P0209=MSRGooooo000Koooo
o``0[ZC=3@2ZXll20:BPd@@0Z;;P2`3d[GT609jai@`0UK7Z0P2?/nl909Jg
kPT0V;S^0`20@GT607m0N140mjYX601n?WHG07`jLPL0MRiU3@35[l@;0:b3
Z@@0^koL3P2c]MX:0?Z/F0L0YP006P22AWhO08eOU`80U7:Y2@2L_O0808Q4
M@@0900000<0TfBI000;V02CI9T01`2CI9T01@2KN:X0TfBI09=TV@2CI9T0
n/RB00D0oKY[0P3l/ed309=TV@D0nZmC103iZd`209n3]@030?RXAP2:Ch@0
mjI20080mjI20P3fXch20:^ki@040?BQ>P2?0000S4n208a?PP80lilf00<0
lYdb09=MSP2CGHh09Oooool001cooooo2`2^Y<d<0:ZSc`030:neg@2X/^00
Z;;P00@0Z;;P303d[GT609jai@T0UK7Z0`2J^>d;09JgkP<0V;S^1@20@GT9
07m0N140mjYX5@1n?WHH07`jLPP0MRiU3P35[l@:0:b3Z@H0^koL3@2c]MX;
0?Z/F080YP007022AWhN08eOU`H0U7:Y1P2L_O0209Vnl@H0R4Ae0P1Y0BL3
02@00080TfBI00<000^H0;=8002CI9T02P2CI9T20?[8TP@0oKY[0P3l/ed3
09=TV@030?bcG@3j[e<0nZmC0080nZmC103iZd`209n3]@030?RXAP2:Ch@0
mjI200<0mjI20P3fXch20:^ki@0308l0002[0000S4n20080lilf0`2CGHh0
0`3bWC;oooooooooo`0Rooooo`007Oooool;0:jTc@T0ZZ??102_]Md40:Rb
h0h0m:ei1P2N/ND309FajPT0V[S]202F]nh70811N@`0Od1h4@3gZVPC07hn
MQL0O3Yb2@1f;VD00`2o[<L0aJo40<F_a00>0<F_a0L0[8>Y202k_m`=0;>e
fP/0nZaH00<0YP000896OP22AWh06022AWhN08eOU`T0U7:Y0P2L_O0709Vn
l@L0J@4W0P0T000409=TV@03000;V02CI9T0TfBI00X0TfBI0P3jb9840?fj
J`050?bcG@2CI9T0TfBI08eERP3l/ed01@3j[e<40?V[C00409n3]@3hZ4H0
RTn408Y?Q0@0mjI200@0mZ<n0:^ki@2[^nD0S`000P2[00000`3dXCX0lilf
0?>O=P0209ERT`030?:M<_oooooooooo02;ooooo000Mooooo``0[ZC=1P2Z
Xll70:neg@<0Z;;P3`3d[GT309jai@030:6kj`1o0000XK_[00`0V[S]0`2F
]nh80811N@l0Od1h4@3gZVP@07hnMQL0O3Yb2`1f;VD30;n/a`l0aJo41@2/
PjT;0;^og0X0/kGJ0P1Y5Td;0?Z/F0@0PTIn00<0YP000896OP22AWh04P22
AWhM08eOU`X0U7:Y0P2>HYX:09Vnl@H0J@4W00<0I0Xo09=TV@2CI9T00`2C
I9T2000;V0/0TfBI00<0n/RB09=TV@3jb980103m^V/00`2CI9T0RP0008eE
RP020?bcG@@0nZmC103iZd`209n3]@80RTn4103gYT820?JS?P80Zk_U00<0
Z`0008a?PP3dXCX00`3cWcH00`2EHY<0lYdb0?:M<P0Sooooo`007_ooool;
0:jTc@@0ZZ??2P2_]Md20:Rbh0l0m:ei0P2Q^n/307l000030?@0002Q^n/0
V[S]00P0V[S]2P20@GTB07m0N140mjYX3@1n?WHG07`jLP`0MRiU102n[LT0
0`2o[<L0aJo40<F_a00=0<F_a0@0[8>Y302k_m`80;>efP@0JAI=2`3j[5PF
0896OQd0SEnG2P2DLZT508iRVP/0VKka1@1Y0BL00`1T2Sl0TfBI09=TV@04
09=TV@03000;V02CI9T0TfBI00X0TfBI0P3jb9830?fjJ`<0RP0000@0Z@00
08eERP3l/ed0o;=M103j[e<30?V[C00509n3]@2RS;d0RTn408Y?Q03hZ4H0
103gYT820?JS?P0608l0002AFXd0TEZ=09ERT`3dXCX0lilf0P2EHY<20?:M
<R?ooooo000Nooooo``0[ZC=00<0ZZ??0:neg@2_]Md02P2_]Md20:Rbh100
m:ei101o00020?@000030:6kj`2J^>d0V[S]0080V[S]3020@GTD07m0N140
mjYX2@1n?WHI07`jLPd0MRiU1P2n[LT30;Vjf@d0aJo400<0[8>Y0;^og02k
_m`03@2k_m`40;>efPL0JAI=2`3j[5PC0896OQd0SEnG2P2DLZT808iRVP/0
VKka1@1Y0BL00`1T2Sl0TfBI09=TV@0509=TV@03000;V02CI9T0TfBI00T0
TfBI0`3jb9800`3m^V/0RP0008X0000208X00080Z@000P3l/ed40?Z_D`<0
nJ]<0P2RS;d208Y?Q080n:Q60`3gYT830?JS?P040:^ki@2AFXd0Z`000?BQ
>P80lilf0P2EHY<00`3bWC;oooooooooo`0Qooooo`007oooool:0:jTc@80
];SL3@2_]Md00`2X/^00m:ag0?B]N@0>0?B]N@@0O`000`3d00000`2Q^n/0
V[S]0811N@0:0811NAL0Od1h4@3gZVP607hnMQT0O3Yb3`1f;VD80;j]b@H0
^K[I2035[l@00`2l_m`0^koL0;^og00?0;^og0030;>efP1Y5Td0JAI=00@0
JAI=0`22AWh;0?Z/F0<0PTIn00<0nZaH0896OP22AWh02P22AWhN08eOU`T0
U7:Y302>HYX;09Vnl@@0J@4W00<0I0Xo09=TV@2CI9T01@2CI9T00`002iP0
TfBI09=TV@0509=TV@0509]hZP2=EHX0SEF:08eERP2:00000`3jb98408X0
00030:T0002=EHX0o;=M0080o;=M103j[e<20?V[C0<0XXbm00<0RTn40?RX
AP3hZ4H0103gYT801@3fXch0S`0008l0002[]^40Z`000080m:4j00@0lilf
09ERT`2EHY<0lYdb8oooool0023ooooo1`2^Y<d50;Bhg0d0[kGM0P3d[7L>
0?B]N@<0O`0000@0Z@000?@0003d0000m0002`20@GTF07m0N0<0OSif4@3g
ZVP307hnMQT0O3Yb401f;VD;0;j]b@T0^K[I0P35[l@40;bog0l0^koL1@1Y
5Td60896OP/0nZaH3@22AWhO08eOU`P0U7:Y3`2>HYX<09Vnl@<0J@4W00<0
I0Xo09=TV@2CI9T01P2CI9T01@002iP0TfBI09=TV@2CI9T0gGX000<0SEF:
1@2:00020?[8TP<0RP0000@0000008eERP2=EHX0Z@000P3l/ed50?Z_D`80
nJ]<0P2RS;d0102<DhP0n:Q60?RXAP3hZ4H30?NV@P050?JS?P2?0000S`00
0:^fh@2@00000P3dXCX0103cWcH0UF:C09ERT`3bWC8Sooooo`008?ooool4
0:jTc@T0];SL302_]Md30?B/M``0m:ei00<0O`000:T0002Y00000`2Y0002
0?@000P0P45i5P1o@7P607hnMQ00mjYX00<0OSif07`jLP1l>W805`1l>W8B
07H^I@`0_Zg92@2i^]T30;^og@@0_;oL302k_m`406TFC@T0PTIn2`3j[5P:
0896OQl0SEnG202DLZTB08iRVPd0VKka0P1Y0BL:09=TV@040;=8002=EHX0
SEF:08eERPT0RP0000P0n/RB08X00000000000000:k6k02Y0000SEF:0:T0
00<0o;=M103j[e<20?V[C0040::<_@2=0000S5>808aCR0<0n:Q60`3gYT82
0:/00003095JS@2[]^40T0000080m:4j00@0lilf09ERT`3bWC80lYdb8_oo
ool0027ooooo00<0[ZC=0;Bhg02d^=`02P2d^=`;0:neg@@0m:ag303d[GT6
0:T000030?@00020@GT0P45i00<0P45i5P1o@7P907hnMP030?JUG@3gZVP0
mjYX00d0mjYX5`1l>W8D07H^I@h0_Zg91`2i^]T50;^og@@0_;oL2@2k_m`3
06TFC@`0PTIn2`3j[5P70896OR00SEnG1`2DLZTE08iRVPL0VKka1P1Y0BL0
0`2?Q/D0J@4W09=TV@0609=TV@D0SEF:2`2:000300000080RP0000@0[/K/
08eERP2Y0000Z@000`3l/ed40?Z_D`80nJ]<00<0S@000::<_@2<DhP00`3h
Z4H30?NV@P050?JS?P2[0000Z`00095JS@2[]^400`3dXCX00`2EHY<0lilf
0?:M<P0Rooooo`008Oooool>0;Bhg0P0[kGM0P2__^D50?B/M``0m:ei1P2Y
00020811NAH0Od1h301n?WH20?JUG@h0mjYX501l>W8F07H^I@l0_Zg91@2i
^]T90;^og@<0_;oL1P2k_m`206TFC@l0PTIn2`3j[5P40896OR00SEnG1`2D
LZTH08iRVP0302RZi`1Y0BL0J@4W00X0J@4W0P2?Q/D409=TV@H0SEF:00<0
RP00000;V02:0000202:00030000000307i2N`2:0000RP000080RP0000<0
[/K/08/0002;00000`3l/ed40?Z_D`050?V[C02=0000XXbm08d0002<DhP0
103hZ4H30?NV@P040?JS?P2[0000Z`000:^fh@<0m:4j00<0X82`0?>O=P3b
WC808_ooool002;ooooo3P2d^=`40:neg@D0[kkU1P3d[7L<0?B]N@<0Z@00
00<0P45i07m0N01o@7P05@1o@7P>07hnMP<0mZEM3@3gZVPA07`jLQL0MRiU
00<0^<WW0;j]b@2n[LT03`2n[LT30;Vjf@`0^koM0P2l_m`30;^og00306TF
C@22AWh0PTIn0100PTIn2`3j[5PQ08eOU`H0U7:Y702>HYX=06@:?`80ShK5
00<0TfBI08eERP2=EHX01@2=EHX;08X0008000000`1n@G/00`1n@W/0RP00
08X0000208X0000308E4N02;0000R`0000@0o;=M103j[e<308d0000308aC
R03hZ4H0n:Q600<0n:Q60`3gYT80102[0000TEZ=0:^fh@2[]^420?BQ>P80
X82`00<0lilfooooooooool08?ooool002?ooooo3P2d^=`00`2_]Md0[kkU
0:nni@040:nni@P0m:ag2`3d[GT00`20@GT0Od1h07m0N00E07m0N140OSif
103fYEd<0?NZJ0h0O3Yb5`1f;VD00`1A02<0^<WW0;S9i`020;S9ia40_Zg9
00<0^K[I0;^og@2k_md0302k_md00`2l_m`0JAI=0896OP0D0896OP/0nZaH
7P2=GiL609AbZB00SV:J2P1T2Sl208I=Q0<0ShK51`2=EHX908X000800000
101n@G/207i2N`80RP000P2Y00000`25A7P0[/K/08/000040?bcG@@0nZmC
0`2=00000`2RS;d0ZP000?RXAP030?RXAP<0mjI20P2EI9L0102@0000Yi[9
0?BQ>P3dXCX20:20/0030?>O=_oooooooooo023ooooo000Tooooo``0];SL
00<0/koS0:nni@2__^D01@2__^D90?B/M`X0m:ei5P1o@7PC07hnMPD0mZEM
2`3gZVP;07`jLQL0MRiU0P1A02<70;S9i`l0_Zg900<0^<CS0;^og@2k_md0
302k_mdH0896OP/0nZaH6`2=GiL609AbZB<0SV:J1`1T2Sl408I=Q0<0ShK5
00<0QTf408eERP2=EHX01@2=EHX708X000030000001n@G/0OT5k00@0OT5k
0`1n@W/50:T00080[/K/1@3l/ed40?Z_D`80S@0000<0XX^l0:X0002Z0000
103hZ4H30?NV@P0409ETU`2[0000Yi[90:NJb@80m:4j00<0X82`0?>O=_oo
ool08Oooool002Cooooo2P2d^=`40;>oh`H0[kkU2P3d[7L90?B]NA<0Od1h
5P1n?WH60?JUG@X0mjYX201l>W8G07H^I@@0D@0S2@2hbNL<0;j]b@@0^<CS
2`2k_mdJ0896OP/0nZaH602=GiL609AbZBH0SV:J101T2Sl708I=Q0<0ShK5
00<0QTf408n6a@2=EHX01@2=EHX508X000030000001W9VX0OT5k00H0OT5k
101n@W/50:T0000308/0003l/ed0o;=M00@0o;=M0`3j[e<208d000030::;
_02Z0000SP0000@0n:Q60`3gYT80102EI9L0mZ<n0:NJb@2WV/T20?BQ>P80
X82`00<0lilfooooooooool07oooool002Gooooo1`2d^=`70;>oh`D0[kkU
2`3d[7L80?B]NA40Od1h5`1n?WH00`1l>W80mZEM0?JUG@050?JUG@T0mjYX
1@1l>W8G07H^I@D0D@0S2`2hbNL:0;j]b@L0^<CS202k_mdL0896OP`0nZaH
502=GiL609AbZBP0SV:J00<0QDb408I=Q026CH@02@26CH@308n6a@0308I=
Q02?Q/D0SEF:00D0SEF:0`2:000010000000IbIZ06LVJP1W9VX607i1N`D0
OT9k102Y00000`25A7P0R`000:k1j0050?bcG@<0nZmC0P2=0000102RRk`0
SP0008h0003iZd`40?RXAP80mjI200@0UFBG0?JS?P3fXch0Yi[90P3dXCX2
0:20/0030?>O=_oooooooooo01oooooo000Vooooo`@0];SL2P2c_n<0102_
_^D0P45i0811N@20@GT<0?B/M`L0m:ei3P1o@7PG07hnMP@0O3Yb0`3fYEd0
1@1l>W80mZEM0?JUG@3fYEd0O3Yb00P0mjYX0`1l>W8F07H^I@H0D@0S3P2h
bNL70;j]b@T0^<CS1`2k_mdJ0896OP<0SEnG303j[5PA08eOU`H0U7:Y:02>
HYX408E<Q0/0QTf41@2?Q/D608eERP0308X000000000IbIZ00@0IbIZ1@1n
@G/607i2N`030:T00025A7P0QDAh0080QDAh00<0Z@0008/0003l/ed01@3l
/ed30?Z_D`040:X0002=Eh`0SP0008h00080nJ]<0`3hZ4H20?NV@P80UFBG
00<0mZ<n0:NJb@2WV/T00P3dXCX00`2PP;00lilfooooo`0Pooooo`009ooo
ool00`2d^=`0/koS0;>oh`090;>oh`D0P45i3@3d[7L60?B]N@`0Od1h5P1n
?WH707`jLPP0mZEM00<0O3Yb0?NZJ03gZVP01@3gZVP00`1l>W80MRiU07H^
I@0D07H^I@D0D@0S0`2Ea_P?0;S9i`@0_Zg9302ha><40;^ogAT0PTIn1P2=
GiL<0?Z/F0h0SEnG1P2DLZTX08iRVPL0QDb42`26CH@608n6a@@0SEF:00<0
000006LVJP1W9VX01@1W9VX507i1N`H0OT9k1@25A7P20:T000030:k1j03l
/ed0o;=M00@0o;=M00H0nZmC0:X0002Z0000ZP000::;_02>00020?V[C0@0
n:Q60P3gYT802@2EI9L0mZ<n0:NJb@2WV/T0mZ<n0?BQ>P2PP;00m:4j0?>O
=P0Pooooo`00:Oooool80;>oh`H0P45i00<0[kkU0?B/M`3d[7L0303d[7L5
0?B]N@T0Od1h5P1n?WH:07`jLP80mZEM00<0V8o9092=c02@SL`0102@SL`7
0?NZJ1@0MRiU101A02<809G6n0l0^<WW00<0_Zg90;S4h`2ha><03@2ha><0
0`2k_md0PTIn0896OP0F0896OPT0SEnG3@3j[5P:08eOU`H0U7:Y:@2>HYX9
08E<Q0X0QTf41@2?Q/D01@26CH@0ShK508eERP2=EHX0000000T0IbIZ101n
@G/707i2N`D0QDAh0P2Y00020:k1j0D0o;=M0P3j[e<30:X0000408h0003i
Zd`0nJ]<0?V[C0<0n:Q60P3gYT801P2EI9L0mjI20?JS?P2WV/T0mZ<n0?BQ
>P80X82`00<0m:4jooooooooool07_ooool002[ooooo1@2c_n<90811N@l0
m:ag103d[GT607m0N1H0OSif101l>W800`2EKj@0Q6>T08ASY00308ASY0L0
V8o92@2@SL`606f5f@l0MRiU0P1A02<=09G6n0d0^<WW0P2^aN/>0;S4haP0
PTIn2`2=GiL=0?Z/F0L0SEnG1P2DLZTY08iRVP`0QDb42P26CH@608n6a@80
Xo3f00<0FAAJ06LVJP1W9VX0201W9VX307i1N`H0OT9k0P22Ah0408E4N003
07LWF`2^`NP0[/7X0080[/7X1P3l/ed20?Z_D`030:X0002=Eh`0ZP0000@0
nJ]<0`3hZ4H0103gYT80UFBG0?NV@P3gYT820:NJb@040?JS?P3dXCX0X82`
0?BQ>R3ooooo000[ooooo`030;>oh`20@GT0P45i00T0P45i00<0Od1h0?B/
M`3d[7L03P3d[7L20?B]N@@0Od1h5`1n?WH407`jLP@0UFnT0P24Hj@509R?
b@040?JUG@2HSlT0V8o909R?b@X0T8g<201]QMT208nXi`/0KZkh3`2Ea_P9
0;S9i`H0[/G[2`2ha><G0896OPh0SEnG3@3j[5P408eOU`H0U7:Y:P2>HYX>
08E<Q100QTf40`2Sl?H:06LVJP<0OT5k0`1n@W/50897P00308E4N01g9e/0
MbMK0080MbMK1@2^`NP50?bcG@80nZmC0P2=Eh`00`2Z0000nJ]<0?V[C002
0?V[C0@0n:Q600<0UFBG0?NV@P3gYT800P2WV/T20?JS?P80ZJOD8?ooool0
02_ooooo2@20@GT0102db>T0Od1h07m0N01o@7PA0?B/M`030?B]N@1o@7P0
OSif01H0OSif1@1l>W8609E_Y00308ASY02HSlT0V8o900@0V8o90P3fYEd3
09R?b@X0T8g<1`1]QMT308nXi`/0KZkh3`2Ea_P50;S9i`X0[/G[202ha><F
0896OQ40SEnG3@3j[5P00`2=GiL0U7:Y09AbZ@0409AbZBX0SV:J4P25C8@=
08I=Q00308n6a@2DKjH0Xo3f00<0Xo3f2@1W9VX207i1N`0307i2N`22Ah00
PTN000H0PTN01@1g9e/00`3jb980[/7X0:k1j0020:jniPH0o;=M00D0nZmC
08eGS02=Eh`0WGb^0:X000040?V[C0<0n:Q600@0VW:T0?NV@P3gYT80mjI2
0P2WV/T00`3fXch0ZJOD0:^`g00Pooooo`00:oooool70811N@H0Od1h4P3d
[7LE07hnMPH0O3Yb1P2EKj@20:6Da`L0V8o90P3fYEd309R?b@X0T8g<1P1]
QMT508nXi`/0KZkh3`2Ea_P00`2hbNL0[/G[0:k5j`0<0:k5j`@0^<CS5P22
AWhD08eOU`d0nZaH102DLZTZ08iRVQD0QDb42026CH@00`2=EHX0QTf408n6
a@0409A_YP@0Xo3f2@1W9VX00`1n@G/0PTN00897P0080897P0D0MbMK00<0
n/RB0:jniP2^_^H00`2^_^H60?bcG@80SEN<00<0WGb^0?Z_D`3iZd`00`3i
Zd`30?RXAP80VW:T0P3gYT8209]aXP040?JS?P2[/=`0Zk3L0:^`g1oooooo
000[ooooo`@0P45i2@1o@7PB0?B/Ma80OSif1`1l>W8409E_Y0L0XIC71P2H
SlT30?JUG@80V8o92`2@SL`506f5f@D0SjSW301^[_P=09G6n0030:32l02^
aN/0[/G[00h0[/G[00<0^<CS0896OP22AWh04`22AWhG08eOU`d0nZaH00<0
U7:Y08iRVP2>HYX0:02>HYXH08E<Q0L0QTf400<0QDAh09A_YP2DKjH01@2D
KjH50:?`mPL0IbIZ00<0Nd>00856P022Ah002P22Ah0407LWF`030:jniP3j
b980[[kV00@0[[kV0`3l/ed0102=Eh`0o;=M091QU`2@HIL209el[P030?Z_
D`3iZd`0nJ]<0080nJ]<0P3hZ4H209YbY080mjI20P2KLJ820?JS?P80Zk3L
7oooool002[ooooo0P20@GT<07m0N180m:ag3`1n?WH907`jLP80UFnT2P2Q
U<L609R?b@<0mZEM0`2HSlT:092=c0D0KHGI1P2?Z>L<06j^n0T0ULKh1@2P
`_0>0:k5ja@0PTIn6P2=GiL=0?Z/F2P0SV:J6`25C8@408I=Q00308E4N02D
KjH0U6nV00L0U6nV00<0JBEU0:?`mP2Sl?H0102Sl?H306LVJP@0Nd>03022
Ah0407LWF`L0[[kV1@3l/ed2091QU`80WGb^00<0nZmC0?V[C03iZd`00P3i
Zd`30?RXAP0509YbY03gYT80mjI20?NV@P2KLJ800`3fXch20:^`g1kooooo
000Zooooo`d0Od1h4`3d[7L<07hnMP/0O3Yb00<0YH6]0:6Da`2QU<L02P2Q
U<L609R?b@@0mZEM0P2HSlT;092=c0<0KHGI202?Z>L<06j^n0D0ULKh2@2P
`_0:0:k5ja@0PTIn7@2=GiL=0?Z/F2D0SV:J7P25C8@208I=Q0/0U6nV0P1Y
9FD00`2DKjH0Xo3f0:?`mP020:?`mP030;C9j@1W9VX0Nd>000D0Nd>03022
Ah0407LWF`030:jniP3jb980[[kV00D0[[kV103l/ed3091QU`0309el[P3j
[e<0nZmC00@0nJ]<0P3hZ4H209YbY080mjI200@0UVFG0?JS?P3fXch0mZ<n
0P2[/=`Nooooo`00:_ooool=07m0N1<0m:ag2P1n?WH;07`jLP@0YH6]302Q
U<L509R?b@@0mZEM0`2HSlT;092=c080KHGI202?Z>L=06j^n00309G6n02P
`_00X<;`00/0X<;`1`2^aN/C0896OQl0SEnG00<0U7:Y0?Z/F03j[5P02`3j
[5PR08iRVR40QDb4302DKjH306TUI@0309A_YP2Sl?H0]<WY00@0]<WY1P1k
@h0<0897P0<0MbMK00@0HP<d0:jniP2^_^H0n/RB1P2^_^H20?bcG@@0T66G
00@0V6nQ0?Z_D`3j[e<0nZmC0`3iZd`20?RXAP80VW:T00@0n:Q60?NV@P2F
IIL0mjI20`3fXch20:^`g1gooooo000Zooooo`d0Od1h4`3d[7L707hnMP`0
O3Yb1P2UPJd<0:6Da`D0V8o91@3fYEd209R?b@/0T8g<0P1]QMT908nXi`T0
KZkh102B^o<>0:32l0@0[/G[4`22AWhN08eOU`@0U7:Y3@3j[5PO08iRVR<0
QDb400<0PTEm09A_YP2DKjH02P2DKjH406TUI@H0]<WY1P1k@h000`1l@h00
PTN00897P0080897P00308=;Q01R0c@0HP<d0080HP<d0`2^_^H00`3jb980
[[kV0:jniP020:jniP040:jhh@3l/ed0o;=M0?bcG@<0T66G00@0V6nQ0?Z_
D`3j[e<0nZmC103iZd`01@3hZ4H0VW:T09YbY03hZ4H0mjI20080UVFG00<0
mjI20?JS?P3fXch07oooool002[ooooo3@1o@7PC0?B/M`D0OSif301l>W89
0:F1[@`0XIC7102HSlT50?JUG@<0V8o92`2@SL`;08nXi`<0KZkh2P2B^o<>
0:32l0030:k5j`22AWh0PTIn0100PTIn7P2=GiL609AbZ@0308iRVP3j[5P0
nZaH00`0nZaH6P2>HYXT08E<Q0@0PTEm2P2DKjH606TUI@0309A_YP2dbNT0
]<WY00@0]<WY1@1k@h000`1l@h00PTN00897P0050897P0@0Pd^40P1R0c@2
01X000<0[[kV0P3jb9800`2^_^H0[[SQ0:jhh@020:jhh@80o;=M0`2@HIL2
09Q_X@<0nZmC103iZd`309YbY0040?RXAP3gYT80UVFG0?NV@P80mZ<n7ooo
ool002[ooooo2P1o@7P307hnMQ<0m:ag0P1n?WH>07`jLPX0YH6]302QU<L4
09R?b@D0mZEM0`2HSlT;092=c0P0SjSW0`2;]?4>09:kl``0X<;`4@22AWhN
08eOU`H0U7:Y102>HYX>0?Z/F1L0SV:J9025C8@70895O@T0U6nV1`1Y9FD0
0`2DKjH0]<WY0;C9j@050;C9j@<0Nd>00P1l@h040897P00307LWF`23Bh@0
Pd^400@0Pd^40`0J00050:jniP030?[8TP2^^>40[[SQ00@0[[SQ00@0o;=M
091QU`2@HIL0T66G0P2HKj430?Z_D`@0nJ]<00<0n:Q609YbY02JLZ@00P3h
Z4H0102FIIL0mjI20?NV@P3fXchOooooo`00:Oooool807m0N0H0OSif00<0
m:]e0?B/M`3d[7L0403d[7L>07`jLP`0YH6]302QU<L409R?b@H0mZEM0P2H
SlT;092=c0<0SjSW2@2;]?4>09:kl`L0X<;`4P22AWhN08eOU`H0U7:Y1`2>
HYX>0?Z/F1@0SV:J9025C8@:0895O@L0U6nV2@1Y9FD00`2FLjT0]<WY0;C9
j@050;C9j@<0Nd>00P1l@h000`22Ah00Pd^408=;Q00808=;Q00301X0002b
_n<0/[oS0080[[kV102^^>400`3jb980[[SQ0:jhh@030:jhh@030?bcG@2@
HIL0T66G0080T66G00<0V6nQ0?Z_D`3j[e<00P3j[e<40?V[C00509YbY02N
Ok00n:Q60?RXAP2FIIL00P3gYT820?JS?Qkooooo000Yooooo`H0Od1h201n
?WH20?B[MA00m:ag3@1l>W800`33[/D0YH6]0:F1[@0<0:F1[@`0XIC70`2H
SlT60?JUG@<0V8o91@2@SL`409F_j@80T:o/302;]?4>09:kl`80X<;`4P22
AWhO08eOU`H0U7:Y2P2>HYX>0?Z/F140SV:J8`25C8@>0895O@H0U6nV2@1Y
9FD00`1b=WH0UW>Y0;C9j@070;C9j@80Nd>000<0O4>007a5Q023Bh@02P23
Bh@20;:oh`030;>jg`2^^>40[[SQ00/0[[SQ00@0o;=M091QU`2@HIL0T66G
0P2HKj430?Z_D`@0nJ]<0P2NOk020?RXAP0509ANS`3gYT80mjI20?NV@P3f
Xch07_ooool002Wooooo0`1o@7P;07hnMP<0m:]e403d[7L;07`jLP<0`jk5
3@2UPJd<0:6Da`<0V8o91`3fYEd00`2HSlT0V[7X09F_j@0809F_j@<0T:o/
302;]?4<09:kla40PTIn802=GiL609AbZ@d0SV:J3P3j[5P>08iRVR<0QDb4
4P22AGd409A_YP80JBEU00<0U6nV06TUI@1Y9FD00P1Y9FD4078fMP80UW>Y
1P2dbNT00`2_a^/0Nd>007]5Q00207a5Q0T0Pd^40P0W00030;>jg``0/[;H
0P2^^>42091QU`0309=^YP2HKj40V6nQ00@0nZmC103iZd`209io/0030?RX
AP2DGXl0U5j?0080mjI200<0mZ<nooooooooool07?ooool002Wooooo00<0
Od1h07hnMP1n?WH02`1n?WH40?B[M@h0m:ag2`1l>W840<>^a@h0YH6]2`2Q
U<L309R?b@L0mZEM1@1n00000`3g0000UJoY09F_j@0309F_j@@0T:o/302;
]?4709:kla80PTIn802=GiL609AbZA00SV:J3@3j[5P<08iRVR<0QDb45@22
AGd309A_YPH0JBEU1P1b=WH209IcZ@@0]<WY102_a^/207]5Q00307a5Q023
Bh@0Pd^400@0Pd^41@0W00040;>jg`d0/[;H102CKZH00`2HKj40nZmC0?Z_
D`020?Z_D`@0nJ]<0P2NOk000`3hZ4H0U5j?09ANS`030?NV@Qkooooo000Y
ooooo`h0OSif1@3dZgD=0?B/M`X0O3Yb1P33[/D=0:F1[@`0XIC70P2HSlT0
0`3dWDl0mZEM0?JUG@040?JUG@D0OP000P3g000409F_j@D0T:o/302;]?42
09:kla<0PTIn802=GiL609AbZA<0SV:J3`3j[5P708iRVR<0QDb46022AGd2
09A_YP0305`KH`1Y9FD0JBEU0080JBEU201b=WH00`2FLjT0VWjc0;C9j@08
0:o6j`0407]5Q01lAH@0Pd^408=;Q0H09`000P1C01X208=;Q0<0/k[O3P2b
/]P309=^YP80V6nQ103j[e<30?V[C080WWn`00<0n:Q609ANS`2DGXl00`3g
YT8Nooooo`00:Oooool=07hnMPL0m:]e303d[7L907`jLPL0`jk53P2UPJd:
0:6Da`030:RehP1A02<0V[7X0080m9e?1@3fYEd507h00080m`00102E[nT6
092_k0@0RkCa6@22AWhP08eOU`L0U7:Y5@2>HYX?0?Z/F0@0SV:J8P25C8@L
0895O@0405THH@1L6f<0G1]S06TUI@/0LSIf0P2JO[<:0:o6j`D09`001P1C
01X208=;Q0@0/k[O302b/]P01P2QOjh0XIO:0:6GbP2QUlX0Z@0009Q_X@@0
nZmC0`3iZd`01P2NOk00XXZj0?RXAP3hZ4H0U5j?0?RXAP80mjI27_ooool0
02Wooooo3@1n?WH80?B[M@/0m:ag1`1l>W800`1f;VD0`jk50<>^a@070<>^
a@d0YH6]1`2QU<L50:RehP0405`0=@3dWDl0m9e?0?BMC`@0mZEM101n0004
0?L000<0UJoY1@2@[n`K0896OR00SEnG1`2DLZTH08iRVPl0nZaH00<0SV:J
08E<Q025C8@08025C8@A0895O@030;7Al@22AGd0PTEm00/0PTEm00<0FAQQ
05`KH`1]<WD03@1b=WH209Yn/`T0[lK[0P0W000905<06P80Pd^4102c^]l9
0;:bf0040?[8TP2QOjh0XGn^0:5o[P@0XIO:00<0Z@000?bcG@3j[e<00`3j
[e<30?V[C0050:::^P3iZd`0n:Q609ANS`3hZ4H00P3gYT8Nooooo`00:Ooo
ool=07hnMPT0m:]e2P3d[7L407`jLP<0MRiU2P33[/D=0:F1[@D0XIC7202X
]N80102J/NP0m9e?0?BMC`3dWDl30?JUG@@0OP00103g000309F_j@<0T:o/
0P22AWh00`2@[n`0PTIn0896OP0E0896OR00SEnG1`2DLZTK08iRVPl0nZaH
8025C8@C0895O@<0/M7a3022AGd306dbM@d0LSIf0P2JO[<:0:o6j`T0D`0J
0P23Bh@00`23CHP0/k[O0;>jg`030;>jg`D0/[;H00<0XIO:0:5o[P2QOjh0
1@2QOjh308h00003095MT03l/ed0nZmC00@0nZmC0P3iZd`20:::^P050?V[
C02DGXl0U5j?0?RXAP3gYT807_ooool002Wooooo2P1n?WH307`jLPX0m:]e
2@3d[7L207`jLP@0MRiU2`33[/D>0:F1[@030:6Da`2X]N80Z;GR00X0Z;GR
103dWDl20?JUG@80OP00102V00030?L001d0PTIn7P2=GiL809AbZAh0SV:J
3`3j[5PM08E<Q1@0PTEm1P2adO490895O@80PD=k0`1]<WD=078fMP80VWjc
2`2_a^/805<06P<0Pdf81@2c^]l30;:bf00309fFc02QOjh0XGn^00L0XGn^
0`2>00000`2AGI00Z@000?bcG@040?Z_D`<0nJ]<00D0XXZj0?V[C02DGXl0
U5j?0?RXAP020?NV@Qgooooo000Xooooo`P0OSif1P1l>W8;0?B[M@P0m:ag
1@1f;VD=0<>^a@`0YH6]00<0];cO0:RehP2X]N802`2X]N850?BMC`80mZEM
1P2V00020?L001X0PTIn7@2=GiL909AbZB40SV:J3`3j[5PJ08E<Q1H0PTEm
1`2adO460895O@D0PD=k0`1]<WD=078fMP80VWjc2P2_a^/00`2_aN/0D`0J
05<06P0505<06P0406D8>P23CHP0Pdf808==R0H0/k[O00<0/[;H0:5o[P2Q
Ojh02@2QOjh0102>0000XIO:08h0002QUlX20:T000030?bcG@3j[e<0nZmC
0080nZmC0P3iZd`0102RR[X0nJ]<099KS02BFh`20?RXAP030?NV@_oooooo
oooo01_ooooo000Xooooo`H0OSif201l>W8<0?B[M@L0m:ag101f;VD>0<>^
a@X0YH6]102d_=l<0:RehPH0m9e?0P3fYEd60:H000030?L00022AWh0PTIn
01D0PTIn7@2=GiL909AbZB@0SV:J00<0nZeI0?Z/F03j[5P0303j[5PG08E<
Q1P0PTEm2@2adO420895O@P0PD=k0`1]<WD=078fMP<0VWjc1P2_a^/50:o5
j`<0D`0J0P1U23X207`bI`<0Pdf81@2c^]l00`2UPJ`0XGn^0:5o[P0;0:5o
[P80SP0000@0XIO:095MT02Y0000o;=M1@3j[e<00`3iZd`0XXZj0?V[C002
099KS080n:Q600<0mjI2ooooooooool06oooool002Sooooo0`1n?WH;07`j
LPd0m:]e1@3d[7L307H^I@030<F^``33[/D0`jk500h0`jk51P2UPJd80;Bl
g`/0Z;GR1`3dWDl20?JUG@H0YP005022AWhM08eOU`T0U7:Y9`2>HYX20?Z]
F@d0nZaH5025C8@I0895O@/0/M7a2P21@g/406dbM@`0LSIf0`2JO[<40:o6
j`P0[lG[1P1l<VL408==R080/k[O102UPJ`<0:5o[P80SP000P2AGI000`2?
0000o;=M0?bcG@050?Z_D`040?V[C02RR[X0TU^<099KS0<0n:Q67Oooool0
02Sooooo00<0OSif07`jLP1l>W802`1l>W8>0?B[M@@0m:ag0P1f;VD30<F_
a@l0`jk5102UPJd;0;Blg`T0Z;GR0P1Y5Td70?BMC`80mZEM1@2V00030896
OP0309>jl@22AWh0PTIn00`0PTIn702=GiL909AbZBP0SV:J0P25C8@30?Z]
F@`0nZaH4@25C8@K0895O@d0/M7a2@21@g/406dbM@/0LSIf00@0N3ek09Yn
/`2JO[<0VWjc0P2_a^/;0:o5j`D0O39W1023CHP00`2c^]l0YH6/0:F1[003
0:F1[0`0XGn^0P2>0002095MT00408l0003l/ed0o;=M0?bcG@D0nZmC00<0
XXZj099KS02BFh`00`3hZ4HMooooo`00:?ooool>07`jLPl0m:]e0`3d[7L0
0`1f;VD0aJo50<F_a@020<F_a@<0^KWI3@33[/D00`2UPJd0];cO0;Blg`0<
0;Blg`D0Z;GR1@1Y5Td00`3KK040m9e?0?BMC`020:H000<0m9e?0P3fYEd0
0`2V0000PTIn0896OP0@0896OQ`0SEnG2P2DLZTW08iRVPD0QDb4103j[ET<
0?Z/F0d0QDb47022AGd00`34g^`0/M7a0;7Al@0=0;7Al@T0PD=k0`1]<WD8
078fMP@0N3ek0`2JO[<=0:o5j`D0O39W1023CHP60:F1[0`0XGn^00H0SP00
0:T0002AGI00TEf@0:6GbP2?00020?bcG@D0nZmC00@0Xhjn0?V[C02BFh`0
TU^<0P3hZ4HMooooo`00:?ooool=07`jLQ40m:]e0P3d[7L60<F_a@H0^KWI
2033[/D00`2k_]/0];cO0;Blg`0>0;Blg`030:RehP1Y5Td0JAI=00<0JAI=
0`22AWh20=]/0@L0m9e?00<0mZEM0896OP22AWh03P22AWhM08eOU`T0U7:Y
9`2>HYX808E<Q0D0nZeI2`3j[5P:08E<Q1h0PTEm0P34g^`?0;7Al@T0PD=k
0`1]<WD5078fMPL0N3ek102JO[<=0:o5j`@0O39W1023CHP70:F1[0`0XGn^
0P2Y00000`2AGI00X[OW08l000030?bcG@@0nZmC0P2SS[h2099KS080n:Q6
7Oooool002Sooooo3@1l>W8B0?B[M@P0aJo52@2i^MT20<>^a@@0^kkK3P2d
_=l506TFC@H0PTIn0P3KK0470?BMC`d0PTIn7@2=GiL909AbZBL0SV:J2`25
C8@60?Z]F@X0nZaH1`25C8@O0895O@80e>7Q0P34g^`@0;7Al@P0PD=k0`1]
<WD2078fMPX0N3ek102JO[<>0:o5j`<0O39W1023CHP70:F1[0`0XGn^0`2Y
00020::gi`@0o;=M0`3j[e<2094000040:X0002BFh`0nJ]<0?RXAQgooooo
000Wooooo``0O3Yb0P1f;VDA0?B[M@X0aJo5202i^MT30;Zng0@0^kkK2P2d
_=l506TFC@T0PTIn0`3KK0460?BMC`X0PTIn7@2=GiL909AbZBL0SV:J3P25
C8@70?Z]F@T0nZaH1025C8@Q0895O@@0e>7Q00<0a=k/0;7Al@2adO403@2a
dO400`2abnd0PD=k0853N`060853N`80KC9e00<0L3Mj07PmN`1h?G/02P1h
?G/409Yn/`d0[lG[00@0/<CY07`bI`1l<VL0O39W0`23CHP00`1L=HP0YH6/
0:F1[0050:F1[0X0XGn^0P2HHY030:T00080S`00103l/ed30?Z_D`80T@00
00<0Xhjn0:X0003iZd`00P3hZ4HLooooo`009oooool907`jLPD0MRiU403d
ZgD<0<F_a@H0^KWI1P2j_]`30;^nf`L0];cO101Y5Td=0896OP<0ff`11@3d
WDl60896OQh0SEnG2@2DLZTW08iRVQ40QDb41`3j[ET90?Z/F00308E<Q022
AGd0PTEm0200PTEm00<0PD=k0=CQh@3DhN40103DhN4=0;7Al@@0/L_]1`21
@g/3070gNPd0N3ek0`2JO[<:0:o5j`D0/<CY0P1l<VL405`eR0P0YH6/1@2Q
Ojh609QRT0<0QTAg00<0Z@0008l0002R]nL0103l/ed30?Z_D`80T@0000@0
TUR80?V[C03iZd`0n:Q67?ooool002Oooooo1`1l>W8707H^I@l0m:]e3P35
[lD30;Vif@/0^[kL00<0^kkK0;Blg`2d_=l00P2d_=l206TFCA40PTIn103K
K0440?BMC`<0PTIn7`2=GiL709AbZBP0SV:J5025C8@80?Z]F@P0nZaH8022
AGd20853N`P0e>7Q2`2adO470;7;k@H0PD=k0`1`=gX=07PmN`@0VWjc1`2_
aN/70;34j@80RU26101L=HP80:F1[080XGn^2@2HHY0308I4M`80Z@000P2R
]nL40?bcG@080?Z_D`2A0000T@000940002BF8P0ZP000?V[C03hZ4HLoooo
o`009oooool407`jLPX0MRiU3P3dZgD@0<F_a@030;Vif@2j_]`0^[kL00`0
^[kL0P2d_=lB0896OP030:S1k022AWh0PTIn00@0ff`10`3dWDl00`22AWh0
SEnG08eOU`0L08eOU`H0U7:Y:02>HYXH08E<Q0T0nZeI1`3j[5PM0895O@@0
PD=k2P3DhN470;7Al@/0/L_]0`21@g/20811N@<0L3Mj3@1h?G/409Yn/`D0
[lG[2P2`a>T00`2:D8H0G3F805`eR00205`eR0D0YH6/0`2PJiD;09QRT0@0
QTAg0`2R]nL40?bcG@80nZmC0P2A0000102SS[h0ZP000:X0003iZd`Loooo
o`009_ooool207`jLPd0MRiU3@3dZgD@0<F_a@030;k4gP2j_]`0^[kL00d0
^[kL5022AWh00`2X`N`0PTIn0896OP050=]/0@80m9e?702=GiL609AbZBL0
SV:J7025C8@:0?Z]F@H0nZaH6P22AGd60853N`/0e>7Q00<0^mG]0;7Al@2a
dO400P2adO4=0;7;k@D0P45i0`1`=gX=07PmN`<0VWjc00<0VGfc0;C6i`2_
aN/03@2`a>T00`2:D8H0G3F805`eR00205`eR0P0X6^E2`2HHY0408I4M`@0
X[OW103l/ed01`3j[e<0T@000940002PP[<0ZP000940003iZd`07?ooool0
02Kooooo3`1f;VD;0?B[M@<0_^Cb3P35[lD30;k4gP`0^[kL6@22AWh60=]/
0@80m9e?602=GiL609AbZBL0SV:J7`25C8@:0?Z]F@H0nZaH5`22AGd80853
N`d0e>7Q00<0^mG]0;7Al@2abnd03`2abnd40811N@@0L3Mj301h?G/509Um
/`l0/<CY00<0K52P05`eR01L=HP00P1L=HP70:1[U@`0V6:@0`26A7L20::g
i`80Y;cZ1@3l/ed2094000040:22/`2A0000T@000?V[C1cooooo000Voooo
o`l0MRiU2P3dZgD50;kTlP/0aJo51P2na=h90;Zng1X0PTIn0P2=GiL60=]/
0@80m9e?502=GiL609AbZBL0SV:J8P25C8@;0?Z]F@D0nZaH5022AGd90853
N`h0e>7Q00<0^m?/0;G?k@2abnd04@2abnd30811N@@0L3Mj2`1h?G/00`1i
?gd0VGfc09Um/`0309Um/`030;Joh@2`a>T0/<CY00/0/<CY00<0RU260;34
j@1/D:000`1L=HP70:1[U@`0V6:@0`26A7L50:BljP@0o;=M0P2A0000102B
F8P0T@000940003iZd`Looooo`009_ooool>07H^I@X0m:]e1`2ni?880<F_
a@T0_/CN1P2j_]`I0896OPD0SEnG1`3KK0400`3dWDl0SEnG08eOU`0>08eO
U`L0U7:Y9`2>HYXT08E<Q0030895O@3j[ET0nZeI00X0nZeI103j[5PA0895
O@/0PD=k3@3DhN440;_Ck0030;G?k@2abnd0/L_]0100/L_]0P20@GT4070g
NPP0N3ek101i?gd409Um/`0309Yo]02f_n40][oQ00X0/<CY102:D8H206a@
X080G3F8202PJiD;09QRT00408I4M`1b74d0LQa=0?fjJ`@0Y;cZ103l/ed3
0:T00003099HR02A0000nJ]<01cooooo000Uooooo`d0MRiU0P1A02<80?B[
M@X0_^Cb1P35[lD;0;k4gP<0^[kL6022AWh908eOU`L0ff`13@2=GiL809Ab
ZBH0SV:J9025C8@40895O@d0nZeI0`3j[5P=0895O@h0PD=k3@3DhN450;_C
k080]Lo]402abnd0102^bnl0P45i0811N@20@GT3070gNPD0N3ek1`1i?gd0
0`2IOK<0VWnd09Yo]00309Yo]0030;Joh@2`a>T0/<CY00H0/<CY1P2:D8H0
102/V/@0K52P06a@X01L=HP80:1[U@/0V6:@0`1b74d00`3jb980oKY[0:Bl
jP030:BljP@0o;=M0`2Y00000`2A0000nJ]<0?V[C00Kooooo`009Oooool:
07H^I@D0D@0S1`3dZgD<0;kTlP<0aJo53P2na=h00`2j_]`0PTIn0896OP0E
0896OP/0SEnG203KK04908eOU`P0U7:Y9P2>HYXT08E<Q0L0PTEm3@3j[ET3
0?Z/F0X0PTEm3`21@g/30:3ei@X0e>7Q202kdn`20;G?k@`0/L_]1@2^bnl2
0811N@<0L3Mj0P1h?G/:07ToO@H0VWnd0P2f_n440;34j@T0RU2600@0[9[4
06a@X01/D:00K52P202PJiD;09QRT0<0LQa=00<0n/RB0?fjJ`2T_>X00`2T
_>X40?bcG@80Z@0000@0STIa0:22/`3j[e<0nJ]<6oooool002Gooooo1`1f
;VD805408`80m:Yb103dZgD>0;kTlP030<F_a@2na=h0_/CN00`0_/CN5P22
AWh>08eOU`P0ff`11P2=GiL809AbZBH0SV:J9025C8@:0895O@h0nZeI0P3j
[5P70895OA40PD=k1@2PmND70=CQh@X0^m?/0`2ecnd80;7;k@T0[/__00@0
P45i070gNP1`=gX0K3Il301i?gd609Yo]0<0][oQ00<0/<CY08Y@QP2:D8H0
2@2:D8H0102/V/@0K52P06a@X02/V/@80:1[U@P0V6:@0`2DFhX3078LC@03
0:BljP3jb980oKY[00@0Y;cZ0`3l/ed308i6L@030:T0003j[e<0nJ]<01_o
oooo000Uooooo`D0MRiU2P1A02<30?BZLP80m:]e3P2ni?820;c8i0/0_/CN
00<0PTIn0;k4gP22AWh04`22AWhB08eOU`L0ff`10`2=GiL809AbZBH0SV:J
9025C8@=0895O@l0nZeI00<0nZaH0895O@22AGd00P22AGdC0853N`P0X?GU
103DhN4;0;_Ck0@0]Lo]1@2abnd<0:k;k`<0K3Il3@1i?gd609Yo]0030;Jo
h@2:D8H0RU2600/0RU26102/V/@80:1[U@<0V6:@202DFhX2078LC@80Y;cZ
0P3jb9820:BljP80Y;o]0`3l/ed308i6L@0309agZ02Y0000nZmC01_ooooo
000Uooooo`80MRiU3@1A02<0103dZW80G00e0?BZLP3dZW8=0;kTlPD0_<ST
2@2na=hC0896OQH0SEnG203KK04809AbZBD0SV:J9025C8@@0895OA00nZeI
00<0PTEm0853N`21@g/04`21@g/:0:3ei@030=CQh@2kdn`0^m?/00`0^m?/
102ecnd00`2abnd0[/__0:k;k`0<0:k;k`040811N@1/=W`0K3Il06`fO0d0
NCmm1P2JOk@<08Y@QP80TVJK102/V/@00`2IXm`0X6^E0:1[U@030:1[U@80
V5j;302DFhX01@1b74d0Y;cZ0:Bok@2T_nd0n/RB00D0Y;o]0P3l/ed408i6
L@80nZmC6oooool002Cooooo00<0MRiU05408`1A02<02`1A02<205`0=@04
0?BZLP1Y5Td0m:Yb0<kofP`0_^Cb1`2lb>@60;k4gQ80PTIn6P2=GiL80=]/
0@@0U7:Y9P2>HYXR08E<Q1@0PTEm00<0nZaH0?Z]F@3j[ET03@3j[ETE0853
N`X0X?GU00<0_]S]0;_Ck02kdn`03@2kdn`30;G?k@030;C>k@2^bnl0[/__
00/0[/__0`20@GT00`2^bnl0K3Il06`fO00=07ToO@H0VWnd202:D8H6099V
V`@0[9[400<0VJ?L0:1[U@2HGX/01@2HGX/<09AKRP0305D06@2T_nd0Y;o]
0080Y;o]00<0n/RB0:Bok@2T_nd00`2T_nd00`3l/ed0STIa08i6L@0208i6
L@0309agZ03j[e?ooooo01[ooooo000Tooooo`/0D@0S0P1L03D306TFC@03
0?BZLP2Wn=`0YoSL0080/N?g2@2ni?8:0;c8i0<0_/CN2022AWh00`2ja^@0
PTIn0896OP060896OQd0SEnG00<0_D<00=]/0@3KK0401@3KK0400`2DLZT0
SV:J08iRVP0T08iRVR40QDb46022AGd20?Z/F0h0nZeI4`21@g/:0:3ei@@0
_]S]3`2kdn`0102ecnd0]<k]0;C>k@2dc^d:0:k;k`<0P45i0P1o@7P20:k;
k`0306`fO01i?gd0NCmm00/0NCmm1`2JOk@308Y@QP/0TVJK0`2/V/@209VS
g0H0V5j;302DFhX00`030000Y;o]0:Bok@020:Bok@80n/RB1@2T_nd408i6
L@0309agZ03j[e?ooooo01[ooooo000Tooooo`P0D@0S0P1L03D506TFC@05
0:Ohg03dZW80m:Yb0;7Sm`3dZW80102ahoL40;kTlP0307h0003d0000_<ST
00X0_<ST00<0_/CN0896OP22AWh03@22AWhN08eOU`<0U7:Y00<0_D<00=]/
0@3KK040103KK04T08iRVR00QDb47022AGd30?Z/F0d0nZeI4P21@g/90:3e
i@L0_]S]3@2kdn`00`2ec^d0]<k]0;C>k@030;C>k@H0[/__0`20@GT507m0
N0<0[/__00<0K3Il07ToO@1i?gd02P1i?gd709Yo]0h0TVJK102/V/@209VS
g0H0V5j;2P2DFhX00`030000W[o`0:Bok@040:Bok@030?[8TP3m^V/0Y;o]
00@0Y;o]0`2>AW400`2LMjP0nZmCooooo`0Jooooo`008oooool605408`80
G00e1`1Y5Td20:Ohg0L0m:Yb0`2ahoL00`2lb>@0OP0007h000020?@000T0
_<ST1@22AWh00`2ja^@0PTIn0896OP070896OQd0SEnG1`2DLZT00`2m@`00
ff`10=]/0@040=]/0B00SV:J8025C8@O0895O@040?Z]F@3j[5P0nZaH0?Z/
F0`0nZeI4@21@g/80:3ei@X0_]S]2P2kdn`40;G>k@D0]<k]0P2^bnl30811
N@P0Od1h0P2^bnl00`2]c?00K3Il07ToO@0:07ToO@0307U3P`2JOk@0VWnd
00D0VWnd3P2BIY/40:bJa080VJ?L1P2HGX/709AKRP800`0000@03@0009AK
RP2N_o00W[o`102T_nd20?[8TP030?fjJ`2T_nd0Y;o]00D0D/oK00<0W7NX
0?Z_D`3j[e<06_ooool002;ooooo101A02<00`1L03D0JAI=06TFC@0706TF
C@<0YoSL00D0/N?g0?BZLP3dZW80m:Yb0;7Sm`040?BZLPD0OP00103d0005
0;c8i0h0PTIn7@2=GiL709AbZ@<0SV:J0P2m@`050=]/0Ad0SV:J8025C8@R
0895O@80nZeI0`3j[5P;0?Z]FA00PD=k0P0000060:3ei@`0_]S]1`2kdn`7
0;G>k@<0]<k]0`20@GT;07m0N0@0[Lc`201i?gd407U3P`P0VWnd3@2BIY/4
0:bJa0<0VJ?L1@2HGX/409AKRP800`0000<03@0004l03P1?00h00P2DFhX3
09jol0<0Y;o]00<0D/oK0?[8TP3jb9800`3m^V/30?bcG@80W7NX00<0o;=M
0?Z_Doooool06Oooool002;ooooo00<0D@0S05`0=@1Y5Td02P1Y5Td30:Oh
g080/N?g0`3dZW800`2ahoL0m:Yb0?BZLP020?BZLP@0OP001P3d00000`2l
b>@0PTIn0;c8i00<0896OQd0SEnG1`2DLZT708iRVP80_D<01@3KK04H08iR
VR40QDb49022AGd01021@g/0nZeI0?Z]F@3j[ET30?Z/F0X0nZeI3`21@g/2
000000D0X?GU3`2nf>d40;_Ck0X0]Lk]00<0]<k]0811N@1o@7P03@1o@7P5
0:g<l0D0NCmm1P1i@h<809Yo]0d0TVJK102/V/@309VSg0D0V5j;0P2DFhX0
0`030000C`0>04l03P0404l03P80U5^:1@15a]X205;?f`80n/RB103m^V/2
0?bcG@<0W7NX00<0nZmCooooooooool06?ooool0023ooooo00<0G00e06TF
C@1Y5Td02P1Y5Td40:Ohg0<0/N?g203dZW8407h000H0m0000`22AWh00`2l
b>@0PTIn0896OP060896OQd0SEnG202DLZT908iRVP<0_D<0103KK04E08iR
VR40QDb48`22AGd00`2ICFl0PD=k0853N`020853N`@0nZeI0`3j[5P90?Z]
F@d0PD=k00<0=`0]0000000000000P2Hl^H20:3eiA80_]S]00<0^m?/0;G>
k@2ec^d02@2ec^dB07m0N0D0[Lc`0P1i?gd807U3P`L0VWnd00<0Tf^Q099V
V`2BIY/0302BIY/30:E_U0@0VJ?L0P2HGX/200<000T0C`0>0P2BF8L00`15
a]X0W7NX09agZ00509agZ080n/RB103m^V/01@3l/ed0W7NX09agZ02LMjP0
o;=M01[ooooo000Oooooo`d0JAI=0P2Wn=`509cNo@030;7Sm`3dZW80m:Yb
0080m:Yb00@0OP000?BZLP3dZW80m:Yb0`1n00020:D000D0m0002@22AWhM
08eOU`P0U7:Y3@2>HYX30;e300@0ff`14@2>HYXR08E<Q280PTEm2021@g/5
0?Z]F@80nZaH2@3j[ET;0853N`040811N@0g02d0=`0]000000<0V?;V0P2j
g_8A0;kHk@030;O?k02ec^d0]Lk]00L0]Lk]5@1o@7P50:g<l0X0ND>3102J
Ok@409=[X@h0TVJK0`2UKi@01@2IXm`0U;S`09Bhl02D^?003@0000/0C`0>
0`2BF8L809agZ0<0n/RB0`3m^V/01@3l/ed0W7NX09agZ02LMjP0o;=M01[o
oooo000Oooooo`X0JAI=00<0BLRo09cNo@2Lg_d01P2Lg_d20:C<m0T0m:Yb
1@2U00040?@000H0PTIn7@2=GiL809AbZA00SV:J102m@`030=]/0@h0SV:J
8P25C8@Q0895O@`0PD=k1P3j[ET20?Z/F0P0nZeI2021@g/20811N@<0=`0]
00<0000009SbiP2Hl^H01@2jg_8>0;kHk@@0]lo/1P2ec^dG07m0N0H0[Lc`
2@1i@h<00`2JOk@0Tf^Q09=[X@0609=[X@/0TVJK0P2DK:430:E_U0D0U;S`
2@1?00h207DRD`<0TUR72@2LMjP20?[8TP@0oKY[0P2LMjP00`2EHiD0o;=M
ooooo`0Iooooo`007_ooool806TFC@0304W8_`2Lg_d0W=km00H0W=km1@2T
c?@90?BZLPH0Y@000`3d00030896OQd0SEnG202DLZTD08iRVP@0_D<00`3K
K04:08iRVPD0QDb400<0mZEM08E<Q025C8@06P25C8@P0895OA00PD=k1`3j
[ET20?Z/F0L0nZeI1@21@g/40811N@<0=`0]0P2Hl^H80;[NlP/0_]S]1`2g
cn`30;G>kAT0Od1h1`2]c?0807U3P`T0Tf^Q1`2BIY/609A/X@<0YFnD1@2D
^?0504l03PH0MB9C0`2BF8L:09agZ080n/RB0`3m^V/309ESU@030?bcGOoo
oooooooo01Sooooo000@ooooo`D0=@002Oooool00`1Y5Td08@0002400002
024000@0P]Go1P2Lg_d70:C<m0X0m:Yb1P2U00020?@000030896OP2=GiL0
SEnG01X0SEnG202DLZTH08iRVP@0_D<00P3KK04708iRVR80QDb48022AGdC
0853N`L0nZeI0`3j[5P60?Z]F@P0P45i0`0g02d00`2Hl^H0^]kb0;[NlP09
0;[NlPL0_]S]2`2gcn`00`2ec^d0Od1h07m0N00H07m0N0H0[Lc`00<0/<S[
07U3P`1i@h<01P1i@h<909=[X@<0TVJK2@2DK:40102JNk00YFnD0:E_U02U
Ki@609Bhl00304l03P1e8U<0MB9C00L0MB9C102BF8L909agZ080n/RB0`3m
^V/209ESU@030940002EHiGooooo01Wooooo000Booooo`T0=@001`22eOl5
06TFC@80P]Go00<0W=km0:C<m02Tc?@0202Tc?@;0?BZLPH0Y@0000<0m000
08eOU`2=GiL0602=GiL809AbZA/0SV:J1@2m@`000`3KK040SV:J08iRVP02
08iRVR80QDb48022AGdF0853N`P0nZeI0P3j[5P60?Z]F@80P45i00@0nZeI
0811N@20@GT0P45i100g02d00`2Hl^H0^]kb0;[NlP0;0;[NlP@0_]S]302g
cn`L07m0N0@0[Lc`102`b>/707U3P`T0Tf^Q2@2DK:4409Yk/0@0YFnD1P2D
^?0907DRD`@0TUR71@2LMjP509ESU@80n/RB0P3m^V/3094000030:T00?oo
oooooooo01Sooooo000Cooooo`/0=@002@22eOl40976n@L0Y<cd00<0PTIn
0:C<m03dZW802`3dZW860:D001L0SEnG202DLZTO08iRVPD0_D<000<0ff`1
08E<Q025C8@08025C8@P0895OAT0PD=k2@3j[ET20?Z/F0D0nZeI00<0P45i
0?Z]F@20@GT00P20@GT403L0;A00^]kb00<0_]S]0;O?k02gcn`02P2gcn`L
07m0N080Ocmg0P2]c?070;38j`H0ND>32P2CJj4509A/X@P0VW^`0`2UKi@6
09Bhl0T0MB9C102BF8L209agZ0P0UF>E00<0Z@000?[8TP3jb980102A0000
0`2Y003oooooooooo`0Hooooo`005Oooool;03D00080P]Go2P2Aa_T80:C<
m0d0m:Yb00<0Y@0008eOU`2=GiL05P2=GiL809AbZB80SV:J00<0gW470;e3
002m@`000`2m@`000`3KK040QDb408E<Q00L08E<Q200PTEm7021@g/:0?Z]
F@80nZaH1@3j[ET20811N@030000000g02d0=`0]0080=`0]402jg_800`2d
cnd0]lo/0;O?k0090;O?k1/0Od1h1@1o?gL:0;38j`D0ND>32P2CJj4209A/
X@/0VW^`0`2UKi@709Bhl0P0MB9C102BF8L00`2^@`00UF>E09ESU@0409ES
U@@0T@000P3jb9840940000309ESUOoooooooooo01Sooooo000Fooooo`D0
=@001`25__X<0976n@D0Y<cd3@3dZW8G08eOU`P0U7:Y9P2>HYX00`3NL@L0
_D<00;e300030;e300030=]/0@25C8@0QDb401P0QDb48022AGdO0853N`X0
nZeI0`3j[5P30?Z]F@040811N@0000000000000000<0=`0]00<0[=oi0;[N
lP2jg_80302jg_840;C?k@P0]lo/6P1o@7P807loM`X0/<S[101i@h<00`1h
D9H0Tf^Q09=[X@0809=[X@d0VW^`0`2UKi@409Bhl0<0Vkc_201e8U<4099H
Q`03000;V02EHiD0UF>E00@0UF>E1@2A00000`3jb980T@00094000030940
00030:T00?oooooooooo01Oooooo000Hooooo`/0QKkj302Aa_T0102Tc?@0
PTIn0896OP22AWh>0?BZLQ<0SEnG202DLZTV08iRVP<0QDb40P3NL@L50;e3
01L0QDb48022AGdR0853N`/0nZeI0P3j[5P20?Z]F@@000000`0g02d30:cO
n@/0^]kb1`2dcnd40;O?k1X0Od1h2`1o?gL;0;38j`0407U3P`1hD9H0N52F
07Q@UPX0Tf^Q3@2JNk030:E_U0P0Vkc_1@1e8U<208E3MP06099HQ`2AE8<0
TEB3095DP`2EHiD000^H0P2EHiD>0940000309ESU@2Y003ooooo01Oooooo
000Iooooo`/0QKkj1`2Aa_T80896OPh0m:Yb402=GiL809AbZBD0SV:J1`25
C8@30=ia1`@0_D<04`25C8@Q0895OB40PD=k1020@GT<0?Z]F@030?Z/F000
0000000000@000000P0g02d60:cOn@L0^]kb2P2dcnd00`2gcn`0Od1h07m0
N00F07m0N0l0Ocmg302`b>/307Q@UPX0Tf^Q3P2JNk0209IJQ`T0Vkc_1P25
@gH4095DP`h0T@0000H0UF>E0940002A0000T@0009ESU@2B000Hooooo`00
6_ooool;08FnnP80TLKi00<0PTIn0976n@22AWh01`22AWh208eOU`T0m:Yb
00<0SEnG0?BZLP3dZW800P3dZW8=08eOU`P0U7:Y9@2>HYX;08E<Q0<0gW47
102m@`0?08E<Q240PTEm8@21@g/70811N@030?Z]F@20@GT0nZeI00P0nZeI
1`00000203L0;@P0[=oi102jg_8;0;C?kAL0Od1h4P1o?gL;0;38j`<0N52F
302CJj4=09Yk/080UUZ72P2K_>l508E3MPD0TEB33`2A00001@2EHiD0T@00
08M3M02ce_80TP0001Oooooo000Kooooo`H0QKkj1`22AWh00`2Aa_T0PTIn
0896OP030896OPD0SEnG403dZW8808eOU`P0U7:Y9@2>HYX>08E<Q0@0gW47
102m@`0:08E<Q2<0PTEm8021@g/:0811N@T0nZeI2000000203L0;@X0[=oi
00<0^]kb0;C?k@2dcnd02@2dcndF07m0N1H0Ocmg202`b>/507Q@UP`0Tf^Q
3@2JNk0209IJQ`/0Vkc_1025@gH5095DPa40T@0000<0Qd=d0;?FlP2^bNh0
5oooool001cooooo0P25__X=0896OPP0SEnG3P3dZW8708eOU`P0U7:Y9@2>
HYXA08E<Q0D0gW47102m@`0608E<Q2<0PTEm8021@g/=0811N@L0nZeI00<0
=`000000000000001`0000000`0g02d0[=oi0:cOn@080:cOn@030:c<l@2d
cnd0]<o]00T0]<o]501o@7PI07loM`L0/<S[1P1hD9H:09=[X@80SEbB3P2J
Nk000`2FFXL0Vkc_09^lk`0:09^lk`<0QD=f1@2AE8<?094000<0Z@0000<0
[/W^09800?ooool05_ooool001cooooo3@22AWh:08eOU`l0m:Yb0`2=GiL7
09AbZBH0SV:J5@25C8@50=ia1`@0_D<00P25C8@S0895OB00PD=k4020@GT2
0?Z]F@040811N@3j[ET0nZeI0?Z]F@80=`001`00000:0:cOn@D0[<ca1`2d
cndC07m0N1d0Ocmg1@2`b>/807Q@UPL0Tf^Q1@2=G98>09Yk/00309IJQ`2K
_>l0Vkc_00L0Vkc_0`2L_O0308E3MPD0TEB3302A00040:T00080DP0Q0P2B
00000`2^bNkoooooooooo`0Dooooo`006oooool;0896OPd0SEnG3`3dZW80
0`2=GiL0U7:Y09AbZ@0409AbZBH0SV:J6025C8@60=ia1`<0_D<08P22AGdP
0853Na<0P45i1@3j[ET203L000D000000P2EfOh80:cOn@T0[<ca102dcndB
07m0N200Ocmg0`2`b>/:07Q@UP@0Tf^Q202=G98>09Yk/080UUZ70P2K_>l:
09bml080QD=f1@2AE8<9094000@0Z@001@1B024209800080[/W^5Oooool0
01_ooooo2022AWh@08eOU`/0m:Yb00@0SEnG0?BZLP3dZW80m:Yb102DLZTV
08iRVQX0QDb400<0QTf40=ia1`3NL@L01@3NL@L30;e301d0PTEm8@21@g/C
0811N@<0=`000`3j[ET00`0g0000nZeI03L00004000000030?Z]F@2EfOh0
UMWn0080UMWn102/goT00`1o0000[<ca0:c<l@0:0:c<l@030;C?k@1o@7P0
Od1h00l0Od1h8`1o?gL00`2lb><0/<S[07Q@UP0907Q@UP80Tf^Q2`2=G98>
09Yk/080UUZ73@2L_O000`25@gH0TEB3095DP`04095DP`P0T@0000<0m`00
05808@1B0240101B02401@26C8@0Qd=d0:T0002B0000[/W^01Kooooo000K
ooooo`D0PTIn4`2=GiL@0?BZLP0309AbZ@2>HYX0SV:J02<0SV:J7`25C8@7
0=ia1`80_D<05P22AGd50875o@D0?:3e6`21@g/A0811N@<0MAM1100g0000
0`2EfOh0nZeI0?Z]F@020?Z]F@80=`000P0000040?Z]F@@0UMWn00D0[=oi
0:c<l@1o0000O`000?T0000:0:c<lA00Od1h9P1o?gL30:B5/PT0N52F3@2=
G98?09Yk/00309IJQ`2L_O00W;g`00/0W;g`00<0SEF9095DP`2AE8<0102A
E8<6094000<0Z00000<0Qd=d05808@1B02401026C8@00`27@g@0Z@000:T0
000Gooooo`006oooool20896OQH0SEnG00<0m:Q_08eOU`3dZW802@3dZW80
102DLZT0m:Yb0?BZLP3dZW8S08iRVR00QDb40P22AGd00`3_T3H0gW470=ia
1`050=ia1`80_D<03`22AGd508;6o@L0PLGm2`0lX?D207@000l0PD=k3@20
@GT:07DG@@D0=`000`3j[ET203L000P0nZeI0P2EfOh00`2Oao@0O`0007l0
000207l00080n@001P2/c?4?07m0N2P0Ocmg00<0[8Va0:B5/P2TQK80102T
QK8707Q@UP/0SEbB0P2;EX`?09Yk/00309IJQ`2C_?<0W;g`00`0W;g`0`2A
E8<3084YD@030940002X0000Z00000<0Z00000@0B@0S05808@1B0240DP0Q
1`26C8@00`2Y003oooooooooo`0Fooooo`006ooooolH08eOU`80m:Q_00<0
SEnG0?BZLP3dZW802`3dZW8P08iRVR00QDb41@22AGd20>n@=PL0gW4700<0
_D<00895O@22AGd02@22AGd20:[>l``0P/Km1021aOd<03bPm@H0M0001@21
@g/50811N@L0PQ0Q3P1e5d400`0g0000O<ko03L0000203L00080nZeI00<0
=`000?Z]F@2EfOh0203j[ET707l000<0n@000P2/c?4?07m0N2P0Ocmg0P2i
bnP20:b9/@L0Y8Fb1P1hD9H708eLTPH0ReJ<3@2JNk00102LPkL0UUZ709IJ
Q`2C_?<>09bml0D0PBUA0`2X000404T08`0305808@26C8@0QTb400L0QTb4
6Oooool001_ooooo602=GiL40?BXK``0m:Yb7@2>HYXP08E<Q0X0PTEm00<0
ki0f0=ia1`3NL@L01@3NL@L00`2m@`00PTEm0895O@060895O@D0Z/kc3`22
a_d00`21aOd0?:3e03bPm@0;03bPm@D0M00000<0QA<R088@8@2242403@22
424=07DG@@D0=`000P1lc_l<0?Z]F@L0O`000`3i000>07m0N2L0Ocmg1@2i
bnP40:b9/@P0Y8Fb101hD9H308eLTPX0ReJ<2@2JNk0409b3]`0309IJQ`2L
PkL0W8>g0080Tkcc2P2L_O0308eER@D0PBUA0P2X000304T08`0307]0O026
C8@0QTb400T0QTb46Oooool001_ooooo5P2=GiL209AbZ@030?BXK`2DLZT0
m:Q_0080m:Q_2`3dZW8J08iRVR00QDb43022AGd30>n@=PL0gW471P22AGd0
0`2ef?80Z/kc0:[>l`050:[>l`l0P/Km00<0P[kj03bPm@0lX?D01`0lX?D5
08>ln@D0Kkgm3@22424=07DG@@<0=`001P1lc_l<0?Z]F@D0O`0000@0[<ca
0?T0003i0000n@002`1o@7PW07loM`H0^L_X1P2/RK4:0:B5/P0307Q@UP2=
G980ReJ<00d0ReJ<102JNk0709b3]`04099FQ02LPkL0W8>g09b3]`<0Tkcc
0`2L_O000`2I__80SEF908eER@0608eER@0309VnlP21:E40PBUA0080PBUA
0P1902<507]0O0T0QTb400<0KQ90ooooooooool05oooool001_ooooo4P2=
GiL609AbZ@H0m:Q_2P3dZW8G08iRVR00QDb43`22AGd0103_T3H0PTEm0>n@
=P3_T3H20=ia1`030895O@3NL@L0gW470080gW470P22AGd40;GHlPP0Z/kc
3`22a_d01022__X0?:3e03bPm@0lX?D;08>ln@L0Kkgm2P22424<07DG@@03
03L0001lc_l0O<ko00D0O<ko0`2A`OL20?Z]F@0309o7m03j[ET0nZeI00H0
nZeI1@1o0000101o@7P0n@000?T0003i000707m0N0030:^liP1o?gL0Ocmg
02@0Ocmg00<0/JK=0;W;j02ibnP01P2ibnP70:b9/@/0Y8Fb00<0TIkM08]F
S02;EX`0302;EX`00`2NI8`0W8>g09b3]`0709b3]`D0TUJ40P24a_d=08eE
R@80VKkb1021:E4607]0O0H0QTb4101^4T0Iooooo`006oooool?08eOU`P0
U7:Y00<0SV:J0?BXK`3dZ6l01@3dZ6l70?BZLQH0SV:J8025C8@B0895O@D0
ki0f1@3NL@L70;GHlPT0Z/kc3022a_d309O4mP80S;oh3@23_?T906nmo@H0
PQ0Q2P1e5d4206g2oP<0O<ko2P2A`OL:0?Z]F@80O`001@2Q00020?T000@0
Od1h00<0ZkcV07loM`1o?gL0901o?gL40;6Vc@L0^L_X202/RK4=0:B5/P03
096Ng@2;EX`0ReJ<00X0ReJ<1P2LPkL9099FQ00309b3]`2=EHT0SEF900`0
SEF90P2I__84084YD@@0Nd1l2P1^4T0205002aWooooo000Kooooo``0SEnG
202DLZT408iRVPP0m:Q_2@3dZW8@08iRVQl0QDb45P22AGd20>n@=P040895
O@3_T3H0ki0f0>n@=P80gW470`3>g><50;GHlP/0Z/kc1`22a_d809O4mP80
S;oh3@23_?T:06nmo@@0PQ0Q1P1e5d4306g2oP<0Qkch3P2A`OL90?Z]F@P0
X@0000<0n@0007m0N03i00009P1o?gL80;6Vc@@0^L_X2`2/RK4>0:B5/P03
096Ng@2;EX`0ReJ<00P0ReJ<0`2HFXD<099FQ00309j9_@2=EHT0SEF900d0
SEF90P2I__83084YD@D0KQ9000<0Nd1l06hB@01^4T000P1^4T0305002`80
4P0000<0ReB:ooooooooool05oooool001_ooooo2@2=GiL809AbZ@L0SV:J
2@3dZ6l60?BZLP0308iRVP3dZW80SV:J00`0SV:J7`25C8@J0895O@H0ki0f
1@3>g><40;GHlP`0Z/kc0P22a_d=09O4mP80S;oh3@23_?T<06nmo@04088@
8@1e5d40MAM107DG@@X0Qkch302A`OL307m0N0P0nZeI202Q000U07loM`/0
/JK=0`2ibnP<0:b9/A00Y8Fb00<0F@0008]FS02;EX`01@2;EX`01027CH<0
V5Z509QJQ@2HFXD<099FQ00309j9_@2=EHT0SEF900d0SEF90`2I__82084Y
D@D0KQ9000<0Nd1l06hB@01@00/00P1@00/50180000308]DR_oooooooooo
01Oooooo000Kooooo`H0SEnG2@2DLZT808iRVP@0m:Q_00<0SV:J0?BXK`3d
Z6l0103dZ6l70?BZLPT0SV:J8025C8@M0895O@80ki0f00<0PTEm0>n@=P3_
T3H01`3>g><30;GHlP/0Z/kc0P2ZbO0?09O4mP<0S;oh3023_?T606nmo@H0
QK_h3P27_?P60971m`P0Od1h2@3j[ET50:4002<0Ocmg402aY/d00`2ibnP0
[8Va0:b9/@0;0:b9/A00Y8Fb0P2AW]d00`1I0000ReJ<08]FS00408M=P`<0
V5Z53@2BEX@00`2NRKd0SEF908eER@0<08eER@D0PBUA0`1^4T0405002`L0
4P000P2;E8XIooooo`006oooool408eOU`P0U7:Y2`2>HYX<0?BXK`H0m:Yb
1P2>HYXP08E<Q200PTEm0`3_T3H:0<kLh`80]MSb202Zc_<60:[9l0l0UlCf
0`2<_oP908>ln@80SKkg3@25^oP>08Nln080TL7g2`1o@7P:0?Z]F@80X@00
8P1o?gL20:jUcQ00/JK=00<0[XZ`0:b9/@2/RK40302/RK4@0:B5/PD0TIkM
1027CH<309QJQ@d0TUJ400<0WXVm08eER@2=EHT02P2=EHT209=TV00307<d
L`1^4T00KQ900080KQ900`1@00/801800080KQ910`2;E8XIooooo`006ooo
ool00`2=GiL0U7:Y09AbZ@0609AbZ@h0SV:J3@3dZ6l40?BZLP@0SV:J8025
C8@P0895O@<0PD=k0P3_T3H<0<kLh`H0Z/kc2P2ZbO0?09O4mP<0S;oh0`23
_?T808fnm`d0QK_h2P27_?PA07m0N0T0nZeI8@1o?gL60:jUcPh0/JK=0P2^
R[0?0:b9/@l0Y8Fb0P2AW]d408Jnn@@0Qdf30`2HFXD<099FQ00309j9_@2=
EHT0SEF900H0SEF91P2CI9P206hB@0<0D00;1P0B000204<000D0KQ91102;
E8XHooooo`006oooool609AbZA40SV:J3P3dZ6l40?BZLR00QDb48022AGd6
0853N`030>n@=P3>g><0c]cS00`0c]cS0P2Zc_<>0:[9l0l0UlCf00<0S;oh
08jnm`2>__L02`2=__L=08Fkn0<0Qkch601o@7P80?Z]FAh0Ocmg2@2^YLh=
0;6Vc@@0[XZ`3P2/RK4?0:B5/PH0Q[ki1027CH<309QJQ@`0TUJ40P2NRKd3
08eER@X0TfBH0P1@00/4018000@0@`00201^4T4408]DRQSooooo000Loooo
o`80U7:Y502>HYX?0?BXK`<0m:Yb7@25C8@P0895O@P0PD=k00<0c]cS0>n@
=P3>g><0303>g><00`2gd>`0//g^0:[9l00?0:[9l0`0UlCf0`2J`o@308jn
m`/0SKkg0`25^oPP07m0N0D0Ocmg1`3j[ETJ07loM`d0[ZG>2`2aY/d60:j:
/0h0[8Va3`2TQK8708Jnn@<0Qdf30`2HFXD:099FQ080TE>20P2NRKd>09=T
V0804P000`13000<06hB@@@0ReB:6?ooool001cooooo5P2>HYX60?BXK`03
08iRVP3dZ6l0m:Q_00L0m:Q_0P3dZW8J08E<Q1l0PTEm2`21@g/20<kLh`80
ki0f2P3>g><40;O@k0030;;=kP2ZbO00Z/W`00h0Z/W`1`2Ga?H809[3m0<0
S[kg202=__L00`1o@7P0SKkg07m0N00O07m0N0T0Ocmg1P3j[ETE07loM`@0
Z:7@3`2^YLh90;6Vc@L0[XZ`3P2/RK4?0:B5/PP0Q[ki0P27CH<309QJQ@H0
TUJ41P2ADh8209j9_@h0TfBH00<0@`0006hB@@1^4T403P1^4T4408]DRQSo
oooo000LoooooaH0SV:J4@3dZ6l00`3dZW80QDb408E<Q00408E<Q0030?BZ
LP25C8@0QDb400h0QDb47`22AGd=0853N`<0c]cS1@3_T3H50<kLh`L0]m3/
00<0//g^0:[9l02ZbO003P2ZbO0209O4mPd0V/?d0`2>__L208fnmb@0Od1h
3@1o?gL50?Z]FA40Ocmg202XXM0?0:jUcPP0/JK=202^R[0?0:b9/@/0Y8Fb
0`2HF88808Jnn@80Qdf30`2HFXD2099FQ0X0TE>20P2NRKd>09=TV0l0KQ91
0P24?W0408]DRQSooooo000LoooooaH0SV:J4P3dZ6l508E<Q0030?BZLP25
C8@0QDb400`0QDb47`22AGd>0853N`<0XOGX0`3>g><60>n@=P030<kLh`2g
d>`0]m3/00L0]m3/0P2bcNh>0:[9l080Z<S`3@2J`o@30811NB@0Od1h4@1o
?gL40?Z]F@d0Ocmg3@2XXM0?0:jUcPD0/JK=2`2^R[0>0:b9/@@0Y8Fb2P2H
F88908Jnn@80Qdf30P2EDgh<095CPP<0WXVm3@2CI9P;06hB@@H0Q3i`0P2;
E8X208eGSASooooo000LoooooaH0SV:J4P3dZ6lA08E<Q1l0PTEm4021@g/7
0:7ej0D0ki0f302gd>`20;;=kPX0Z/W`1P2Xb?0809[3m0<0P45i901o@7PF
07loM`<0nZeI2P1o?gL00`2NW=80Z:7@0:RQd00=0:RQd0l0[ZG>102aY/d<
0:j:/0L0[8Va1`2UJhl>09QHPPX0Q[ki00<0Qdf309ECOP2EDgh0302ADh83
09j9_@d0TfBH1@1^4T400`3>en00KQ9106hB@@0908@nL0@0SEN=6?ooool0
01cooooo5P2>HYXB0?BXK`h0QDb47`22AGdB0853N`P0XOGX1`3_T3H:0;O@
k0<0//g^1P2ZbO0:0:S8l0@0V/?d0P20@GTT07m0N1/0Ocmg0P3j[ET707lo
M`80nZeI0`2NW=8>0:RQd100[ZG>0P2aY/d60:j:/0L0XG2K3P2UJhl>09QH
PPL0Q[ki102B_oD209ECOPd0TE>20P2LPKD>09=TV0<0KQ910`3>en0:08@n
L0D0SEN=5oooool001cooooo4P2>HYX408E<Q0P0m:Q_00<0QDb40?BXK`3d
Z6l01`3dZ6l308E<Q0030?BXK`25C8@0QDb400D0QDb47`22AGdD0853N`T0
XOGX1P3_T3H00`2gd>`0ki0f0;O@k0090;O@k0<0//g^0P2ZbO0<0:S8l0<0
P45i4@1o@7P00`2>_?D0Od1h07m0N00@07m0N1/0Ocmg00<0U[7Z07loM`1o
?gL00P1o?gL00`3j[ET0Ocmg07loM`0207loM`D0nZeI0`2NW=8?0:RQd0P0
[ZG>1`2^RZl00`2bS:h0XG2K0:5`V`0<0:5`V`h0YF^?3P2HF88809:om@03
08M=P`23A7X0PdAj0080UE=n3@2ADh8309b1]@d0TfBH0P24?W050<kGh0T0
Q3i`1@2=EhdGooooo`007?ooool?08iRVPL0QDb44`3dZ6l00`25C8@0m:Q_
08E<Q00408E<Q0030?BZLP22AGd0PTEm01`0PTEm5P21@g/:0:7ej0X0ki0f
2@2gd>`0102bcNh0O`000;7;k@2abnd90:S8l0<0P45i901o@7PM07loM`03
09JajP1o?gL0Ocmg00D0Ocmg2@3j[ET209jLdP`0Z:7@0`2TQ;4>0:j:[`03
09i_W02QL9/0XG2K00d0XG2K3`2UJhl>09QHPP0309:om@27CH<0Qdf30080
Qdf31@23A7X00`2B_oD0UE=n095CPP0<095CPP<0W86e3@2CI9P30<kGh003
06P/L03>en00c]OP0080c]OP2024?W0508eGSAOooooo000Looooo``0SV:J
2P25C8@D0?BXK`<0QDb400<0m:Q_0895O@22AGd06`22AGdI0853N`T0XOGX
0`2me>`60>n@=P040;O@k03_T3H0ki0f0>n@=PH0]m3/101o00000`3h0000
/L_]0;7;k@060:S8l080P45i901o@7PU07loM`0309BGe02NW=80nZeI00T0
nZeI0`2NW=840:RQd0X0Y8Ba3@2^RZl209i_W100XG2K3P2UJhl>09QHPP80
Qdf32023A7X209:om@0309ECOP2ADh80TE>200X0TE>20`2LPKD;09=TV080
VGBX00@0c]OP06P/L01X;700J2a`1@3>en0708@nL0D0SEN=5oooool001co
oooo2@2>HYX=08E<Q1<0m:Q_00<0QDb40?BXK`22AGd07022AGdK0853N`P0
XOGX1@2me>`;0>n@=P@0]m3/1@1o00020?P00080/L_]0P2Xb?020811NB@0
Od1h9@1o?gL509BGe00309jLdP3j[ET0nZeI00P0nZeI00<0WYcB09Ej/`2T
Q;403P2TQ;4;0:j:[`@0WVnL3`2QL9/>0:E[S`h0V5R22P23A7X209:om@03
09ECOP2ADh80TE>200X0TE>2102LPKD609=TV0H0VGBX101X;7040<kGh003
0;;8jP24?W00Q3i`00D0Q3i`1@2=EhdGooooo`007?ooool608iRVPl0QDb4
503dZ6lL0895OAd0PD=k1`2QmNP70;gDk0L0ki0f00<0_MC/0>n@=P3_T3H0
0P3_T3H01@2gd>`0O`0007l0001o0000//_]00<0O`000`3h00000`2abnd0
P45i07m0N00S07m0N2D0Ocmg202DUm@209jLdPT0nZeI0`2EN[<>0:B4/@X0
[XZ_1@2NKi`?0:5`V`h0YF^?3P2HF88:08=4NP<0T[oe2P2ADh82099AOP@0
W86e0P2CI9P;09UdZ0<0J2a`00<0c]OP0;;8jP2bb>X00`2bb>X408@nL080
S5221P2=EhdFooooo`007?ooool408iRVQ40QDb4503dZ6lI0895OAl0PD=k
00<000000:7ej02QmNP00`2QmNP90;gDk0`0ki0f201o00030?P002<0Od1h
901o?gL<09BGe0<0WYcB203j[ET309Ej/`h0Y8Ba2@2^RZl609i_W0l0XG2K
3P2UJhl>09QHPP/0PdAj0`2B_oD5095CPPH0TU5n102LPKD=09UdZ0@0J2a`
1P2bb>X508a@PPH0SEN=5_ooool001cooooo00<0SV:J08E<Q025C8@04P25
C8@D0?BXKaL0PTEm8021@g/00`000000XOGX0:7ej00209gdj0<0^m[`202m
e>`80>n@=P040;K=j`3_T3H0ki0f0>n@=PP0O`000`3h000P07m0N2@0Ocmg
0`1dQ]L=09BGe080WYcB2@3j[ET209Ej/`l0Y8Ba1P2^RZl809i_W0l0XG2K
3P2UJhl>09QHPP/0PdAj0`2D__@00`2ADh80TU5n099AOP08099AOPD0W86e
302IM:P406P/L0H0//SZ1@2<D88408eGS@80SEZ@5_ooool001cooooo5@25
C8@D0?BXKa@0PTEm8021@g/00`20@GT0WOCX0000000209gdj0030811N@2k
f_00^m[`00@0^m[`1`2me>`<0>n@=PL0O`0000@0X@000?P0003h0000n000
7@1o@7PT07loM`L0M8KG2`2DUm@01024Kk<0UGZc09Ej/`2EN[<80?Z]F@<0
UGZc3P2TQ;450:j:[`X0WVnL3P2QL9/?0:E[S`/0V5R23@23A7X409Bnm0/0
TU5n0P2LPKD209M`Y@`0VGBX101X;7070;;8jP@0S52200<0SEN=08eJT02=
FY000`2=FY0Fooooo`007?oooolE08E<Q1@0m:Q_4@22AGdP0853N`80P45i
00<0000009gdj00000000`2Mm>P80;_Jl0L0_MC/303_T3H307l000D0X@00
0P3h000J07m0N2@0Ocmg2P1dQ]L909BGe0<0Q6nc102EN[<70?Z]F@<0UGZc
3P2TQ;440:j:[`/0WVnL3P2QL9/?0:E[S`H0V5R24P23A7X509Bnm0X0TU5n
102GL:D=09UdZ0<0J2a`202bb>X408a@PPD0SEZ@5_ooool001cooooo5@25
C8@C0?BXK`h0PTEm8@21@g/40811N@80000000<0P45i09gdj02Mm>P02`2k
f_060;gDk0`0ki0f00<0O`000:40002Q00001P2Q00000`3h0000Od1h07m0
N00D07m0N2D0Ocmg3@1dQ]L809BGe0D0Q6nc102EN[<60?Z]F@<0UGZc3`2T
Q;420:j:[``0WVnL3`2QL9/>0:E[S`80V5R25P23A7X609Bnm0T0TU5n102G
L:D=09UdZ0<0J2a`1`2bb>X00`2_a^/0S52208a@PP0208a@PPD0SEZ@5_oo
ool001cooooo5@25C8@20?BVJa40m:Q_2`22AGdQ0853N`D0P45i0`000002
09gdj0h0^m[`102me>`00`2fcN/0ki0f0>n@=P0;0>n@=PT0X@004P1o@7PV
07loM`@0Ri?F3@1dQ]L509BGe0L0Q6nc1@2EN[<60?Z]F@<0UGZc3P2TQ;40
0`2^RZl0WVnL09i_W00;09i_W0l0XG2K2`2UJhlK08=4NPH0U;kd2@2BDGh5
09M`Y@`0VGBX0P1X;7000`22BH@0//SZ0;;8jP020;;8jPD0[lK[0`2<D886
08eJT1Gooooo000Loooooa80QDb40`22AGd30?BVJa00m:Q_2022AGdQ0853
N`L0P45i0`00000209gdj100^m[`00<0_MC/0;K=j`2fcN/00`2fcN/=0>n@
=PH0X@003`1o@7PW07loM`P0Ri?F301dQ]L309BGe0T0Q6nc1P2EN[<50?Z]
F@<0UGZc3@2TQ;400`2HJi`0WVnL09i_W00<09i_W0l0XG2K102UJhlP08=4
NP80OcY_1`2D__@8099AOPD0Ug2U302IM:P30899Q0030;;8jP2_a^/0[lK[
00H0[lK[0`2<D88608eJT1Gooooo000Looooo`l0QDb41P22AGd40?BVJ`l0
m:Q_1@22AGdQ0853N`T0P45i0`0000000`2Mm>P0^m[`0;_Jl00?0;_Jl0<0
]<g/1@2fcN/<0>n@=P<0X@003`1o@7PW07loM`/0Ri?F3@1dQ]L00`2DUm@0
Q6nc08A_/`0908A_/`H0UGZc1@3j[ET209Ej/`/0Y8Ba0`2HJi`?09i_W0/0
XG2K8P23A7X707ljK`P0U;kd202BDGh409M`Y@d0VGBX0`22BH@90:o6j`80
T5V<1P2=FY0Eooooo`007?ooool<08E<Q0T0PTEm1@3dYV/>0?BXK`80PTEm
8@21@g/:0811N@0404T0=@0000000000000000<0[mgg3P2kf_060;C=k0@0
]/g[00<0Od1h0>n@=P3_T3H02@3_T3H?07m0N2H0Ocmg1@1ZX_8;08^CeP/0
M8KG00<0MfNc08A_/`24Kk<02P24Kk<609Ej/`D0nZeI0`2EN[<90:B4/@D0
V6^L3P2NKi`40:5`VbD0PdAj2`1o>Vl509Bnm0<0O;Wj202BDGh209M`Y@80
TVBI3@2IM:P30899Q0T0[lK[0P2@FH`608eJT1Gooooo000Looooo`P0QDb4
3@22AGd60?BVJ`d0m:Q_8021@g/;0811N@<0B@0e0P0000060:oMm`T0^m[`
2P2dcN`00`2fcN/0Od1h07m0N00207m0N0X0ki0f301o@7PU07loM`T0JZ;b
2`2;TmH907B6e`<0MfNc3024Kk<709Ej/`@0nZeI0`2EN[<70:B4/@L0V6^L
2`2NKi`308M=PbD0PdAj3`1o>Vl907binPL0TU5n102BI9T;09UdZ080WH6d
0`22BH@:0:o6j`03091IS02=FY00SEZ@00@0SEZ@5Oooool001cooooo1@25
C8@20895O@030:>Yf`1YXO40JJ7a00@0JJ7a1`22AGd80?BVJ`/0m:Q_7021
@g/=0811N@0404T0=@27jnL0B@0e04T0=@8000002@2_gOL50;_Jl0/0]<g/
1`1o@7P90>n@=PT0Od1h901o?gL20000H`L0Q6nc1@1ZX_8;08^CePH0M8KG
1P1gIk<;08A_/`P0UGZc0`3j[ET309Ej/`D0Y8Ba2@2HJi`409i_W0L0Qdf3
9@23A7XB07ljK`X0O;Wj0`2BDGh30:5ZT`@0TVBI1`2IM:P609f1]0<0PTV4
202_a^/30:o5jP@0SEZ@0P2DL:LEooooo`007?ooool208E<Q080PTEm1@2S
ZM/906VQl@<0O:[`2@3dYV/:0?BXKaP0PD=k3`20@GT204T0=@0508O[i`19
03D0B@0e04T0=@000000302_gOL00`2kf_00]<g/0;C=k0090;C=k0X0Od1h
2@3_T3H507m0N2<0Ocmg1P0006<<08A_/`@0OF^d1`2;TmH507B6e`L0MfNc
3024Kk<809Ej/`<0nZeI0`2EN[<30:B4/@P0V6^L00<0nZeI0?Z/F03j[5P0
1`27CH<U08=4NQ<0OcY_0P1i;f<;07binPD0XFZC1@2BI9T209UdZ0/0WH6d
0P22BH@50:o6j`D0[lGZ00<0T5V<08eJT02DL:L0102DL:LEooooo`007?oo
ool00`22AGd0XjWK0:>Yf`070:>Yf`T0JJ7a0P1lZ_0:0?BVJ`T0m:Q_5@21
@g/@0811N@L0B@0e00<000000:oMm`2_gOL02P2_gOL00`2]bo00]<g/0;C=
k0090;C=k0`0Od1h203_T3H207m0N2<0Ocmg0`3i[fT70000H`/0Q6nc2P1m
Jk@208^CeP80M8KG2@1gIk<<08A_/`T0UGZc0P3j[ET309Ej/`030:B4/@2H
Ji`0V6^L00<0V6^L1`3j[ET00`3j[5P0Qdf308M=P`0208M=PbD0PdAj4@1o
>Vl707T_H`/0O;Wj1@2QJY<5099TV@d0WH6d0`22BH@00`2_a^/0[lGZ0:o5
jP030:o5jPD0T5V<1P2DL:LDooooo`006_ooool<0:>Yf`X0JJ7a00D0O:[`
0?BVJ`3dYV/0m:I[07bZl002001ZcPD0m:I[203dZ6lB0853Na00P45i0P0n
000704T0=@030000002_gOL0[mgg00P0[mgg1@2]bo070;C=k100Od1h1`3_
T3HR07loM`80/;oU0`3i[fT80000H``0Q6nc2`1mJk@0101oKK@0KTbI06i<
V@1^C9T707MW/``0Q6nc2P2EN[<0103j[ET0UGZc09Ej/`2?I9d209Q[W0`0
nZeI00<0Qdf308=4NP23A7X08`23A7X@07ljK`/0NBmS2`1l^OX00`24[_00
XFZC0:5ZT`020:5ZT`D0TVBI3@2MPK@30899Q0<0[lGZ202@FH`00`2_aNX0
U72W09A`Y`0309A`YaCooooo000Hooooo`030;bcd02SZM/0XjWK00`0XjWK
2P1YXO440?BVJ`80O:[`0`00J/h30?BVJ`L0m:Q_3`21@g/?0811N@H0?P00
1`1903D90:oMm`P0[L_`102dcN`C07m0N0@0ki0f00<0Ocmg0>n@=P1o?gL0
7P1o?gL60;2oi@80nJmY200006<<08A_/`X0OF^d00<0HcV906i<V@1^C9T0
1P1^C9T407MW/``0Q6nc202EN[<408mTW@l0nZeI8`23A7X?07ljK`l0NBmS
2`1l^OX208B^l0<0XFZC00<0]MOa099TV@2BI9T00P2BI9T>09f1]080PTV4
00<0[lGZ091IS02@FH`0202@FH`20:o5jP@0U72W5?ooool001Oooooo0`2l
/m0>0:>Yf`T0JJ7a1@3dYV/307bZl0<006[>0P3dYV/60?BXK``0PD=k3`20
@GT803h0000304T0=@2GfOh0B@0e00@0B@0e0P2GfOh60:oMm`/0[L_`00<0
]<g/07m0N01o@7P00P1o@7P00`2dcN`0Od1h07m0N00;07m0N0@0Ocmg1P3_
T3HJ07loM`030;72iP2NOk40WWna0080WWna1@2`_nD20?V_J@P0001S3024
Kk<807e[]0<0HcV92`1^C9T00`1gIk<0Q6nc08A_/`0:08A_/`<0UGZc1@2?
I9d208M=Pa40nZeI8023A7X?07ljKa80NBmS1P1l^OX50:5ZT`80KBi`0P2Q
JY<20;GGl@@0TVBI3P2MPK@00`22BH@0QDj7091IS00:091IS0030:o5jP2]
Xld0U72W00<0U72W5?ooool001Gooooo1P2l/m0=0:>Yf`T0JJ7a1@3dYV/5
07bZl0<006[>0P3dYV/40?BXK`T0PD=k3@20@GT307/QB`T0?P001P1903D6
09OIoP030:oMm`2]bo00[L_`00/0[L_`1@1o@7P00`2dcN`0Od1h07m0N009
07m0N0P0Ocmg0`3_T3H00`1o?gL0ki0f07loM`0E07loM`80/L;V302NOk40
0`2`_nD0001S0000H`080000H`/0Q6nc1`1mJk@406<iR@`0KTbI3025GI`5
08mTW@H0Qdf3403j[ETM08=4NPl0OcY_4`1i;f<4099TV@T0XFZC0P1];W00
0`2QJY<0]MOa0;GGl@020;GGl@<0TVBI302MPK@209n;_P80QDj72`2@FH`3
0:fSc@<0U72W5?ooool001?ooooo202l/m0>0:>Yf`P0JJ7a203dYV/407bZ
l08006[>00<0RaLQ0?BVJ`3dZ6l00P3dZ6l50853N`X0P45i2@1k8D/00`1g
cOl0?P0003h0000603h000@0B@0e1`2GfOh409o7m0T0[L_`1`1o@7P00`2d
cN`0Od1h07m0N00707m0N0`0Ocmg103_T3HB07loM`<0]LOX00<0YhF`09io
/@2NOk403@2NOk4:0000H`/0Q6nc1@1mJk@706<iR@/0KTbI3025GI`208mT
W@X0Qdf33`3j[ETI08=4NQ00OcY_4`1i;f<8099TV@P0XFZC0`1];W040;GG
l@@0TVBI1`2MPK@609n;_P80QDj72@2@FH`209ARU@<0[J?=102DL:LCoooo
o`004_ooool:0;bcd0d0XjWK201YXO490?BVJ`0507bZl024^OL0Q;Wg08Bi
m`3dYV/00P1`]_/408/G8@@000001`2A:3X<07/QB`T0?P000P1903D509OI
oPT0WlOd1`2]bo0>07m0N140Ocmg0`3_T3H?07loM`D0]LOX0P2WQK0?09io
/@X0001S3024Kk<207e[]0T0HcV92`1^C9T;08EMW0X0Qdf300@0]MSb08=4
NP23A7X0PdAj3P3j[ETE08=4NQ00OcY_501i;f<=099TV@D0XFZC101];W05
0;GGl@<0TVBI0`2MPK@;09n;_P0308E>Q`2@FH`0T5V<00<0T5V<1P2DHYD4
0:fSc@<0U72W4oooool0013ooooo3@2l/m0=0:>Yf`L0JJ7a2P3dYV/508Bi
m`<0L;Kk3@2A:3X;07/QB`T0?P000`1gcOl209OIoPd0WlOd0P2]bo0>07m0
N1H0Ocmg0P3_T3H<07loM`H0]LOX1@2WQK0>09io/@/0001S2`24Kk<00`1m
Jk@0HcV906<iR@0806<iR@`0KTbI1`25GI`;08M=P`L0PdAj3@3j[ETA08=4
NQ00OcY_5@1i;f<A099TV@@0XFZC101];W050;GGl@<0TVBI3P2ORkh00`25
CXL0T5V<091IS00:09ARU@@0[J?=00<0U72W09RGd_ooool04_ooool000oo
oooo3`2l/m0=0:>Yf`<0JJ7a0`2=_?H;0?BVJ`D0Q;Wg00@0O`00072fn`1`
]_/0FkGl2P2A:3X;07/QB`L0?P000`1gcOl508o1n0`0WlOd3P1o@7PJ07lo
M`80ki0f201o?gL40>n@=P<0]LOX1`2WQK0>09io/@/0001S2P24Kk<00`1W
<gd0HcV906<iR@0906<iR@`0KTbI1025GI`;08M=P`/0PdAj303j[ET=08=4
NQ00OcY_5@1i;f<F099TV@<0XFZC101];W060;GGl@80SEJ;3P2ORkh208E>
Q`/0U6:E102]Xld209RGdQ?ooooo000=ooooo`80^<3P3`2l/m0;0:>Yf`<0
Xl3^102=_?H=0?BVJ`H0Q;Wg0P1`]_/00`1K]O`0TBPj094X>P06094X>P/0
Nb5;100n000207O=o`/0Sl7h202Oao@>07m0N1h0Ocmg00<0ki0f07loM`1o
?gL00`1o?gL80>n@=P030;G7j02WQK00YhF`00H0YhF`3P2NOk4;0000H`P0
Q6nc0`1W<gd;06<iR@`0KTbI00<0QEfL08M=P`27CH<02027CH<@08=4NP/0
nZeI2@23A7XA07ljKa<0NBmS7@2BI9T606d^L0D0]MOa0P2=EX/>09n;_P80
QDj72`2DHYD50:fSc@80V9OB4_ooool000cooooo102h`>0?0;bcd0H0XjWK
202S`>h308flmPh0m:I[1`24^OL00`1`]_/0FkGl05^eo005094X>P/0Nb5;
00<0?P0007nknP1o^oX00`1o^oX=08o1n0<0WlOd3`1o@7PT07loM`/0ki0f
2P2WQK0=09io/@/0001S1P24Kk<506LcO@/0HcV92`1^C9T808M=Pa@0PdAj
2`3j[ET508=4NQ80OcY_4P1i;f<Q099TV@H0KBi`1P2eeo4208eFR`h0Wh^n
00<0QDj709ARU@2DHYD02@2DHYD40:fSc@030:QnY@2HUm80V9OB01;ooooo
000;ooooo`H0^<3P3`2l/m020:>Yf``0Xl3^0P2=_?H?0?BVJ`L0Q;Wg00@0
L;Kk05^eo01K]O`0FkGl0`2A:3X807/QB`X0Ok_j2P2?`OPA07m0N2<0Ocmg
0`2e]]T80>n@=P030;G7j03_T3H0ki0f0080ki0f2@2WQK0>09io/@/0001S
0`24Kk<706LcO@/0HcV92@1^C9T608M=PaT0PdAj2P3j[ET208=4NQ80OcY_
4P1i;f<T099TV@H0KBi`1P2eeo4208eFR`h0Wh^n00<0QDj709ARU@2DHYD0
2@2DHYD30:fSc@80Z7jU0P2HUm8Booooo`002_ooool80;S0h0d0_;?@0`2b
a>L=0:?0kP0308flmP3dYV/0m:I[00L0m:I[00<0SKcf0?BVJ`3dYV/0103d
YV/308Bim`@0Pk_h00D0P[_i07ZhnP1j^?X0N[Sj094X>P0407/QB`<0N[Sj
3@1o^oX308o1n080Od1h00<0Sl7h07m0N01o@7P03`1o@7PR07loM`P0]KKI
303_T3H90:N5/0h0WWna2`0006<00`24Kk<0Ic=m06LcO@0706LcO@`0HcV9
1@1^C9T508M=Pah0PdAj2@3j[ETA07ljKa80NBmS8`2BI9T408eFR`L0KBi`
1P2eeo400`2=EX/0Wh^n09n;_P0:09n;_P80WhZm00<0QDj709ARU@2DHYD0
2P2DHYD0102]Xld0Z7jU0:QnY@2XOZD309RGdQ7ooooo0009ooooo`X0^<3P
2P2l/m060;;4i`d0Xl3^403dYV/507l00080m00000<0Pk_h08:kn@1j^?X0
2P1j^?X:07nknQH0Od1h8P1o?gL30:jSc0X0]KKI1P3_T3H0102WQK00ki0f
0>n@=P3_T3H90:N5/0h0WWna2P0006<00`1i?W/0Ic=m06LcO@0806LcO@`0
HcV90`1^C9T308M=Pb<0PdAj203j[ET=07ljKa<0NBmS8P2BI9T708eFR`P0
KBi`1@2eeo400`2eb^X0SEJ;09n;_P0709n;_PL0WhZm302DHYD50:QnY@80
V9OB4Oooool000Sooooo302h`>070;bcd0T0//CW302S`>h:0?BVJ`0609;1
mP3dYV/0m:I[0?BVJ`1o0000m:I[1@1o00030?@0000308>kn022^oT0N[Sj
00X0N[Sj0`1o^oX407m0N00307nknP1o@7P0Od1h00/0Od1h00<0Sl7h07m0
N01o@7P00`1o@7PS07loM`L0[Z?<2P2e]]T:0>n@=PT0YhF`3@2NOk470000
H`@0NCik2`1W<gd;06<iR@0306i<V@27CH<0Qdf302L0PdAj103j[ET00`1o
>Vl0nZeI0?Z]F@0807ljKaD0NBmS8@2BI9T;08eFR`P0KBi`0`2eeo440;G:
jPD0Wh^n2P2OR[d<09ARU@D0Z7jU0P2?]?0Aooooo`001oooool20=;Fg0`0
^<3P102l/m0<0;;4i`/0Xl3^3`3dYV/607l00080m00000@0Pk_h0?@00023
^oP0P[_i0`1j^?XN07m0N2@0Ocmg2P2^Xl`;0;Fff@T0ki0f2@2WQK0=09io
/@@0001S1`1i?W/;06LcO@X0HcV900<0Qdf308=4NP23A7X09023A7X507lj
K`H0nZeI101o>VlE07T_Hb40TVBI3`2=EX/806d^L0030;GGl@2eb^X0]L[Z
00@0]L[Z00<0SEJ;09n:_@2OR[d02@2OR[d308I@R@0309n:_@2DHYD0U6:E
00L0U6:E0P2HKZ450:QnY@<0SkC`4?ooool000Kooooo103Be]`<0;S0h003
0;bcd02ba>L0//CW00d0//CW2P2S`>h;0?BVJ`0307l0003dYV/0m:I[0080
m:I[1@1o00040?@001l0Od1h9@1o?gL>0:jSc0T0]KKI0P2/R:l50>n@=P04
0:N5/03_T3H0ki0f0>n@=PP0YhF`3@2NOk400`0006<0NCik07TnN`0807Tn
N`/0Ic=m201S>HTU08=4NPT0OcY_1P3j[ET00`1o>Vl0NBmS07T_H`0A07T_
H`D0nZeI7@2BI9TB08eFR`X0KBi`1`2eb^X209n:_@0307m:QP2OR[d0WhZm
00@0WhZm1@26D8T00`2OR[d0U6:E09ARU@0309ARU@H0V6jQ00<0Z7jU09aZ
U`2LJYL00P2LJYL408ndl0oooooo0005ooooo`H0d]KL2P2h`>030;C8j@l0
//CW1P2S`>h30:?6lQ00m:I[0`1o00030:4000<0m0004@1o@7P00`1o^oX0
Od1h07m0N00207m0N00308R_k`1o@7P0Od1h0080Od1h9@1o?gL40:RQcPh0
[Z?<1`2e]]T50:b8[`T0ki0f202WQK0909io/@<0T5>32`1i?W/;06LcO@D0
HcV99023A7X>07ljK`<0nZeI00<0NBmS0?Z]F@1i;f<03`1i;f<:0?Z]FAP0
TVBI5P2=EX/:06d^L0H0]L[Z00<0SEJ;09n:_@2OR[d01@2OR[d708I@R@03
09n:_@2DHYD0U6:E00T0V6jQ1@2LJYL508ndl0kooooo0004ooooo`L0d]KL
202h`>060;C8j@l0//CW0P2S`>h60:?6lQ40m:I[1P2Q00000`3d0000Od1h
07m0N00?07m0N003086al`1o@7P0Od1h00D0Od1h901o?gL80:RQcPl0[Z?<
1@2e]]T70:b8[`@0ki0f00@0YhF`0>n@=P3_T3H0ki0f202WQK0309io/@T0
T5>32`1i?W/;06LcO@<0HcV98`23A7XA07ljK`0307T_H`3j[ET0nZeI0080
nZeI301i;f<20?Z]F@80nZaH2P3j[ETD099TVAP0SEJ;00<0000006d^L01]
;W00201];W00101d?7h0]L[Z0;G:jP2eb^X408eFR`040;G:jP2OR[d0WhZm
09n:_@/0QU2900<0WhZm09Q^X@2HKZ402@2HKZ4509aZU`D0SkC`3Oooool0
00Gooooo1`3Be]`40;S0h0X0]<SY3@2ba>L30:o8k@H0XlKb303dYV/00`2Q
0000m:I[0?BVJ`030?BVJ`H0X@00401o@7P00`21/O<0Od1h07m0N00307m0
N2@0Ocmg302XXLh>0:jSc0<0]KKI2P2/R:l80>n@=P@0YhF`0`2PIhh<091C
P`/0NCik2`1W<gd00`1S>HT0PdAj08=4NP0P08=4NQ40OcY_1@1i;f<30?Z]
F@P0NBmS1`3j[ET20?Z/F0T0nZeI4@2BI9TJ08eFR`800000201];W0307@l
OPD0SEJ;0P27Ag/20;G:jP0308=@S026D8T0QU2900X0QU2900<0WhZm09Q^
X@2HKZ402@2HKZ4509aZU`80SkC`4?ooool000Oooooo1P3Be]`00`2h`>00
]<SY0;C8j@0<0;C8j@P0//CW1`2_b>d50:?6lQ@0m:I[0P2Q000E07m0N2@0
Ocmg0P2NW=4=0:RQcPl0[Z?<00<0]KKI0:b8[`2/R:l02P2/R:l70>n@=PL0
X6N>302@Dh<;07TnN`X0Ic=m8@23A7X@07ljK`X0NBmS00<0nZeI07T_H`1i
;f<00`1i;f<;0?Z]F@<0nZaH203j[ET>099TVA`0SEJ;0P0000000`1N8fh0
KBi`06d^L00306d^L0H0M3an00<0SEJ;08M7N`27Ag/01027Ag/00`2eb^X0
[/_^08=@S00<08I@R@0309]k[P2HKZ40V6jQ00T0V6jQ1@2LJYLBooooo`00
2Oooool40=;Fg0030;_>j02db>T0]<SY00d0]<SY1@2ba>L:0:o8k@040:?6
lP20@GT0P45i0811N@d0m:I[00<0X@000?BVJ`3dYV/0103dYV/E07m0N2<0
Ocmg1@2NW=4>0:RQcPh0[Z?<1`2/R:l70:QdV@H0ki0f1`2PIhh<091CP`/0
NCik1`1W<gdQ08=4NPl0OcY_3`1i;f<00`3j[ET0NBmS0?Z]F@0>0?Z]F@80
nZaH203j[ET;099TVAh0SEJ;0`000000101N8fh0KBi`06d^L01];W0907@l
OPH0QdMk0`2^bnh<08I@R@0309]k[P2HKZ40V6jQ00T0V6jQ1@2LJYLBoooo
o`002oooool0103Be]`0^lkX0;_>j02kc^P?0;C8j@030;;4i`2_b>d0[lS]
00X0[lS]1@20@GTD0?BVJa80Od1h8`1o?gL909jLd@h0Z:7>1P2^Xl`50:f7
[@80WVjK3P2XM9T00`2PIhh0ki0f0>n@=P040>n@=PH0X6N>302@Dh<;07Tn
N`@0Ic=m8023A7X?07ljKa80NBmS0P2BI9TA0?Z]F@80nZaH203j[ET7099T
VB00SEJ;100000000`1N8fh0KBi`07@lOP0:07@lOPH0QdMk102^bnh;08I@
R@80Vg^^2P2HKZ4509aZUa;ooooo000=ooooo`<0^lkX3@2db>T20;C:jPT0
[lS]2@20@GT00`1o@7P0m:I[0?BVJ`0:0?BVJ`0307m0N03dYV/0m:I[00<0
m:I[3`1o@7PS07loM``0WYcA2`2XXLh30:F2[PX0[HN]0`2NKY/>0:QdV@80
X6N>0P3_T3H00`2PIhh0ki0f0>n@=P060:1WSP`0T5>32`1i?W/00`1W<gd0
PdAj08=4NP0M08=4NPl0OcY_4`1i;f<6099TVA40nZeI0P3j[5P70?Z]F@@0
TVBI8P2=EX/40000000305hSKP1e?Gh0M3an00/0M3an1P27Ag/50:k;kPT0
QU2900<0QU:<09]k[P2KNjh02`2HKZ4509aZUa7ooooo000>ooooo`<0^lkX
2P2db>T50;C:jPH0[lS]2020@GT507m0N140m:I[2`1o@7PT07loM`<0TYKC
3@2NW=430:RQcPX0YH:^2@2]Qjd409i^V`h0Z7BI0`2PIhh50>n@=PD0X6N>
302@Dh<:07TnNad0PdAj3`1o>VlD07T_H`X0TVBI4@3j[ET00`3j[5P0nZeI
0?Z]F@050?Z]FBD0SEJ;100000000`1b>GX0MCen07DmOP0<07@lOPL0QdMk
1@2^bnh508I@R@@0QU:<0P2KNjh;09Q^X@D0W6ZG4Oooool0013ooooo0P2k
c^P70;C8j@P0]<[Z0`2_b>d60811N@X0Od1h403dYV/807m0N2<0Ocmg202B
U]<:09jLd@80UGR`3P2UPZh70:f7[@H0WVjK3@2XM9T40:1WSP<0ki0f1P2P
Ihh<091CP`L0NCik7023A7X@07ljKa<0NBmS3`2BI9TA0?Z]F@030?Z/F03j
[ET0nZeI00@0nZeI8`2=EX/4000000<0LSUj0P1e?Gh<07@lOPL0QdMk1P2^
bnh00`26D8T0QU:<08IBS00508IBS0<0Vg^^2P2HKZ4209aZU`<0VV:?4Ooo
ool001;ooooo00<0^lkX0;C8j@2db>T00P2db>T;0;C:jP040:o8k@20@GT0
P45i0811N@l0Od1h2P3dYV/00`1o@7P0m:I[0?BVJ`020?BVJ`D0Od1h8P1o
?gL<09:Fd`H0WYcA1P2EN;0>0:F2[PH0[HN]1`2NKY/=0:QdV@D0X6N>0`3_
T3H50:1WSP`0T5>3101i?W/K08=4NQ40OcY_4P1i;f<D099TVA00nZeI0P3j
[5P50?Z]FB00SEJ;0P27Ag/2000000D0LSUj0`1e?Gh<07@lOPL0QdMk1@2^
bnh00`2]c?00QU:<08IBS00608IBS0<0Vg^^202HKZ4209al[`D0VV:?4Ooo
ool001?ooooo00<0^lkX0;C8j@2db^X02`2db^X20811NA@0Od1h3@3dYV/0
0`1o@7P0m:I[07loM`0P07loM`D0H83K302BU]<209jLd@X0UGR`3@2UPZh5
0:f7[@P0WVjK3@2XM9T60:1WSP80ki0f1@2PIhh<091CP`0307TnN`2Q0000
PdAj01T0PdAj4@1o>VlA07T_HaT0TVBI403j[ET20?Z/F0@0nZeI702=EX/4
08M7N`8000001`1b>GX307DmOPd0M3an1P27Ag/20:k;kPD0[Lc`1`26DX`0
0`2KNjh0UfjR09M^XP0409Q^X@H0W7b_1@2JHXlAooooo`005Oooool00`2e
b^X0]<[Z0;C:jP060;C:jP030811N@1o@7P0Od1h01L0Od1h203dYV/0101o
@7P0m:I[0?BVJ`3dYV/O07loM`X0H83K2P2BU]<00`20J[00UGR`09Eh/00:
09Eh/0d0YH:^102]Qjd909i^V`d0Z7BI3@2PIhh:091CP`80PdAj00<0X@00
08=4NP23A7X05@23A7XB07ljKa40NBmS7@2BI9T@0?Z]F@80nZaH0`3j[ETH
08eFR`H0QdMk0P0000000`1404d0LSUj078iNP06078iNP@0MCen301d?7h6
08M7N`P0[Lc`1`26DX`209M^XP0309Q^X@2LO:l0W7b_00P0W7b_102JHXlA
ooooo`005_ooool00`2eb^X0]<[Z0;C:jP030;C:jQd0Od1h2`3dYV/L07lo
M`<0Pi?K2P1PP=/809:Fd`<0P6Z`302EN;0>0:F2[P80[HN]2P2NKY/=0:Qd
V@P0X6N>00<0ki0f0:1WSP2PIhh00P2PIhh6091CP`80ki0f0`23A7X00`2Q
0000PdAj08=4NP0B08=4NQ<0OcY_4@1i;f<P099TVA40nZeI0P3j[5P20?Z]
FA@0SEJ;2@27Ag/010000000A01=04@0C@1404d7078iNPD0MCen301d?7h4
08M7N`80OC9U202]c?0708IBS0<0UfjR2P2LO:l409YRSa7ooooo000Goooo
o`030;G:jP2db^X0Od1h0200Od1h1`3dYV/00`1o?gL0m:I[0?BVJ`0I07lo
M`L0Pi?K2P1PP=/509:Fd`H0P6Z`2`2EN;0>0:F2[P030:f7[@2NKY/0WVjK
00T0WVjK3@2XM9T=0:1WSP80T5>31P3_T3H208=4NP030:400023A7X0PdAj
00l0PdAj4`1o>VlB07T_Hb80TVBI0P2=EX/A0?Z]F@<0nZaH00<0nZeI08eF
R`2=EX/03P2=EX/908M7N`0309n:_@000000000000@0A01=1`1b>GX507Dm
OP/0M3an00<0QdMk07dbI@1m<VD0101m<VD90:g<l0H0QU:<0`2GKZ8:09al
[`D0VV:?4?ooool001Oooooo8@1o@7P307loM`T0m:I[5P1o?gL207^bmPP0
Pi?K2P1PP=/409:Fd`L0P6Z`302EN;0<0:F2[P0309QYV`2NKY/0WVjK00X0
WVjK3@2XM9T70:1WSP@0PdAj2P3_T3H00`23A7X0ki0f08=4NP0>08=4NQ80
OcY_4`1i;f<Q099TV@L0SEJ;4@3j[ET30?Z/F0d0SEJ;3027Ag/00`000000
A01=04@0C@0404@0C@L0LSUj1@1e?Gh807@lOPX0OC9U2P2]c?0508IBS0<0
UfjR2`2LO:l409YRSa3ooooo000Goooooah0Od1h201o?gL70?BVJa<0Ocmg
00<0[G^L02P0<`0X03<00P0X03<00`1k/_H0Pi?K08>Cf`0608>Cf`X0H83K
00<0TYKC081Z/020J[001`20J[0<09Eh/0X0YH:^0`2HJI/=09i^V``0Z7BI
0P2PIhh:08=4NPX0ki0f00<0X@0008=4NP23A7X02P23A7XA07ljKa<0NBmS
8@2BI9T<08eFRa40nZeI0P3j[5P:08eFR`d0QdMk00<0000004@0C@1404d0
1P1404d6078iNPH0MCen1@1d?7h=07dbI@T0[Lc`00<0/<O[08IBS026DX`0
0`26DX`309M^XP/0W7b_102JHXl@ooooo`005ooooolK07m0N0`0Ocmg1P3d
YV/@07loM`@0m:I[1@0X03<3079R/@D0Pi?K2@1PP=/00`1]GJl0P6Z`081Z
/008081Z/0`0UGR`2@2UPZh409QYV`d0WVjK2@2XM9T@08=4NPH0ki0f00<0
PdAj0>n@=P3_T3H02P23A7X@07ljKa<0NBmS8@2BI9T@08eFRa80nZeI00<0
nZaH08eFR`2=EX/01@2=EX/>08M7N`8000002P1404d5078iNPH0MCen0P1d
?7h@07dbI@H0[Lc`1@2`an/308IBS00308QTX`2GKZ80UfjR0080UfjR202L
O:l209n8^P@0VV:?4?ooool001Oooooo601o@7P@07loM`D0m:I[3@1o?gL7
0?BVJ`D0:00c1P1bH[4308>Cf`L0H83K0P1]GJl;081Z/0/0UGR`1`2UPZh6
09QYV`d0WVjK0`2XM9T308M=Pa@0PdAj203_T3H708=4NPl0OcY_4`1i;f<0
0`2Xc_@0TVBI099TV@0N099TVAD0SEJ;4P3j[ET0102Q0000RP0008X0003i
000@08M7N`030000000m03@0A01=00X0A01=1@1b>GX407DmOQ@0OC9U102]
c?080;37j`<0R6BS102GKZ8409al[`H0WhRj102JHXl@ooooo`005_oooolF
07m0N1@0Ocmg103dYV/907loM`/0m:I[1@0X03<9079R/@0308>Cf`1PP=/0
H83K00<0H83K101]GJl:081Z/0/0UGR`1@2UPZh809QYV`X0WVjK1@27CH<I
08=4NPL0ki0f0`23A7X@07ljKa80NBmS0P2Xc_@P099TVAT0SEJ;3P3j[ET6
08X000030:40003i0000QdMk00`0QdMk00@0000003d0=00m03@0?@0d2`14
04d4078iNP80MCen5`1m<VD20:g<l0/0/<O[0P28I:<409M^XP0309al[`2O
R;X0WhRj00P0WhRj0`2HGhd@ooooo`005_oooolB07m0N1X0Ocmg0P3dYV/6
07loM`h0m:I[1P0X03<9079R/@<0N6Jb00<0H83K06eM[`1]GJl00`1]GJl:
081Z/0`0UGR`0`2UPZh909QYV`<0WVjK2@27CH<G08=4NP0308K3n`23A7X0
PdAj00<0PdAj1P3_T3H?07ljKa80NBmS0P2Ia?D00`2Xc_@0TVBI099TV@0M
099TV@0309f1]02=EX/0SEJ;01X0SEJ;3P3j[ET608X00080n@002`27Ag/0
0`000000?@0d03d0=00303d0=0/0A01=0`1b>GXJ07dbI@h0/<O[00<0R6BS
09M^XP2GKZ800P2GKZ8;09n8^P<0V5n=4?ooool001Kooooo3`1o@7PN07lo
M`030?BVJ`1o?gL0Ocmg0180m:I[1P0X03<9079R/@80N6Jb0`1R?Xl406eM
[`X0P6Z`302EN;000`2UPZh0V6VK09QYV`0709QYV`X0Qdf38P23A7X60>n@
=PX0OcY_4`1i;f<209W4mAl0TVBI8P2=EX/>0?Z]F@D0RP000`3i000908M7
N`L0?@0d2`1404d00`1b>GX0OC9U07dbI@0J07dbI@d0/<O[0P28I:<509M^
XPX0WhRj102HGhd?ooooo`005_ooool<07m0N240Ocmg0P2CJj4C0?BVJ`H0
:00c2@1bH[400`1hI[80HSj?068nS`05068nS`80KEf_2@20J[0:09Eh/080
SV>K1P2HJI/:08M=Pb<0PdAj00@0W86e07ljK`1o>Vl0OcY_1@3_T3H707lj
Ka80NBmS00<0VLCe099TV@2BI9T07`2BI9TV08eFR`d0nZeI1@2:000208M7
N`030?T00027Ag/0QdMk00D0QdMk2@0m03@:04@0CA`0OC9U00<0^<[X0;37
j`2`an/02P2`an/408QTX`D0UfjR2`2OR;X309QOS@oooooo000Fooooo`P0
Od1h8P1o?gL00oooool0Tf^Q09=[X@0309=[XA80m:I[1P0X03<8079R/@03
04/OM`1R?Xl0HSj?00P0HSj?2P20J[0509Eh/0H0SV>K0P2HJI/;08M=Pb<0
PdAj201o>Vl40>n@=P@0OcY_4@1i;f<00`3NL@L0TVBI099TV@0O099TVBX0
SEJ;00<0QdMk0?Z]F@3j[ET02P3j[ET608X00080n@001027Ag/205`2>@T0
?@0d201404dK07dbI@H0^<[W2@2`an/608QTX`<0UfjR0P2AGI4;09n8^P<0
V5n=3oooool001Gooooo1@1o@7PR07loM`Gooooo1@2CJj4C0?BVJ`D0:00c
1`1bH[4204/OM`X0HSj?1P23FYT4081Z/080UGR`1`2>Hi/;08M=Pb@0PdAj
301o>Vl20>n@=P80OcY_401i;f<00`2BI9T0gW470=ia1`020=ia1ah0TVBI
:@2=EX/608M7N`/0nZeI1P2:00000`3i0000QdMk08M7N`0505`2>@T0?@0d
1P1404dI07dbI@/0^<[W1P2`an/808QTX`D0TEfA2@2OR;X20:6=_`<0V5n=
3oooool001Gooooo0P1o@7PQ07loM`0306I6V?oooooooooo00Kooooo0P2C
Jj4408eLTQ80m:I[1P0X03<4079R/@@0Bamg2P1R?Xl:08=JV@D0SV>K3027
CH<S08=4NQ00OcY_00<0NBmS0>n@=P3_T3H03@1i;f<00`3_T3H0TVBI099T
V@020>n@=P03099TV@3NL@L0TVBI0080gW476P2BI9TX08eFR`/0QdMk2P3j
[ET608X000030?T0001L0ST0G08i00D0G08i2@0m03@404@0CAP0OC9U00<0
]<c[0;S:i`2hb^L0302hb^L20;g6h@030;37j`28I:<0R6BS00L0R6BS1P2A
GI4609n8^PH0XHfo0P2HGhd?ooooo`005OoooolP07loM`@0ITJH2?ooool8
08eLTQ00m:I[1P0X03<2079R/@H0Bamg2P1R?Xl:08=JV@80SV>K3027CH<R
08=4NPl0OcY_1`1i;f<00`3_T3H0NBmS07T_H`0707T_H`D0ki0f00H0TVBI
0>n@=P3_T3H0TVBI0>n@=P2BI9T30=ia1aH0TVBI:02=EX/@08M7N`T0nZeI
1P2:000705`2>@X0?@0d00<0A01=07dbI@1m<VD05P1m<VD20;K9j0030;2S
bP2hb^L0^<[W00h0^<[W00<0_LKQ0:F3[`2UPjl02028I:<6095MT@<0WhRj
2@2QSKl309QOS@kooooo000Eoooooad0Ocmg1`1VAYP8ooooo`P0SEbB00<0
ReJ<0?BVJ`3dYV/03@3dYV/602P0<`03079R/@1;7gL0Bamg00D0Bamg2P1R
?Xl908=JV@/0Qdf38`23A7X?07ljK`/0NBmS00<0ki0f07T_H`1i;f<00`1i
;f<<0>n@=P03099TV@3_T3H0TVBI00<0gW474@2BI9TY08eFRa@0QdMk203j
[ET508X000P0G08i2@0m03@G07dbI@<0]/WX102`XlX>0;S:i`030:^6[P2U
Pjl0YH>_00<0YH>_1P28I:<6095MT@`0XHfo0`2HGhd>ooooo`005OoooolJ
07loM`X0ITJH2?ooool508eLTPD0ReJ<3`3dYV/402P0<`0304P?H`1;7gL0
Bamg00H0Bamg2P1R?Xl608=JV@X0Qdf38`23A7X@07ljKa40NBmS403_T3H0
0`2BI9T0ki0f099TV@020=ia1`h0TVBI:02=EX/I08M7N`L0nZeI0`2:0002
05`2>@0308X0001L0ST0G08i00D0G08i1P0m03@G07dbI@@0]/WX1P2`XlX=
0;S:i`80ZhJ^1`2UPjl408QTX`L0TEfA302QSKl209MNR`kooooo000Eoooo
oaL0Ocmg00@0^<KU0:Z6[P2ZQZh0ZXJ^201VAYP9ooooo`80SEbB2@2;EX`>
0?BVJ`<0:00c0P183f<904/OM`T0HSj?1023FYT908M=Pb80PdAj4@1o>VlA
07T_H`03099TV@3_T3H0ki0f00`0ki0f00<0TVBI0>n@=P3_T3H00P3_T3H0
1@2BI9T0ki0f099TV@2BI9T0gW4700T0TVBI1@2=EX/208e:N@@0V0h07@2=
EX/N08M7N`H0nZeI0P1/3ch;05`2>@<0?@0d5P1m<VD60;K9j0T0/:?:2`2h
b^L40:^6[PP0YH>_0P28I:<7095MT@`0XHfo0P2GGX/>ooooo`005OoooolD
07loM`80^<KU202ZQZh506I6V0Wooooo3@2;EX`=0?BVJ`0402P0<`183f<0
B0mS04P?H`T0Bamg2@1R?Xl00`23FYT0^LWV08M=P`0608M=Pb<0PdAj4@1o
>VlA07T_H`H0TVBI303_T3H00`2BI9T0ki0f0>n@=P050>n@=P03099TV@3N
L@L0TVBI00@0TVBI2@2=EX/408e:N@X0V0h04P2=EX/I08M7N`<00P000`0i
00000`090000K0ln08X000050?Z]F@80K0ln2P1L0ST00`0m03@0OC9U07db
I@0C07dbI@@0/l?V102fbNP<0;2SbPP0^<[W1P2[QZh:0:F3[`L0TEfA302Q
SKl209MNR`kooooo000Eoooooa40Ocmg0oooool00`2ha^D0ZXJ^0:Z6[P09
0:Z6[P<0ITJH00<0QiCIooooooooool01_ooool>08]FS0`0m:I[10183f<9
04/OM`P0HSj?00<0]l[Y08M=P`27CH<01027CH<R08=4NQ40OcY_4P1i;f<9
099TVAD0ki0f00<0TVBI0=ia1`2BI9T0202=EX/0102ORkh0SEJ;08eFR`1j
>gH708e:N@T0V0h02`2KE7T<05T000L0D`0000@0;[3W05<0001C0000D`00
0P0n0002008000P0Qb]>1@1/3ch40?Z]F@80K0ln2@1L0STC07dbI@T0/l?V
00<0]/WX0;2SbP2`XlX0302`XlX70;S:i`L0ZhJ^3P2UPjl3095MT@d0XHfo
00<0Uej;ooooooooool03?ooool001Cooooo3`1o?gL6ooooo`l0ZXJ^0P27
U=T7ooooo`l0ReJ<2P3dYV/504P?H`T0Bamg1P1R?Xl20?@000@0Qdf38@23
A7XB07ljKa80NBmS3@2BI9T?0>n@=P03099TV@3_T3H0ki0f00<0ki0f1`2=
EX/00`2:0000n0000;e3000208eFR`80NS]f2@2=BWT509P>00`0VeAi301I
000605<000H0VDIT3027:dh506`??P<0nZeI0`1/3ch605`2>A80OC9U302c
`nH00`2^X//0/:?:0;2SbP0>0;2SbP@0^<[W2@2[QZh?0:F3[`03001jeP2A
GI40XHfo00X0XHfo0P2NPK@00`2GGX_oooooooooo`0<ooooo`005?ooool<
07loM`Wooooo402ZQZh00`2/7`00QiCI08NDf@05ooooo``0ReJ<1@27CH<8
0?BVJ`D0B0mS2@1;7gL3068nS`0308D0003d0000m0000080m0008P23A7XA
07ljKa80NBmS4P2BI9T;0>n@=P03099TV@3_T3H0ki0f00L0ki0f0`2=EX/4
08X00080n00000@0SEJ;07XkMP1j>gH0NS]f2`2=BWT00`2H3P00VeAi09]D
N@0;09]DN@H0F@001P2PEWH=09U6I0`0Qb]>0P1/3ch0101m<VD0K0ln06`?
?P1/3ch20?Z]F@80K0ln00@0G08i07dbI@1L0ST0G08i4@1m<VD40:bliPX0
/l?V102^X//?0;2SbP<0^<[W2P2[QZh?0:F3[`03001mf000N]H0XHfo00H0
XHfo1P2NPK@209MNR`gooooo000Dooooo`P0Ocmg3_ooool@0:Z6[P80[1l0
00<0QiCIooooooooool00_ooool808]FS0P0Qdf300<0E/fc04l0A@3dYV/0
1P3dYV/504P?H`T0Bamg00@0HSj?08D000250000Q@00103d000N08=4NQ40
OcY_4P1i;f<H099TV@T0ki0f00D0TVBI0>n@=P3_T3H0ki0f08eFR`050>n@
=PL0RP000P3h000407XkMP/0SDYi2P2KE7T309ACO`d0X5If3@2IAV@;08L[
CPP0K0ln00@0nZeI06`??P1/3ch0G08i401m<VD80:bliPL0/l?V1`2^X//@
0;2SbP030;S:i`2[QZh0ZhJ^00X0ZhJ^3P2UPjl208U9N`04001mf02QSKl0
XHfo0:6=_`X0WX6d00<0Uej;ooooooooool02oooool001Cooooo1@1o?gLA
oooooa40ZXJ^0`2/7`000`27U=Woooooooooo`0508]FS0X0Qdf300@0E/fc
04l0A@1[9VD0JbIU1P3dYV/504P?H`P0Bamg00<0m:I[08D0002500000`2Q
00030?@001/0PdAj4@1o>VlA07T_Had0TVBI4@3_T3H808X000030?P0001j
>gH0NS]f00<0NS]f2`2=BWT0102JE7X0VeAi09]DN@2KE7T909ACO`d0X5If
302IAV@<08L[CPL0K0ln0P1m<VD30?Z]F@`0OC9U3@2/_>H40;?3iPX0[Z;;
3P2`XlX00`2]Qjh0ZhJ^0:^6[P0;0:^6[Ph0YH>_0P29BG/00`2;__P0WX6d
09j1]00;09j1]00309MNRooooooooooo00_ooooo000Dooooo`80Ocmg5?oo
oolA0:Z6[P80RcQN2029000908M=P`03074MD01FcK<0JbIU00@0JbIU1P3d
YV/404P?H`H0Bamg103dYV/50:400080m0006023A7X@07ljKa40NBmS8@2B
I9T00`2=EX/0ki0f0>n@=P0>0>n@=PP0RP0000<0c?^g07XkMP1j>gH00`1j
>gH808e:N@<0TEB400<0U5B009ACO`2DDgl02P2DDgl=0:1FMP`0VDIT3027
:dh406`??PH0OC9U0P3j[ET707dbI@80nZeI0`2R]^L>0:bliP030;?3iP2^
X//0[Z;;00X0[Z;;3@2`XlX20:f7[Pd0ZhJ^3P2UPjl208U9N`80Rkkh302N
PK@00`2GGX_oooooooooo`0;ooooo`00:oooool@0:Z6[P@0RcQN30290000
101a7E00MRMJ07HWFP1A1D/806/VI@<0m:I[1@183f<404/OM`L0m:I[1@2Q
000E08=4NQ40OcY_4@1i;f<O099TV@L0SEJ;3`3_T3H708X000L0NS]f0`2=
BWT8095DQ080U5B02`2DDgl=0:1FMP`0VDIT2`27:dh206`??P0307dbI@2=
aOX0OC9U00`0OC9U1P3j[ET30::fi``0[;cV00<0Z9o<0:jRb`2^X//0302^
X//;0;2SbP<0[HN^3@2[QZh>0:F3[`80RDUk0`2;__P<09j1]0gooooo000[
ooooo`l0ZXJ^202;>5h608T00003074MD01f9eX0MRMJ00<0OCM/2@1[9VD0
10183f<0m:I[0?BVJ`3dYV/404P?H`<0Bamg2@3dYV/20:4001<0PdAj4P1o
>Vl@07T_Hal0TVBI302=EX/>0>n@=PD0RP0000<0000007XkMP1j>gH01@1j
>gH00`1m@Wd0TEB4095DQ009095DQ080U5B02`2DDgl<0:1FMPd0VDIT2027
:dh607dbI@0309NbjP1m<VD0OC9U00P0OC9U2@3j[ET30::fi`T0[;cV1@2X
Wl`=0:jRb`X0/:?:1@2]Qjh<0:^6[Ph0YH>_0P29BG/308^nn0X0Uej;0P2G
G8P=ooooo`00:oooool?0:Z6[PX0RcQN00<0R@00074MD01m=f`01`1m=f`8
06/VI@<0B0mS0P3dYV/404P?H`0304/OM`3dYV/0m:I[00T0m:I[4P23A7XA
07ljKa00NBmS802BI9T@08eFR`h0ki0f0`2:00000`000000NS]f07XkMP03
07XkMP@0OD9m2`2AE8@309ADP0X0U5=o302PEWH<09U6I0<0Qb]>4`1m<VD3
09NbjP/0nZeI0`2R]^L50:bliPP0Z9o<3@2^X//80;2SbPL0[HN^3@2[QZh:
0:F3[`<0W66;0`29BG/308^nn0D0Uej;1P2GG8P=ooooo`00:oooool>0:Z6
[PP0RcQN0`2FDW/:07dgK0P0JbIU10183f<00`3dYV/0B0mS04P?H`0>0?BV
J`h0PdAj4@1o>VlA07T_Hal0TVBI5@2=EX/=0>n@=P80RP0000@0000007Xk
MP1j>gH0NS]f1`1m@Wd;095DQ0<0U5B02@2DDgl=0:1FMPT0VDIT501m<VD9
09NbjP/0nZeI0`2R]^L00`2/_>H0Z9o<0:ROc00:0:ROc0d0[Z;;1P2`XlX8
0:f7[Pd0ZhJ^0`2UPjl:09aQR`<0RDUk102;__P00`2GGX/0Ueb809MLR007
09MLR0gooooo000/ooooo`d0ZXJ^0P2;>5h909IBN`T0OCM/2@1[9VD404P?
H`80PdAj3`3dYV/;08=4NQ40OcY_401i;f<P099TVAT0SEJ;303_T3H20000
000307XkMP1m@Wd0OD9m00P0OD9m2`2AE8@309ADP0T0U5=o3@2PEWH309U6
I1H0OC9U0P2?/>d<09NbjPX0nZeI0P2R]^L00`2PV/h0Z9o<0:ROc00;0:RO
c0d0[Z;;1@2`XlX90:f7[PL0ZhJ^1P2VKi@=09aQR`<0RDUk102C_oD;09ML
R0cooooo000/ooooo`H0ZXJ^1P2RIHT<09IBN`T0OCM/2@1[9VD204P?H`D0
PdAj3P3dYV/808=4NQ00OcY_4@1i;f<P099TVAd0SEJ;2P3_T3H200000003
07LmO01m@Wd0OD9m00T0OD9m2`2AE8@409ADP0P0U5=o2P2PEWHH07dbI@H0
Sk3]3@2G/^X:0?Z]F@<0X9[>302XWl`>0:jRb`<0/:?:1@2]Qjh50:9cW@d0
YVnD3@2LHH/308U9N`D0Tkoe2P2GG8P<ooooo`00;?ooool<0:9UR@/0UU9k
2P1m=f`906/VI@0304P?H`23A7X0PdAj00D0PdAj3@3dYV/508=4NPl0OcY_
4P1i;f<O099TVB80SEJ;203_T3H407LmO0/0OD9m2`2AE8@409ADP0P0U5=o
0`2PEWHL07dbI@X0Sk3]3@2G/^X90?Z]F@<0X9[>3@2XWl`70:jRb`L0[HR]
00<0/8V/0:9cW@2RLid02@2RLid=0:I_U0d0W66;0`29BG/609>om@T0Ueb8
3?ooool002cooooo302RIHT;09IBN`X0OCM/1`1[9VD;08=4NP`0m:I[0P23
A7X?07ljKa40NBmS802BI9TV08eFR`H0ki0f1@1g?G`;07e2O@/0TEB41@2D
E80409ACOah0OC9U0`2</o0<08n`k@H0Uk;Z1P2HU]000`2PV/h0nZeI0?Z]
F@070?Z]F@80X9[>2P2XWl`30:F3[`d0[HR]00<0X7:N0:9cW@2RLid02P2R
Lid>0:I_U0d0W66;0P1l;5`709>om@P0Ueb83?ooool002cooooo2`2RIHT<
09IBN`X0OCM/101[9VD?08=4NP/0m:I[3@1o>VlA07T_H`80m:Q_7`2BI9TU
08eFR`D0QdMk1@3_T3H407LmO00307PnO01m@Wd0OD9m00T0OD9m2`2AE8@3
09ADP200OC9U202</o0608n`k@D0NhOC3@2HU]000`2PV/h0nZeI0?Z]F@06
0?Z]F@<0X9[>0`2XWl`:0:F3[`/0[HR]0P2PLYh=0:9cW@d0YVnD3@2LHH/2
07`/G0P0Tkoe1`2GG8P00`2KMZWoooooooooo`09ooooo`00;?ooool;0:9U
R@/0UU9k2P1m=f`206/VIA<0PdAj2P3dYV/:07ljKa40NBmS0`33a=/00`3d
Z6l0TVBI099TV@0J099TVBH0SEJ;1P27Ag/20000000304L1C`3_T3H0ki0f
00<0ki0f0`1g?G`00`1h?W`0OD9m07e2O@0907e2O@T0TEB400<0QdMk07db
I@1m<VD07P1m<VD00`1/XO00T9;B092BdP09092BdP`0NhOC302HU]020:2J
cPP0nZeI00<0X9[>09Uk/02UPjl0302UPjl:0:f8[@<0X7:N3@2RLid=0:I_
U0d0W66;0P1l;5`509>om@<0UKcc202GG8P;ooooo`00;?ooool;0:9UR@/0
UU9k201m=f`G08=4NP0307ljK`3dYV/0m:I[00L0m:I[1`1o>Vl@07T_H`H0
`lCK103dZ6lG099TVBH0SEJ;1`27Ag/2000000<0A`5?00<0Mcel0>n@=P3_
T3H00P3_T3H307LmO00307PnO01m@Wd0OD9m00T0OD9m1@2AE8@Q07dbI@H0
K:7`2`2@T]8;07^7d``0V9K@0`2PV/h70?Z]F@80VG^`3@2UPjl90:f8[@D0
X7:N302RLid=0:I_U0d0W66;0P1l;5`909Fll`L0Ueb82oooool002cooooo
2`2RIHT;09IBN`@0OCM/6023A7X607ljK`L0m:I[0`1o>Vl@07T_H`80^<OV
2033a=/40?BXKa@0TVBI9@2=EX/:08M7N`03000000170Dl0A`5?00<0A`5?
0P1g?G`30>n@=P80Mcel0P1h?W`;07e2O@80TEB4801m<VD:06bQl0/0T9;B
301kQm<<09RFd080X9[>00<0VG^`0?Z]F@3j[ET0103j[ET309Uk/0d0YH>_
1P2]R:d70:1bWP`0XW>M3@2VKi@=09aQR`80O2aL2P2E_?<609MLR0_ooooo
000[ooooo``0XVF92P2FDW/207dgK1L0PdAj2`1o>Vl60?BVJ`80NBmS00<0
m:I[07T_H`1i;f<02`1i;f<30?BVJ`030;S7iP33a=/0`lCK00L0`lCK103d
Z6l@099TVBD0SEJ;3027Ag/2000000H0A`5?0`1g?G`20>n@=P80Mcel0P1h
?W`907e2OB40OC9U0`2>_OH;06bQl0/0T9;B2`1kQm<;09RFd00408ab/@2I
Nk00VG^`09Uk/0L0nZeI0P2INk0=0:F3[`D0[HR]202PLYh<0:9cW@h0YVnD
302LHH/207`/G0X0UKcc1P2XS;P00`2KMZWoooooooooo`08ooooo`00:ooo
ool;0:9UR@P0UU9k00?ooooo08=4NP23A7X05P23A7X?07ljK`H0m:I[2`1i
;f<80?BVJ`P0`lCK00@0m:I[0?BXK`3dZ6l0m:Q_302BI9TW08eFR`d0QdMk
0P00000804L1C`@0Mcel00<0ki0f07LmO01g?G`00P1h?W`507e2OB40OC9U
1`2>_OH<06bQl0X0T9;B301kQm<709RFd0@0S7:a102INk060?Z]F@80VG^`
3@2UPjl40:f8[@T0X7:N302RLid>0:I_U0T0W66;1@1l;5`;09Fll`D0Z8bh
00<0VgJYooooooooool02?ooool002_ooooo2`2RIHT309IBN`Kooooo5@23
A7X?07ljK`D0NBmS0`3dYV/907T_H``0m:I[1`33a=/00`27PlP0m:I[0?BX
K`020?BXK`H0TVBI00<0m:Q_08eFR`2=EX/09@2=EX/?08M7N`80000000<0
?00g04L1C`170Dl01`170Dl507LmO0040>n@=P1g?G`0N3il07PnO080OD9m
801m<VD00`2Z`n`0S[gf08jmmP0808jmmP0309:dkP1/XO00K:7`00T0K:7`
2`2@T]8;07^7d`D0V9K@1`2<L[4409Uk/0D0nZeI0`2INk0=0:F3[`80[HR]
2P2PLYh=0:9cW@d0YVnD0`2LHH/;07`/G0`0UKcc1@2XS;P:ooooo`00:ooo
ool80:9UR@cooooo4@23A7X>07ljK`X0NBmS00<0X[OW0?BVJ`3dYV/01P1i
;f<@0?BVJ`H0`lCK00<0Qh?80?BVJ`3dYV/00P3dZ6l2099TV@030?BXK`2=
EX/0SEJ;02H0SEJ;4@27Ag/010000000?00g03`0=`0l03L804L1C`L0Mcel
0P1h?W`40>n@=Q`0OC9U1@2Z`n`808jmmP<0T[C^2`1/XO0:092BdP`0NhOC
00<0V9K@08ab/@2<L[40202<L[4409Uk/0D0nZeI0`2INk0=0:F3[`030:f8
[@2PLYh0X7:N00T0X7:N3@2RLid:0:I_U0l0O2aL0`27_?P609Fll`D004NZ
1@2XS;P:ooooo`00:oooool30:9URA7ooooo3023A7X>07ljK`h0NBmS00<0
X[OW07T_H`1i;f<00`1i;f<D0?BVJ`030:b>]P33a=/0`lCK0080`lCK0`27
PlP20?BVJ`050?BXK`2=EX/0SEJ;08X0003d0000902=EX/B08M7N`H0?00g
20170Dl607LmO080OC9U1@3_T3HH07dbI@X0Z/?/1`2>_OH409:dkPX0K:7`
2P2@T]8;07^7d`03089//@2<L[40S7:a00T0S7:a1@2INk050?Z]F@80VG^`
302UPjl00`2KKih0X7:N0:1bWP0;0:1bWP`0XW>M0`2VKi@B07`/G0T0?`00
2@00AjX00`1@M=L0Z8bh0:R<^0020:R<^0[ooooo000oooooo`L0PdAj401o
>VlC07T_H`<0X[OW5P3dYV/20:b>]P80`lCK1027PlP00`3dYV/0RP0008X0
000208X00080m0007`2=EX/D08M7N`L0?00g2@170Dl307LmO0H0OC9U103_
T3HD07dbI@030;C7j02Z`n`0Z/?/00`0Z/?/0`2>_OH20?V_J@D06Pb01`2;
LK0406bQl0X0T9;B201kQm<3089//@/0S7:a1P2INk040?Z]F@<0VG^`2@2U
Pjl309]_WPd0X7:N2@2RLidD07`/G0/0VgJY0`0o00080017ZP03051de`2X
S;P0Z8bh0080Z8bh00<0UFBFooooooooool01oooool003kooooo1@23A7X@
07ljKa<0NBmS1`2R]nLE0?BVJ`<0[8jf00<0`lCK08N3b027PlP00`27PlP4
08X000030:80003d0000m00001T0SEJ;5`27Ag/00`1L0c/0?00g03`0=`06
03`0=`T0A`5?00<0Mcel07dbI@1m<VD01`1m<VD30>n@=Q40OC9U102danP3
0;70i0X0Z/?/00<0/KgS0?V_J@3i[fT00`3i[fT501X<P0/0Rg6`1026Kk46
092BdPD0NhOC1`22K;4;08ab/@H0VG^`0`3j[ET309Uk/0L0YH>_1P2KKih<
0:1bWP<0XW>M5P1l;5`<09]fZ@H0UFBF0P2XS;P60017ZP80D7CG102XS;P9
ooooo`00?_ooool208=4NPl0OcY_4`1i;f<2086bm0/0X[OW4P3dYV/40:b>
]P80Xen01027PlP408X000<0m000502=EX/I08M7N`040000001L0c/0G0<k
05`3>`P0?00g20170Dl<07dbI@80ki0f3@1m<VD90;C7j0L0/L3T0P2Z`n`5
0;6mh`<0nJmY1`0J380:08]a/0T0QVna0P2@T]8207^7d`T0PVba2`2<L[47
09Uk/080nZeI0`2INk060:F3[`L0VfnN2@2PLYhH07`/G0/0VgJY302EI9H4
0:R<^08004NZ0`1@M=L40:R<^0Wooooo000nooooo`h0OcY_4@1i;f<8086b
m0X0X[OW00<0VhBi0?BVJ`3dYV/03`3dYV/40:b>]P@0Xen00`27PlP308X0
00<0m0004@2=EX/J08M7N`D0G0<k2@0l03L504L1Ca00OC9U00<0ki0f07db
I@1m<VD01`1m<VD40>n@=PX0]<OX1P2a`>@60:1n[P80/KgS00<0nJmY01X<
P00J38001P0J380;08]a/0X0QVna00<0R72b07eIW@1mFId02022K;4;08ab
/@P0VG^`00<0nZeI09Uk/02INk000P2INk030:F3[`T0VfnN0`2PLYhJ07`/
G0/0VgJY4@2EI9H50:R<^0<0D7CG0`2XS;P00`2EI9Koooooooooo`07oooo
o`00?_ooool;07ljK`l0NBmS0`1@[_X00`1WYoD0PK;d086bm008086bm0H0
X[OW1@2KQ;TA0?BVJ`@0[8jf1P2SGh000`27PlP0RP0008X000030?@000h0
SEJ;6`27Ag/705`3>`T0?00g0`170DlI07dbI@L0ki0f2`2danP20;70i0/0
X7j^2@0J380;08]a/0T0QVna00<0MTbB07eIW@1mFId0101mFId5089//@/0
S7:a2@2INk001@3j[ET0VG^`09Uk/02INk00YH>_00P0VfnN701l;5`<09]f
ZA@0UFBF1@2XS;P20580:@80D7CG0`2EI9H00`2XS;Soooooooooo`06oooo
o`00?_ooool707ljKa00NBmS00Cooooo06^Vm01[Y_@0JjKd0`1@[_X00`1W
YoD0PK;d086bm008086bm080X[OW202KQ;T00`2UR[P0m:I[0?BVJ`0>0?BV
J`@0[8jf202SGh00102:0000m0000?@0003d000:08eFRa/0QdMk0P1^4d<9
05`3>`P0?00g00<0A`5?07dbI@1m<VD04P1m<VD30;G7j0d0ki0f2@2danP0
0`2WPjd0X7j^0:1n[P0;0:1n[PT06Pb02`2;LK0708I_/@<0MTbB2@1mFId3
089//@X0S7:a302INk001@2DJYh0VfnN09]_WP2KKih0nZeI01d0O2aL302K
MZTI09ETUP@0Z8bh101B02T409ETUPSooooo000mooooo`D0OcY_401i;f<5
ooooo`D0JjKd00<0QgRk08ml^`2?O;/0202?O;/:09^4^@80YHZh3`3dYV/4
0:b>]PX0Xen01@1`000408eFR`h0QdMk00<0Vf2:08M7N`27Ag/02P27Ag/5
06hC@`P0G0<k200l03LC07dbI@030;?2i@2eanP0]LOX00@0]LOX3@3_T3H7
0;C7j080Yh>]3@2POZh:01X<P0/0Rg6`0`26Kk4607I<TP`0OEVM2`2<L[47
09Uk/0@0U6ZN1@3j[ETJ07`/G0`0VgJY702EI9H40:R<^0D0DP0Y0`2EI9H8
ooooo`00?Oooool207ljK`l0NBmS2oooool306^Vm00308Mh^`2?O;/0Sgbk
00P0Sgbk2`2KQ;T30:F:^0h0m:I[0`2/S[H90:=OP0/0L0000`27Ag/00`3d
Z6l0QdMk08M7N`0708M7N`0309]PRP27Ag/0QdMk00L0QdMk1`1^4d<905`3
>`D0?00g4P1m<VD60;?2i@<0]LOX0`2d/]H<0>n@=PD0]<OX1@2WPjd<0:1n
[PX06Pb02`2;LK000`26Kk40MTbB07I<TP0707I<TP/0OEVM1`2=IIh408ab
/@80VG^`1@2DJYh307`/G0D0nZeI5`1l;5`=09]fZB00UFBF0P2XS;P60580
:@<0UFBF00<0[]7booooooooool01Oooool003gooooo3P1i;f<@ooooo`03
06^Vm027N;/0QgRk00X0Sgbk2P2KQ;T40:F:^0d0m:I[0`2/S[H80:=OP0`0
L0002`1W000404`000H0S3II2@1^4d<905`3>`<0?00g401m<VD;0;?2i@03
0;G7j02d/]H0];;F00<0];;F303_T3H30;C7j0H0Yh>]302POZh:01X<P0X0
Rg6`00<0NTR:07I<TP1fC980201fC98;07eIW@/0SFFN0P2DJYh907`/G0@0
nZeI4`1l;5`20?Z]F@X0VgJY9P2EI9H00`2XS;P0DP0Y0580:@040580:@03
09ETUP2;BG/0RdUk0080[]7b1_ooool003gooooo2`1i;f<Dooooo`80QgRk
2P2?O;/:09^4^@D0YHZh303dYV/40:b>]PH0Xen02`1`000606L000H0We9`
2`2<=UT906hC@`P0G0<k00<0?00g07dbI@1m<VD03P1m<VD00`2]_ND0/l;U
0;?2i@0:0;?2i@030:jPb@2d/]H0];;F00D0];;F303_T3H00`2danP0Yh>]
0:N3[@050:N3[@d0X7j^2@0J380708]a/0@0NTR:2P1fC98<07eIW@P0SFFN
3P1l;5`30?Z]F@l0O2aL1P3j[ET509]fZB`0UFBF1`1B02T0102;BG/0[]7b
0:kAlP2^dO86ooooo`00?Oooool707T_HaSooooo0P27N;/:08ml^`/0VhBi
1@2UR[P<0?BVJ`<0[8jf1@2SGh05070000H0Yf>13@2ODW0:08`fF@T0KQ=3
1`1L0c/?07dbI@H0[KgU202c`^D50:jPb@P0];;F2P3_T3H80:N3[@d0X7j^
2P0J380408]a/0H0NTR:2P1fC98<07eIW@D0SFFN4P1l;5`20?Z]F@X0O2aL
103j[ET20?Z/F0D0nZeI00<0VgJY09ETUP2EI9H0:P2EI9H308]9N`P0DP0Y
00<0[]7b08]9N`2^dO800P2^dO85ooooo`00??ooool507T_Ha_ooooo0`27
N;/:08ml^`X0VhBi1P2UR[P;0?BVJ`<0Vf6<102IFX<<0:MSP@`0We9`2`2<
=UT906hC@`@0G0<k3P1m<VD;0:fmi@D0/l;U1`2^X<T90;BbePX0ki0f202W
Pjd<0:1n[PX06Pb000<0Rg6`07Y8RP1jB8X01`1jB8X:07I<TP`0OEVM0P2=
IIhF07`/G0030?Z]F@1l;5`0O2aL00<0O2aL2P3j[ET20?Z/F0@0nZeI:@2E
I9H708]9N`P0DP0Y0P2;BG/40:kAlPCooooo000looooo`80NBmS7_ooool3
08Mh^`X0Sgbk2P2KQ;T80:F:^0T0m:I[0`2KHH`409UJP``0Yf>1302ODW0;
08`fF@T0KQ=300<0G0<k07dbI@1m<VD0301m<VD00`2R]nL0[KgU0:fmi@0<
0:fmi@030;?2i@2^X<T0[Z3900T0[Z392@2d/]H:0>n@=PL0Yh>]302POZh8
01X<P080QTn82P1jB8X:07I<TP/0OEVM6`1l;5`>0?Z]F@<0nZaH0`3j[ETV
09ETUPT0RdUk2P1B02T208]9N`80[]7b1Oooool005cooooo0`27N;/:08ml
^`/0VhBi0`2UR[P509aVT@P0m:I[0`2KHH`409UJP`/0Yf>13@2ODW0:08`f
F@L0KQ=33P1m<VD60::gi``0[KgU00<0ZIk;0:jPb@2^X<T02P2^X<T:0;Bb
ePT0ki0f1`2WPjd<0:1n[PD06Pb01@26ChP;07Y8RPX0MTbB1`1mFIdK07`/
G080VgJY403j[ET30?Z/F080nZeI8P2EI9H<08]9N`0304809@1B02T0DP0Y
00P0DP0Y0P2;BG/7ooooo`00G?ooool308Mh^`X0Sgbk2@2KQ;T208eIS`T0
W6JA1`3dYV/309]QS0@0VEZ32`2WHh4<09mBL0/0S3II101^4d<>07dbI@T0
X[OW2@2]_ND50:VNb``0[Z392P2d/]H90>n@=PH0Yh>]302POZh201X<P0P0
QTn82`1jB8X:07I<TP@0OEVM6@1l;5`809]fZA00nZeI0P3j[5P20?Z]FAh0
UFBF3`2;BG/204809@T0DP0Y00<0PTf908]9N`2;BG/01oooool005cooooo
1027N;/:08ml^`D0VhBi1@2=FHl:09aVT@H0m:I[0`2KHH`409UJP`/0Yf>1
302ODW0;08`fF@0306hC@`1m<VD0OC9U00`0OC9U00<0U[;[0::gi`2R]nL0
2P2R]nL50:fmi@P0ZIk;302^X<T80;BbeP<0ZhF]203_T3H70:N3[@P0X7j^
0`2FGH`:08I?R0/0NTR:2P1fC9800`1mFId0O2aL07`/G00F07`/G0/0VgJY
0P2EI9H@0?Z]F@80nZaH0P3j[ETJ09ETUQ40RdUk0`1202D60580:@@0PTf9
0P2;BG/7ooooo`00G?ooool408Mh^`X0Sgbk0P2KQ;T808eIS`/0W6JA1@3d
YV/409]QS0<0VEZ32`2WHh4<09mBL0L0S3II3`1m<VD609Jbj``0X[OW00<0
[KgU0:VNb`2YW//02@2YW//<0:jPb@L0];;F1@2[QJd70>n@=PL0Yh>]0`2P
OZh809IMS0X0QTn82`1jB8X807I<TQL0O2aL302KMZT609ETUQ00nZeI0P3j
[5P00`3j[ET0UFBF09ETUP0C09ETUPh0RdUk00?ooooo08]9N`2;BG/0102;
BG/304809@@0DP0Y1`22CHT208]9N`Oooooo001Looooo`@0QgRk2@2?O;/0
0`1f@X@0SEV?08eIS`0808eIS`/0W6JA0P2KHH`30?BVJ`@0Vf6<0P2IFX<<
0:MSP@/0We9`0`2<=UT@07dbI@X0U[;[2P2R]nL20:6Jc@d0ZIk;302^X<T4
0;BbePP0ZhF]1`3_T3H30:N3[@<0XVbD2`2FGH`;08I?R0X0NTR:1@1fC98G
07`/G0`0VgJY2P2EI9H@0?Z]F@030?Z/F03j[ET0UFBF00l0UFBF602;BG/5
04809@030580:@22CHT0PTf900P0PTf90P1j9U@7ooooo`00G?ooool508Mh
^`D0Sgbk101f@X@:08eIS`X0W6JA102KHH`20?BVJ`@0Vf6<0P2IFX<;0:MS
P@H0We9`5P1m<VD308Z`k`/0U[;[1P2R]nL60:6Jc@`0ZIk;302^X<T30;Bb
ePX0ZhF]1P3_T3H60:9/U0/0UUf<2`26ChP:07Y8RP80MTbB5P1l;5`<09]f
Z@l0UFBF403j[ET00`3j[5P0UFBF09ETUP0909ETUQ/0RdUk1P1202D00`1b
>W`0PTf9089=R@09089=R@80NRID1oooool005cooooo1@27N;/208ml^`L0
MT:42P2=FHl:09aVT@D0Vf6<00<0m:I[09]QS02KHH`00P2KHH`209UJP`P0
Yf>16`1m<VD808Z`k`/0U[;[0P2R]nL90:6Jc@`0ZIk;3@2^X<T00`2d/]H0
ZhF]0:^5[@030:^5[@H0Z7JL00<0XVbD0>n@=P3_T3H0103_T3H50:9/U0/0
UUf<2`26ChP907Y8RQD0O2aL2`2KMZTE09ETUPl0nZeI00<0nZaH09ETUP2E
I9H01P2EI9HM08]9N`@0@P0U101b>W`<089=R@0307XVE?oooooooooo00Go
oooo001Kooooo`0300000027N;/0QgRk0080QgRk00<0NDB507I2Q01f@X@0
1`1f@X@:08eIS`X0W6JA1P2KHH`0103dYV/0Vf6<09]QS02KHH`209UJP`<0
Yf>16`1m<VD408>bl`X0R[3_1@2F/^/509NEc``0XI[=302YW//60:jPb@D0
[HJ[00<0X76M0:QfW02XMY`02P2XMY`20:9/U0D0ki0f1@2RK9@;09IMS0/0
QTn81P1jB8XE07`/G0030000002KMZT0VgJY00H0VgJY6`2EI9H@0?Z]F@@0
UFBF7P2;BG/0100l0280@P0U04809@1202D6078jO0`0PTf900<0NRIDoooo
ooooool01Oooool005_ooooo00<0000008Mh^`27N;/00`1iA8D907I2Q0X0
SEV?2P2LIY4909]QS0H0m:I[5P1m<VD908ZBePX0JX;H2`2GULl;0:6Jc@T0
ZIk;0`2VPJd:0:f6Z`80X76M302XMY`30:9/U0@0ki0f1@2RK9@;09IMS0/0
QTn8101jB8XB07`/G0D000001@2KMZTP09ETUPl0nZeI8@2;BG/203`08PT0
LSYl3022CHT00`1j9UCoooooooooo`05ooooo`00F_ooool20000000308Mh
^`1iA8D0NDB50080NDB52@1f@X@:08eIS`X0W6JA102KHH`507dbI@H0m:I[
4`1m<VD200Z5hP80O[?f2@2:T]H:06Z2f0/0UiG?2`2QV/d30:VNb`P0YX6]
2@2]QZ/30:1aW@`0Z7JL102RK9@40>n@=PD0XVbD2P2FGH`;08I?R00307Y8
RP1l;5`0O2aL00h0O2aL0P2Wbo8309;Vn`@000000`2KMZTS09ETUPl0nZeI
802;BG/00`0l0280IRI[078jO00:078jO0/0PTf900<0NRIDooooooooool0
1Oooool005[ooooo00<0000007<jN`1iA8D0101iA8D907I2Q0X0SEV?202L
IY400`27Ag/0OC9U07dbI@0907dbI@D0m:I[401m<VD20?BVJ`@02XGR0P1n
/oH908ZBePT0JX;H2`2GULl90:6Jc@80VGV^302VPJd70:f6Z`D0X76M2`2X
MY`50:9/U0<0ki0f1@2RK9@:09IMS0T0QTn83P1l;5`40:O;lPP0T^Kk00<0
000009ETUP2EI9H09P2EI9H>0?Z]FAd0RdUk0`1j9U@206HVJ`/0LSYl2`22
CHT00`1j9UCoooooooooo`05ooooo`00FOooool307<jN`D0NDB52@1f@X@:
08eIS`<0W6JA00<0QdMk07dbI@1m<VD03`1m<VD40?BVJ``0OC9U203dYV/2
00Z5hP<0O[?f202:T]H:06Z2f0/0UiG?0`2QV/d709Ui[P`0YX6]1@2]QZ/7
0:1aW@`0Z7JL1@2RK9@20>n@=PD0XVbD2P2FGH`508I?R0h0O2aL00<0V/Cd
0:O;lP2Wbo800`2Wbo8909;VnbX0UFBF00<0RdUk0?Z]F@3j[ET02`3j[ETJ
08]9N`D0NRID00<0IRI[07XVE01j9U@02`1b>W`;089=R@0307XVE?oooooo
oooo00Gooooo001Iooooo`<0LcYk1@1iA8D907I2Q0P0SEV?00<0QdMk07db
I@1m<VD05@1m<VD30?BVJ`T0OC9U303dYV/0100:QN80m:I[07jcmP1n/oH9
08ZBePT0JX;H2P2GULl00`29KZh0VGV^09Ui[P0909Ui[P/0YX6]102]QZ/8
0:1aW@`0Z7JL1P2RK9@00`3_T3H0XVbD0:9/U0030:9/U0X0UUf<0P26ChP>
07`/G0D0V/Cd00<0Yl_b09;Vn`2Bi_/0202Bi_/Y09ETUPD0RdUk303j[ETE
08]9N`T0NRID00<0IRI[07XVE01j9U@0101j9U@8078jO0T0PTf92_ooool0
05Wooooo0P1c>W/607U4Q@T0MT:41@2=FHl00`27Ag/0OC9U07dbI@0Q07db
IA00m:I[00@0[H6T04`3C01<0d`0O[?f202:T]H:06Z2f0L0UiG?0`29KZh;
09Ui[P`0YX6]0P2]QZ/90:1aW@`0Z7JL1`2RK9@00`3_T3H0XVbD0:9/U002
0:9/U0P0UUf<3P1l;5`409[4m0H0U<Kh2@2Bi_/U09ETUP/0RdUk2`3j[ET@
08]9N`d0NRID00<0IRI[07XVE01j9U@0401j9U@2089=R@kooooo001Ioooo
o`80LcYk1P1iA8D907I2Q080SEV?00<0QdMk07dbI@1m<VD0801m<VDD0?BV
J`030:f1Y01<0d`0C0=<0080C0=<202:T]H906Z2f0@0UiG?1`29KZh:09Ui
[P`0YX6]00<0[HJ[0:1aW@2PLId0202PLId<0:QfW0`0XVbD0`2FGH`?07`/
G0D0=0002P2Da_P609;Vnb80UFBF402;BG/;0?Z]F@/0RdUk4@1j9U@00`1V
9V/0NRID07XVE00<07XVE080LSYl0P22CHTAooooo`00FOooool207<jN`H0
NDB5201f@X@00`27Ag/0OC9U07dbI@0M07dbI@D0UfjR5P3dYV/404`3C0<0
OVR_1P2:T]H906Z2f00309NEc`29KZh0RFj^00L0RFj^2P2INJh;0:J1[@03
09]^W@2PLId0X76M00T0X76M302XMY`:0:9/U0030>n@=P1l;5`0O2aL00h0
O2aL00<0ki0f0=ia1`2KMZT00P2KMZT503@000T0U<Kh0`2Bi_/00`24Umh0
UFBF09ETUP0L09ETUQH0RdUk2P3j[ET708]9Na@0NRID00<0IRI[07XVE01j
9U@02@1j9U@4078jO1Gooooo001Iooooo`0307<jN`1iA8D0NDB500D0NDB5
1@1f@X@00`27Ag/0OC9U07dbI@0L07dbI@80ZNGj202GKZ8E0?BVJ`@0C0=<
1P1nJ:l308ZBePP0JX;H00<0NfF^08U^[P29KZh02029KZh;09Ui[PT0YX6]
0P2KKYd<0:1aW@/0Z7JL102RK9@607`/G080ki0f2`1l;5`40>n@=P0309]f
Z@3_T3H0gW4700<0VgJY2P2EI9H409C6n00409;Vn`24Umh0Q9ONoooooaX0
UFBF6P2;BG/90?Z]F@@0RdUk801j9U@4078jO1Sooooo001Hooooo`80LcYk
1`1iA8D207I2Q00308M7N`1m<VD0OC9U01`0OC9U0`2YiOX00`1mGjH0UfjR
09M^XP0809M^XQ@0m:I[1@1<0d`807iX[`0308ZBeP1ZP]P0JX;H00<0JX;H
101kIJh908U^[P/0VGV^1`2VPJd409]^W@`0X76M202XMY`>07`/G0030>n@
=P1l;5`0O2aL00@0O2aL0P3_T3H00`2KMZT0ki0f0>n@=P020>n@=P0309]f
Z@3_T3H0ki0f0080ki0f4@2EI9H408BGgQL0UFBF7P2;BG/80?Z]FB00NRID
0`1V9V/2078jO1_ooooo001Hooooo`80LcYk1P1iA8D2oooooad0OC9U0`3<
eN00102YiOX0OEnV07eOYP1mGjH;09M^XQ80m:I[00<0TEfA04`3C01<0d`0
0`1<0d`907iX[`<0Pf^_00<0JX;H07]U[P1kIJh00`1kIJh:08U^[PX0VGV^
1P2VPJd609]^W@/0X76M0`2XMY`F07`/G0/0ki0f00<0VgJY0>n@=P2EI9H0
0`3_T3H?09ETUP03ooooo`24Umh0Q9ON0080Q9ON4`2EI9HS08]9N`L0nZeI
701j9U@606HVJakooooo001Hooooo`80LcYk0`1iA8D5oooooaT0OC9U1`3<
eN0407eOYPP0UfjR1@2AGI4A0?BVJ`D0C0=<2@1nJ:l208=[[`<0MTnG101k
IJh:08U^[PX0VGV^1@2VPJd709]^W@P0X76M601l;5`309]fZ@80ki0f00<0
VgJY0>n@=P3_T3H00`3_T3H00`2KMZT0ki0f0>n@=P070>n@=Ph0UFBF00?o
oooo09ETUP24Umh00`24Umh>09ETUR@0RdUk1@1j9U@60?Z]FAT0NRID1P1V
9V/Qooooo`00F?ooool00`1c>W/0NDB5ooooo`06oooooaD0OC9U2`3<eN05
07eOYP@0UfjR2P2AGI4@0?BVJ`D0C0=<201nJ:l00`1X?8L0MTnG07I?U`06
07I?U`80NfF^2@29KZh;09Ui[P80YX6]2@2KKYd30:1aWAT0O2aL202KMZT<
0>n@=P0309ETUP3_T3H0UFBF00<0ki0f1@2EI9H2094000030?P0002EI9H0
UFBF00@0UFBF1024Umh:09ETUP03ooooo`2;BG/0RdUk02<0RdUk2@1j9U@4
0?Z]FAD0NRID1@1e;fT406HVJb?ooooo001Qoooooa00OC9U0oooool40;S5
i@P0c=GP1P1mGjH?095MT@/0m:I[00<0TEfA0?BVJ`3dYV/00P3dYV/404`3
C0H0OVR_0`1X?8L:07I?U`T0RFj^2`2INJh00`2VPJd0VfjM09]^W@0509]^
WA/0O2aL302KMZT00`2EI9H0ki0f0>n@=P090>n@=P0309ETUP3_T3H0ki0f
00<0ki0f00<0UFBF0940002A0000102A00000`2R0000n00009ETUP0409ET
UP<0Q9ON1@30Mh0209ETUP;ooooo9@2;BG/=07XVE0<0nZeI401j9U@:07D_
J@0306HVJooooooooooo02Cooooo001Qooooo`d0OC9U1oooool60;S5i@@0
c=GP1`1mGjH@095MT@l0m:I[1@1<0d`307iX[`D0J3b72P1fCiL408aRW0H0
RFj^202INJh209AXW@<0VfjM6`1l;5`<09]fZ@L0UFBF3@3_T3H00`2EI9H0
T@000940000709400080n0000P2EI9H00oooool0UFBF09ETUP0308BGgPL0
`7N08P2;BG/C07XVE080nZeI2`1j9U@407`eJPT0MBmY:Oooool0063ooooo
2`1m<VD;ooooo`L0^<GU00<0c=GP07eOYP1mGjH01P1mGjHB095MT@d0m:I[
1@1<0d`00`1nJ:l0J3b706PlQ`0506PlQ`X0MTnG2@2<HY`01029KZh0VGV^
09Ui[P2INJh509AXWA/0O2aL302KMZT=09ETUPX0ki0f00<0UFBF0>n@=P3_
T3H00P3_T3H709400080n0001@2EI9H208BGgP030641<P30Mh00`7N000/0
`7N010258SlC08]9NaT0NRID00<0nZeI07XVE01j9U@01@1j9U@807`eJPD0
MBmY;Oooool0063ooooo1`1m<VD@ooooo`D0^<GU0`2YQ:`707eOYQ<0TEfA
303dYV/404`3C00306PbNP1X?8L0J3b700H0J3b72P1fCiL:08aRW0<0U6RM
7@1l;5`;09]fZA80UFBF2@3_T3H00`2EI9H0ki0f0>n@=P09094000030?P0
002EI9H0UFBF0080UFBF00<0RdUkooooo`2;BG/00P1Q0C8=0<1gP0T0QB8o
2P2;BG/R07XVE00306`7;`1>02D0O3EZ00P0O3EZ0P1e;fT`ooooo`00H?oo
ool407dbIACooooo0`2haND70:V4[0@0OEnV0P2AGI400oooool0TEfA095M
T@0?095MT@`0m:I[0P1<0d`206PbNPP0J3b72P1fCiL808aRW1l0O2aL2`2K
MZTF09ETUPP0ki0f00<0UFBF0>n@=P3_T3H00P3_T3H709400080n0000`2;
BG/00`1Q0C80RdUk0641<P020641<P`0`7N02`258Sl308`W@0<0RdUk7`1j
9U@206`7;`80nZeI0`26?F`807`eJSCooooo001Oooooo`80OC9U6?ooool0
0`2haND0ZHB/0:V4[0090:V4[00307@0002AGI40TEfA00L0TEfA00?ooooo
095MT@2AGI40202AGI400`29BG/0m:I[0?BVJ`090?BVJ`0404`3C01X<WX0
J39j06PbNPT0J3b72@1fCiL508aRW1d0O2aL3@2KMZTJ09ETUPX0ki0f2@2A
00020?P00080RdUk00<0H@4b08]9N`1Q0C800`1Q0C8<0<1gP0L0QB8o0`2O
HhT40:9OPQd0NRID00<0Q1hi06`7;`1/1bl01@26?F`0103j[ET0QSe/08Hm
K026?F`507`eJSOooooo001iooooo`h0ZHB/00<0M000095MT@2AGI403@2A
GI4508U9N`X0m:I[101X<WX906PlQ`T0MTnG0P2<HY`K07`/G0h0VgJY7`2E
I9H70>n@=P0509ETUP3_T3H0ki0f0940003_T3H01P2A00020?P0000308]9
N`1Q0C80H@4b00D0H@4b3030Mh0208DR?`P0Wf>90`2RGh8J07XVE0D0STA^
2`26?F`207`eJS[ooooo001iooooo`l0ZHB/00<0TEfA07@0002AGI40202A
GI4808U9N`0306DHE@0^][X0IAQE00P0m:I[101X<WX906PlQ`P0MTnG6@1l
;5`>09]fZBD0UFBF1P3_T3H00`2EI9H0ki0f0>n@=P020>n@=PH0T@000P3h
00080641<PP0`7N00`2GGX`;09mSR@80XUn25`1j9U@908i4KPX0QSe/0P3j
[ETkooooo`00N_ooool>0:V4[0<0T45V0`00MlL908U9N`0302jf^P1n;el0
ORmO00D0IAQE1`3dYV/406PbNPT0J3b71P1fCiLH07`/G0`0VgJY:`2EI9H:
0>n@=PH0T@000P3h00080641<P<0`7N0202GGX`;09mSR@030:9OPP1j9U@0
NRID01<0NRID00<0WEAf08i4KP2>A6h02@2>A6h408HmK0Gooooo103j[ETj
ooooo`00N_ooool>0:V4[0P0T45V0`00MlL707h_G`<0IAQE0`1f>GL60?BV
J`@0J39j2@1X?8L307I?UaP0O2aL2P2KMZT]09ETUP@0RdUk2P3_T3H40940
0080X@001`1Q0C8208UAR0/0Uej<2P2OHhTC07XVE0D0WEAf202>A6h=oooo
o`<0nZeI>_ooool007[ooooo3@2YQ:`:0911IPT0ORmO00<0IAQE07HiM`1f
>GL0101f>GL50?BVJ`@0J39j2@1X?8L00`1fCiL0O2aL07`/G00D07`/G0X0
VgJY;02EI9H:08]9N`T0ki0f00<0T@000:40002Q00000P2Q00000`1:02P0
H@4b0641<P020641<PD0RE682`2GGX`709mSRA40NRID2P2ME7H308i4KQ?o
oooo0P3j[ETjooooo`00N_ooool=0:V4[0X0T45V1`1n;el208Y;O0P0MSUg
00@0J39j0?BVJ`3dYV/0m:I[101X<WX806PlQa<0O2aL101dg[T809]fZBX0
UFBF402;BG/30>n@=P030940003_T3H0ki0f00<0ki0f00<0X@0004X0:01:
02P00P1:02P00`1Q0C80RE6808UAR00608UAR0/0Uej<1@2OHhT>07XVE0<0
XUn22@2ME7HJooooo`030?Z]FOoooooooooo03Sooooo001jooooo`d0ZHB/
2@2@@FH307h_G`L0RT]l201f>GL206PbNP<0m:I[0`1X<WX506PlQa40O2aL
0P2eb>P70>g`b@D0VgJY:P2EI9HD08]9N`P0ki0f0P1:02P3094000030?T0
0029DHP0RE6800H0RE682`2GGX`309mSR@`0NRID1`2RGh8309eDMU_ooooo
001kooooo`/0ZHB/1@2@@FH509]MQPX0RT]l201f>GL306PbNP80m:I[0`1X
<WX206PlQa40O2aL0`2eb>P80>g`b@0308Ug^@2EI9H0UFBF02X0UFBF602;
BG/50>n@=PL0T@000P3i000808UAR0X0Uej<00<0Wf>907XVE01j9U@02@1j
9U@70:9OPV7ooooo001kooooo`P0ZHB/0`2SJY0:09]MQPT0RT]l2@1f>GL7
06PbNP80m:I[3`1l;5`30?BVJ`030;G8j03]l<T0kO3900P0kO390P29MkTW
09ETUQd0RdUk103_T3H7094000<0n@001`29DHP909MNS0T0NRID0`2OHhT3
0:9OPVKooooo001kooooo`<0ZHB/202SJY0:09]MQPT0RT]l2@1f>GL406Pb
NP80O2aL0`3dYV/;07`/G0030:k6k03dYV/0m:I[00D0m:I[2@3]l<T308Ug
^B80UFBF8@2;BG/00`0n0280J2U]0>n@=P020>n@=PP0T@000P3i000708UA
R0H0Uej<1`1j9U@509mSRFcooooo001kooooo`/0XfZ@2P2KGHH908Y;O0T0
MSUg00<0J39j07`/G01l;5`0101l;5`00`3dYV/0O2aL07`/G00507`/G0L0
m:I[00<0[/K/0?BVJ`3dYV/0103dYV/70>g`b@@0RGNi00<0m00009ETUP2E
I9H06P2EI9HT08]9N`0507XVE01X:Fd0J2U]06PYK@2A00000P3_T3H80940
0080n@001`29DHP309MNS0D0NRID0P2GGX`309mSRG7ooooo001kooooo`/0
XfZ@2P2KGHH908Y;O0L0MSUg301l;5`;0?BVJ`030:k6k03dYV/0m:I[00H0
m:I[1@3]l<T308Ug^@030?@00029MkT0m00001L0UFBF902;BG/00`1302D0
RdUk07XVE00407XVE080J2U]0P2A00020>n@=PL0T@0000<0n@0008UAR029
DHP00`29DHP707XVE0@0Uej<M_ooool007_ooooo2`2SJY0909]MQPX0RT]l
101f>GL<07`/G0<0X[k]3@3dYV/00`2_[MH0m:I[0?BVJ`050?BVJ`<0kO39
1029MkT00`3d0000RGNi0?@0000C09ETURH0RdUk201j9U@00`1X:Fd0NRID
07XVE003094000030>n@=P2A0000T@0000D0T@000P3i000807XVE080Uej<
Noooool007_ooooo2`2SJY0909]MQPT0RT]l0P1f>GL<07`/G0L0X[k]2`3d
YV/00`2_[MH0m:I[0?BVJ`070?BVJ`030>g`b@29MkT0RGNi0080RGNi00<0
T@000?@0003d00003`2EI9HV08]9N``0NRID00@0J2U]07XVE01j9U@0NRID
1P2A000607XVE0030?T0001j9U@0NRID0080NRID00<0RE68ooooooooool0
O_ooool007_ooooo2P2SJY0:09]MQPL0RT]l3@1l;5`209>nm0T0X[k]403d
YV/00`2laN40m:I[0?BVJ`020?BVJ`<0RGNi0P2A00000`29MkT0m00009ET
UP0:09ETURD0RdUk401j9U@00`1X:Fd0NRID07XVE00207XVE080T@0000<0
n00007XVE01j9U@00P1j9U@00`1g?Wd0NRID07XVE00207XVE0<0RE68Pooo
ool007_ooooo2P2SJY0:09]MQP80RT]l3@1l;5`809>nm0T0X[k]2P3dYV/0
0`2_[MH0m:I[0?BVJ`020?BVJ`030;c5h@3dYV/0m:I[0080m:I[0P2YNIh0
1029MkT0T@0009400029MkT20?@000L0UFBF9@2;BG/I07XVE0030?P0001j
9U@0NRID00@0NRID0P1g?Wd208UAR080T@0000<0n@00ooooooooool0POoo
ool007[ooooo2`2SJY0809]MQP`0O2aL102:^oH208blmPP0Tkkd0`2R_^d6
0:6Ba@h0m:I[00<0_<GQ0?BVJ`3dYV/00`3dYV/0102YNIh0T@000940002A
00030?@000@0UFBF9@2;BG/N07XVE0<0Mcim0P2A00000`3_T3H0T@000940
0004094008?ooooo001jooooo`/0XfZ@0`2KGHH<07`/G003ooooo`2:^oH0
R[_f00L0R[_f00<0S;cf04Mnh`17O^<01P17O^<:0:6BaA@0m:I[0`2A0003
0?@002D0RdUk701j9U@306PYK@@0Mcim00D0n0000940002A0000T@000>n@
=P05094008Cooooo001jooooo`P0XfZ@3P1l;5`8ooooo`L0/B/02@17O^<;
0:6BaA80m:I[0P2A00030:4000030?@0002;BG/0RdUk01h0RdUk7P1j9U@6
06PYK@80Mcim0_ooool00`3h0000T@000940000409400080ki0fQOooool0
07[ooooo0`2SJY03ooooo`d0O2aL3_ooool50;4[00P0AgkS2`2QT/D00`2_
[MH0m:I[0?BVJ`0@0?BVJ`D0X@0000<0RdUk0:UiWP2;BG/06@2;BG/O07XV
E0P0J2U]1_ooool2094000?ooooo0`3_T3J5ooooo`00Ooooool;07`/G1?o
oooo00@0[Hfd0;4[002a:`0004C62017O^<;0:6Ba@030:n]eP3dYV/0m:I[
00l0m:I[0`2YNIh0102;BG/0ZGVN08]9N`2YNIhE08]9Nb00NRID101e<6X5
06PYK@oooooo0`3_T3J4ooooo`00Ooooool707`/G1Sooooo0`2]SK@804Mn
h`/0XI;50P2_[MH@0?BVJ`030:UiWP2;BG/0ZGVN00<0ZGVN0P2E=Th?08]9
Nb00NRID00<0O3I/07D`JP1e<6X01P1e<6X206PYKA?ooooo0P3_T3J4oooo
o`00Ooooool207`/G1kooooo0P2]SK@00`0n0200AgkS04Mnh`0604Mnh`X0
XI;5102_[MH>0?BVJ`H0ZGVN1@2E=Th708]9Nb00NRID1@1l=V`807D`JQOo
oooo00<0ki0fooooooooool0P_ooool009oooooo00@0UFBF0:f=]00n0200
?P0P1`17O^<;0:6Ba@@0[jgF0`3dYV/00`2RM9l0m:I[0?BVJ`060?BVJ`L0
ZGVN1`2E=Th00`2;BG/0NRID07XVE00M07XVE00308HoK`1l=V`0O3I/00L0
O3I/1@1e<6ZOooooo`00Woooool0102EI9H0?P0P03h0800n020208]SWPD0
AgkS2`2QT/D30:n]eP80XWBO0`3dYV/00`2RM9l0m:I[0:9dW`020?BVJ`03
0:UiWP3dYV/0m:I[00H0ZGVN102E=Th30:MYRA`0NRID00<0K`li08HoK`26
?fl00`26?fl907`fK080MC1ZX_ooool009oooooo00@0UFBF03h0800n0200
?P0P102;Hih404Mnh`/0XI;500<0[jgF0:9dW`2RM9l00P2RM9l50?BVJ`03
0:UiWP3dYV/0m:I[0080m:I[1P2VKY860:MYRAX0NRID00<0K`li08HoK`26
?fl01P26?fl707`fK:Kooooo002Oooooo`0409ETUP0n0200?P0P03h080L0
Rf>N00<0AgkS0:6Ba@2QT/D01`2QT/D209M/W`D0XWBO0P2OJiH40?BVJ`04
0:I^TP3dYV/0m:I[0?BVJ`80T@000P3d00020:I^TP@0YfV96@1j9U@20917
L@T0QSm_0`1l=Vb[ooooo`00Woooool403h080T0Rf>N0`2QT/D509M/W`80
Tf:E202OJiH40?BVJ`D0T@00103d00030:MYRAH0NRID1P2@Ag4708HoKk3o
oooo002Oooooo`D0?P0P2@2;Hih209M/W`L0Tf:E202OJiH00`2A0000m:I[
0?BVJ`020?BVJ`@0T@00103d00000`2WJHT0NRID07XVE00A07XVE0/0T4Ma
1026?fncooooo`00Woooool503h080P0Rf>N00<0Pe:>09=RU@2CHYD01`2C
HYD809m[UP80T@000`3dYV/4094000@0m0003`1j9U@50:9LO@X0T4Ma0P26
?fnfooooo`00W_ooool603h080D0Rf>N1023DXh909=RU@P0Wf^F0`2A0002
0?BVJ`@0T@00103d000:07XVE0X0XUam1@2@Ag6mooooo`00W_ooool603h0
8080Rf>N1`23DXh909=RU@P0Wf^F102A00000`3dYV/0T@00094000020940
00@0m0001P1j9U@40:MYR@P0XUama?ooool009kooooo1@0n02000`1d?h40
Pe:>08=BSP0708=BSPT0Tf:E202OJiH8094000<0NRID00<0m00007XVE01j
9U@02@2WJHT30:9LOLWooooo002Mooooo`@0?P0P0`1d?h4908=BSPT0Tf:E
202OJiH30940000307XVE02VKY80NRID00<0NRID0`2VKY860:MYRM7ooooo
002Mooooo`80?P0P1@1d?h4908=BSPT0Tf:E2@2OJiH00`3d0000YVjB07XV
E00207XVE0@0YVjB0`2A00000`3d0000m:I[0?BVJ`3Cooooo`00WOooool7
07@oP@T0Pe:>2@2CHYD809m[UP<0NRID0P2VKY84094000030?BVJ`2A0000
T@000080T@000P3dYV_Cooooo`00W?ooool807@oP@T0Pe:>2@2CHYD509m[
UP<0NRID0oooool20?@000P0T@000P3dYV_Dooooo`00W?ooool807@oP@T0
Pe:>2@2CHYD209m[UP0307XVE?oooooooooo00Sooooo0`2A0004ooooo`@0
m:I[doooool009cooooo201d?h4908=BSPL0Tf:E5oooool30?BVJm?ooooo
002Looooo`P0M3n12@23DXh209=RUAgooooo0P3dYV_Cooooo`00W?ooool8
07@oP@L0Pe:>8_ooool00`3dYV_oooooooooo`3Aooooo`00W?ooool207XV
E0<0M3n11@1j9UCkooooo`00W?ooool607XVE00307@oPOoooooooooo0?co
oooo002Kooooo`80NRID0`1d?h7oooooo`;ooooo002Looooo`0307@oPOoo
oooooooo0?oooooo0oooool00?ooooooX_ooool00?ooooooX_ooool00?oo
ooooX_ooool00?ooooooX_ooool00?ooooooX_ooool00?ooooooX_ooool0
0001\
\>"], "Graphics",
  CellLabel->"From In[427]:=",
  Evaluatable->False,
  ImageSize->{417.75, 454.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["A 4-dimensional version", "Text",
  ShowCellBracket->True],

Cell[BoxData[
    RowBox[{
      RowBox[{"g4", "=", 
        RowBox[{\(\[ExponentialE]\^Sin[50\ x]\), 
          "+", \(Sin[60\ \[ExponentialE]\^y]\ Sin[60\ z]\), "+", 
          RowBox[{\(Sin[70\ Sin[x]]\), " ", 
            RowBox[{"Cos", "[", 
              StyleBox[\(10\ z\ w\),
                FontColor->RGBColor[1, 0, 0]], "]"}]}], 
          "+", \(Sin[Sin[80\ \((y + w)\)]]\), "-", \(Sin[10\ \((x + z)\)]\), 
          "+", " ", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{\(x\^2\), "+", \(y\^2\), 
                StyleBox["+",
                  FontColor->RGBColor[1, 0, 0]], 
                StyleBox[\(z\^2\),
                  FontColor->RGBColor[1, 0, 0]], 
                StyleBox["+",
                  FontColor->RGBColor[1, 0, 0]], 
                StyleBox[\(w\^2\),
                  FontColor->RGBColor[1, 0, 0]]}], ")"}], "/", "4"}]}]}], 
      ";"}]], "Input",
  ShowCellBracket->True],

Cell["\<\
The interval optimization solves this in 45 minutes. There are \
about one million local minima in the square of interest. At one point there \
are 500,000 4-dimensional intervals on the queue.\
\>", "Text",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Interval Methods Have Their Limits", "Subsection",
  ShowCellBracket->True],

Cell["\<\
M. Zhang, a cancer researcher in Texas, brought me down to earth \
with the question as to where the following set of six polynomials are zero. \
The equations come from a docking problem in rational drug design. \"A \
molecule is given by its native conformation (3D shape) and the degrees of \
freedom so that the molecule can change its conformations. New conformations \
are sought such that some (pre-specified) important atoms need to reach their \
target positions. These target positions will generate equations (as \
functions of the degrees of freedom) \[LongDash] these are the polynomial \
equations we are working with.\" \
\>", "Text",
  ShowCellBracket->True],

Cell[BoxData[
    FormBox[
      TagBox[
        RowBox[{"{", 
          RowBox[{
            StyleBox[
              RowBox[{
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.76183,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.74\"\>",
                    0.73943000000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.3748900000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.082\"\>",
                    0.081509999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.0503499999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.5770900000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.4\"\>",
                    6.4279200000000003,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.9513799999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.6967699999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.19\"\>",
                    0.19034999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.78\"\>",
                    0.78478999999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.08975,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.6\"\>",
                    2.6153300000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.26\"\>",
                    0.26061000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.39\"\>",
                    0.39019999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.8\"\>",
                    4.8356599999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.97\"\>",
                    0.97114,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.14\"\>",
                    0.13703000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.47\"\>",
                    0.47378999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.9\"\>",
                    5.8734400000000004,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.7584499999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.2\"\>",
                    6.2269800000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.71\"\>",
                    0.71206999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.95\"\>",
                    0.94823000000000002,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.46\"\>",
                    0.46406999999999998,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.7331099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.2\"\>",
                    6.1977200000000003,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.4\"\>",
                    5.4321299999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.7\"\>",
                    5.7422599999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.0764400000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.2\"\>",
                    3.2068500000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    2.97383,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.6\"\>",
                    3.62425,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.34\"\>",
                    0.34116000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.0911,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2291399999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.05497,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.5\"\>",
                    7.53085,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.32\"\>",
                    0.32088,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.5\"\>",
                    5.5032800000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.6\"\>",
                    6.6157000000000004,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.6\"\>",
                    4.5914799999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.7183700000000002,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.4237900000000003,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.2641200000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.6\"\>",
                    2.57002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.1462000000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.7433000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.84612,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.1\"\>",
                    5.1131399999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.\"\>",
                    6.97567,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.8483200000000002,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.7699199999999999,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.52\"\>",
                    0.51793999999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.6093,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.0695800000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.67\"\>",
                    0.67427000000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.41967,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.53\"\>",
                    0.52832000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.35365,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2440899999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.10344,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.75326,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.1068199999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.44\"\>",
                    0.43714999999999998,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.07457,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.79765,
                    AutoDelete->True], " ", "b", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.\"\>",
                    1.0132000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.4319299999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.92\"\>",
                    0.91625000000000001,
                    AutoDelete->True], " ", "c", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.4975400000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.2798099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    2.0194899999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.65\"\>",
                    0.65154000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.5213300000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.9586399999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.95\"\>",
                    0.94984999999999997,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "e",
                   " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.9\"\>",
                    3.85676,
                    AutoDelete->True], " ", "c", " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.67\"\>",
                    0.67047999999999996,
                    AutoDelete->True], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.86\"\>",
                    0.85938000000000003,
                    AutoDelete->True], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.5\"\>",
                    4.5283199999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.1\"\>",
                    6.1416000000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.9\"\>",
                    4.91167,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.1373899999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.3925799999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.9\"\>",
                    4.8923399999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.1\"\>",
                    7.13253,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.8259799999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    3.0323099999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.2\"\>",
                    7.1512000000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.7\"\>",
                    0.70289000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.5\"\>",
                    5.5250199999999996,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.82\"\>",
                    0.82357000000000002,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.24\"\>",
                    0.24160999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.6\"\>",
                    5.5635000000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.2\"\>",
                    7.2398600000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.51\"\>",
                    0.50519999999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.98\"\>",
                    0.97613000000000005,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.2\"\>",
                    7.1965500000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.5\"\>",
                    6.5209599999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.2\"\>",
                    7.2110000000000003,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.7659,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.71312,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.49\"\>",
                    0.49265999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.069\"\>",
                    0.068709999999999993,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.1118699999999999,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.2232599999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    11.377829999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.6\"\>",
                    4.5788500000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.4\"\>",
                    8.4346099999999993,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.9\"\>",
                    6.87202,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3265199999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.78328,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.1\"\>",
                    4.0536500000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.2\"\>",
                    4.1693199999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.6\"\>",
                    4.5790300000000004,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3312400000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"14.\"\>",
                    14.39479,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.99\"\>",
                    0.98646,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.8459099999999999,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.3657699999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.7\"\>",
                    6.7222099999999996,
                    AutoDelete->True], " ", "b", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.5\"\>",
                    4.4947800000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"13.\"\>",
                    13.1502,
                    AutoDelete->True], " ", "b", " ", "c", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.6\"\>",
                    4.5830599999999997,
                    AutoDelete->True], " ", "c", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.9\"\>",
                    2.9197500000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3201200000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"9.7\"\>",
                    9.7139199999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.70241,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"9.\"\>",
                    9.0242000000000004,
                    AutoDelete->True], " ", "b", " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.4\"\>",
                    3.4459200000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"0.39\"\>",
                    0.39063999999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.2\"\>",
                    8.1639199999999992,
                    AutoDelete->True], " ", "c", " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.1269800000000001,
                    AutoDelete->True], " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.7\"\>",
                    2.66195,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.5078800000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.3740800000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.\"\>",
                    1.0156099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.34321,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.47525,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.33\"\>",
                    0.33105000000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.5421199999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.7232000000000003,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.3384100000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.3779999999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.4916100000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.16153,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.42\"\>",
                    0.42224,
                    AutoDelete->True], " ", "b", " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.66\"\>",
                    0.65551999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "e", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"0.34\"\>",
                    0.34072999999999998,
                    AutoDelete->True], " ", "b", " ", "c", " ", "e", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.67133,
                    AutoDelete->True], " ", "c", " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.79\"\>",
                    0.79076000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2175400000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"0.31\"\>",
                    0.30668000000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.2343500000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"0.8\"\>",
                    0.79757999999999996,
                    AutoDelete->True], " ", "b", " ", "d", " ", "e", " ", 
                  "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.2674599999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "e", " ", 
                  "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"9.\"\>",
                    8.9845000000000006,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "e",
                   " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.26814,
                    AutoDelete->True], " ", "c", " ", "d", " ", "e", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9321699999999999,
                    AutoDelete->True], " ", "d", " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.93682,
                    AutoDelete->True], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.4953400000000001,
                    AutoDelete->True], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.5\"\>",
                    4.5063199999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.46356,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.14378,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    2.9603700000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.1334200000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.93794,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.9\"\>",
                    3.86124,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.96\"\>",
                    0.95889000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.79\"\>",
                    0.79120000000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.0583,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.87\"\>",
                    0.86853000000000002,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.68\"\>",
                    0.68369999999999997,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.7\"\>",
                    2.6884700000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.6802099999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.5859300000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.6\"\>",
                    3.5853899999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.7\"\>",
                    2.7386599999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2078899999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9133,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3307899999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.53952,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.2\"\>",
                    3.2295199999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.88\"\>",
                    0.87790999999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.7\"\>",
                    0.69521999999999995,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.64\"\>",
                    0.64002999999999999,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.3690899999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.4845999999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.96685,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.3\"\>",
                    6.2842599999999997,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.6546400000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.40052,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.4139699999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.6\"\>",
                    3.6378400000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.9837899999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.4\"\>",
                    3.3928500000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.\"\>",
                    7.0217599999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    2.9699200000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.11128,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3241399999999999,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.48878,
                    AutoDelete->True], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    2.98752,
                    AutoDelete->True], " ", "b"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9380299999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.1\"\>",
                    6.05816,
                    AutoDelete->True], " ", "b", " ", "c"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.1544500000000002,
                    AutoDelete->True], " ", "c"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.4743900000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.4920399999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.3316599999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.98\"\>",
                    0.9778,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.6532800000000001,
                    AutoDelete->True], " ", "b", " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.8\"\>",
                    6.8326799999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.9\"\>",
                    4.8825399999999997,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.7330800000000002,
                    AutoDelete->True], " ", "c", " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.53\"\>",
                    0.53098999999999996,
                    AutoDelete->True], " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.42\"\>",
                    0.41596,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.54\"\>",
                    0.53871999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.35\"\>",
                    0.34708,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.74549,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.99\"\>",
                    0.99224000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.88\"\>",
                    0.87983,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.7671399999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.40767,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.28\"\>",
                    0.28095999999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.4387300000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.8616200000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.3882399999999999,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.43763,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.88948,
                    AutoDelete->True], " ", "b", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.5114099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.93\"\>",
                    0.93486000000000002,
                    AutoDelete->True], " ", "b", " ", "c", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.98\"\>",
                    0.97877000000000003,
                    AutoDelete->True], " ", "c", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.4557800000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.46835,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.5221,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.\"\>",
                    1.02427,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.2931900000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.84491,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "e"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    3.0026899999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.4\"\>",
                    0.39517000000000002,
                    AutoDelete->True], " ", "c", " ", "d", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.3422799999999999,
                    AutoDelete->True], " ", "d", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.3616299999999999,
                    AutoDelete->True], " ", "e"}], "+", 
                InterpretationBox["\<\"0.037\"\>",
                  0.036999999999999998,
                  AutoDelete->True]}],
              FontColor->RGBColor[0, 0, 1]], ",", "\[IndentingNewLine]", 
            StyleBox[
              RowBox[{
                RowBox[{
                  InterpretationBox["\<\"-2.5\"\>",
                    -2.5044200000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.39\"\>",
                    0.38954,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.1947000000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.64\"\>",
                    0.64288999999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.31616,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.29\"\>",
                    0.29006999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.6954900000000004,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.3616700000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.\"\>",
                    5.0248900000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.3924699999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.7522199999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.65\"\>",
                    0.65376999999999996,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.2726500000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.1309200000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9322299999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.4255800000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.2664499999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.091\"\>",
                    0.091109999999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.81\"\>",
                    0.81123000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.2\"\>",
                    6.23752,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.5337100000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.4\"\>",
                    5.3796799999999996,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.21\"\>",
                    0.21274000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.49\"\>",
                    0.4884,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.\"\>",
                    1.0229699999999999,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    3.00054,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.2\"\>",
                    8.1671899999999997,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.89561,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.42\"\>",
                    0.41528999999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.5\"\>",
                    6.4718900000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.74\"\>",
                    0.74441000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.98\"\>",
                    0.98353000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.27\"\>",
                    0.27206999999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.7495400000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.24\"\>",
                    0.23980000000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.\"\>",
                    5.9827700000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.6\"\>",
                    6.63063,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.64\"\>",
                    0.63807999999999998,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.7765399999999998,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.3218399999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.4\"\>",
                    6.4368499999999997,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.3\"\>",
                    4.2803199999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.5030100000000002,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.5\"\>",
                    4.4565000000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.4984000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.2\"\>",
                    3.1844899999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.4607999999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.9517899999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.7888299999999999,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9208400000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.\"\>",
                    3.9699,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.5\"\>",
                    7.4944800000000003,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9163399999999999,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.7839,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.4\"\>",
                    0.39904000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    2.9689899999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.58\"\>",
                    0.58335000000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.028\"\>",
                    0.027720000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.9712700000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.1447799999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.11\"\>",
                    0.1091,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.1343200000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.014\"\>",
                    0.01387,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.57\"\>",
                    0.56972999999999996,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.31521,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.33\"\>",
                    0.33484999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.70387,
                    AutoDelete->True], " ", "b", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.5\"\>",
                    0.49775000000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.92\"\>",
                    0.92451000000000005,
                    AutoDelete->True], " ", "b", " ", "c", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.52942,
                    AutoDelete->True], " ", "c", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.34\"\>",
                    0.34061999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.12\"\>",
                    0.11719,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.97\"\>",
                    0.97272999999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9119699999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.49\"\>",
                    0.49446000000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.3270400000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.2610899999999998,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "e",
                   " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.3327800000000001,
                    AutoDelete->True], " ", "c", " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9372,
                    AutoDelete->True], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.34\"\>",
                    0.33682000000000001,
                    AutoDelete->True], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.\"\>",
                    5.0488799999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.7\"\>",
                    7.69712,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.7\"\>",
                    2.7303799999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.6\"\>",
                    2.57104,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.6\"\>",
                    2.55444,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.1\"\>",
                    6.1285800000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.6\"\>",
                    5.6223400000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"10.\"\>",
                    10.013960000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.6\"\>",
                    5.6252899999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.054\"\>",
                    0.05391,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.2997899999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.1\"\>",
                    4.1254400000000002,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.4\"\>",
                    3.4236900000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.\"\>",
                    6.0476299999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"9.9\"\>",
                    9.8530300000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    2.95824,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"10.\"\>",
                    10.249919999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.7856000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.5\"\>",
                    6.5021699999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.6\"\>",
                    7.5542499999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.3711599999999997,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.5\"\>",
                    7.50406,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.7\"\>",
                    7.6613300000000004,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.55\"\>",
                    0.55371000000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.9785900000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.6\"\>",
                    0.60396000000000005,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.4\"\>",
                    6.4342600000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.72\"\>",
                    0.72152000000000005,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.73\"\>",
                    0.72880999999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"20.\"\>",
                    20.260490000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.54\"\>",
                    0.54268000000000005,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.42\"\>",
                    0.42383999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.2\"\>",
                    0.19830999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    11.4764,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.31\"\>",
                    0.31080999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    10.94624,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"8.\"\>",
                    7.98278,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"13.\"\>",
                    12.73945,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.3\"\>",
                    8.2520699999999998,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.3\"\>",
                    0.30051,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"9.9\"\>",
                    9.9292400000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.4\"\>",
                    6.3690800000000003,
                    AutoDelete->True], " ", "b", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.3858100000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"21.\"\>",
                    21.05743,
                    AutoDelete->True], " ", "b", " ", "c", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.3786399999999999,
                    AutoDelete->True], " ", "c", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.4\"\>",
                    3.4321999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.2\"\>",
                    4.2489499999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"12.\"\>",
                    12.33501,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.3\"\>",
                    4.2990899999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"13.\"\>",
                    13.031000000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.5\"\>",
                    4.5295199999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"14.\"\>",
                    13.630269999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.9\"\>",
                    4.9124600000000003,
                    AutoDelete->True], " ", "c", " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.49655,
                    AutoDelete->True], " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.0599599999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.6\"\>",
                    3.6196899999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.35\"\>",
                    0.35243000000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.6\"\>",
                    3.5797400000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.80932,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.39174,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.1\"\>",
                    5.0768399999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.3160000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.64\"\>",
                    0.64476999999999995,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.61\"\>",
                    0.60648000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.7\"\>",
                    5.6611900000000004,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.7\"\>",
                    0.70008000000000004,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.7945799999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.2\"\>",
                    5.1923399999999997,
                    AutoDelete->True], " ", "b", " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.0624199999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "e", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.52895,
                    AutoDelete->True], " ", "b", " ", "c", " ", "e", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.1448700000000001,
                    AutoDelete->True], " ", "c", " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.53\"\>",
                    0.52739000000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.1087,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.3794199999999996,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.19123,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"3.9\"\>",
                    3.8840499999999998,
                    AutoDelete->True], " ", "b", " ", "d", " ", "e", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.\"\>",
                    3.9839699999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "e", " ", 
                  "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    11.186909999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "e",
                   " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.1\"\>",
                    4.06508,
                    AutoDelete->True], " ", "c", " ", "d", " ", "e", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.62\"\>",
                    0.62002999999999997,
                    AutoDelete->True], " ", "d", " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    2.0011100000000002,
                    AutoDelete->True], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.8\"\>",
                    7.8180899999999998,
                    AutoDelete->True], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.7\"\>",
                    7.7108100000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.9\"\>",
                    5.9018800000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.9\"\>",
                    2.8781699999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.5\"\>",
                    4.4942399999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.5\"\>",
                    5.4653200000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.4\"\>",
                    8.3967200000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.1\"\>",
                    6.1204200000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.9\"\>",
                    2.92469,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.6\"\>",
                    6.6379700000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.8\"\>",
                    0.80027999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.67008,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.44112,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.4\"\>",
                    5.42211,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.1\"\>",
                    6.0580600000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.\"\>",
                    8.0037699999999994,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.1196899999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.4093599999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.6\"\>",
                    7.5731299999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.7\"\>",
                    6.7233000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"8.2\"\>",
                    8.2042800000000007,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.3\"\>",
                    4.3231999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.\"\>",
                    7.0437700000000003,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.67\"\>",
                    0.66996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.63\"\>",
                    0.62887000000000004,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.41\"\>",
                    0.41000999999999999,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.4\"\>",
                    3.3817499999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    10.78375,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.\"\>",
                    6.0032800000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.72\"\>",
                    0.71618999999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.\"\>",
                    5.0405600000000002,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.30227,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.4\"\>",
                    3.4194900000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.26\"\>",
                    0.26451999999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.8376000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.41\"\>",
                    0.40732000000000002,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.7669000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.9\"\>",
                    8.8651199999999992,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.2\"\>",
                    4.1597400000000002,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.7\"\>",
                    2.6644000000000001,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.6\"\>",
                    5.6422400000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"8.5\"\>",
                    8.4511000000000003,
                    AutoDelete->True], " ", "b"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.8\"\>",
                    5.7534299999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.8\"\>",
                    4.8019800000000004,
                    AutoDelete->True], " ", "b", " ", "c"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.7\"\>",
                    5.7163599999999999,
                    AutoDelete->True], " ", "c"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.4\"\>",
                    3.3816700000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.2\"\>",
                    3.2277800000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.6740899999999996,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.4871099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.7921,
                    AutoDelete->True], " ", "b", " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.7110799999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.1\"\>",
                    5.1319400000000002,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.7\"\>",
                    2.7303700000000002,
                    AutoDelete->True], " ", "c", " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.7144900000000001,
                    AutoDelete->True], " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.2654300000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.2\"\>",
                    0.19531000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.9\"\>",
                    3.9252699999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.011\"\>",
                    0.01136,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.21\"\>",
                    0.20957000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.1895199999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.4703900000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.58127,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.1\"\>",
                    4.1460999999999997,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.7859499999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.71\"\>",
                    0.70586000000000004,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.3018099999999999,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.13\"\>",
                    0.1333,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.2080500000000001,
                    AutoDelete->True], " ", "b", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.9\"\>",
                    0.90383000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2004600000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.48\"\>",
                    0.47737000000000002,
                    AutoDelete->True], " ", "c", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.29897,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.40849,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2488600000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.98\"\>",
                    0.98162000000000005,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.62\"\>",
                    0.62112000000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.83501,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "e"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.40076,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.25454,
                    AutoDelete->True], " ", "c", " ", "d", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.82\"\>",
                    0.81977999999999995,
                    AutoDelete->True], " ", "d", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.56986,
                    AutoDelete->True], " ", "e"}], "-", 
                InterpretationBox["\<\"4.2\"\>",
                  4.2210000000000001,
                  AutoDelete->True]}],
              FontColor->RGBColor[1, 0, 0]], ",", "\[IndentingNewLine]", 
            StyleBox[
              RowBox[{
                RowBox[{
                  InterpretationBox["\<\"-3.5\"\>",
                    -3.5461900000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.4342200000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.11\"\>",
                    0.10703,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.3886099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.61\"\>",
                    0.61158000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    2.04488,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3171900000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.2\"\>",
                    5.1674100000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.45356,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.06168,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.2662499999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.19\"\>",
                    0.19151000000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.\"\>",
                    5.0006000000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.6\"\>",
                    3.6150600000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.52\"\>",
                    0.52234000000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.5459800000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.3\"\>",
                    5.2508499999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.65906,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9459500000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.0542,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.9\"\>",
                    5.8707599999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.89\"\>",
                    0.89120999999999995,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.85\"\>",
                    0.84694999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.67\"\>",
                    0.67454000000000003,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.088\"\>",
                    0.088319999999999996,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.9\"\>",
                    5.8512399999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.6945899999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.2\"\>",
                    3.1742300000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"9.6\"\>",
                    9.5788700000000002,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.36\"\>",
                    0.36470999999999998,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.8781600000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.1341299999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.2\"\>",
                    5.1756500000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.44\"\>",
                    0.43598999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.2\"\>",
                    5.18283,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.5\"\>",
                    4.4699799999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"9.2\"\>",
                    9.1647499999999997,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.41\"\>",
                    0.40523999999999999,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.017\"\>",
                    0.016639999999999999,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.6\"\>",
                    5.6318799999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.23\"\>",
                    0.22813,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.18\"\>",
                    0.18123,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    11.47059,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.073\"\>",
                    0.073069999999999996,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.75\"\>",
                    0.75312000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.0891500000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.4\"\>",
                    7.4141300000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.33\"\>",
                    0.33235999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.4\"\>",
                    7.4047000000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.4\"\>",
                    6.4490400000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.3\"\>",
                    4.3482599999999998,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.67\"\>",
                    0.66869999999999996,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.22\"\>",
                    0.21815999999999999,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.\"\>",
                    1.0183,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.3184800000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.6274999999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9216,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.57203,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.57\"\>",
                    0.56784000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.78427,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.71109,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.8443000000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.5830900000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3382800000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.17\"\>",
                    0.17022999999999999,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.7946200000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.5619400000000001,
                    AutoDelete->True], " ", "b", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.38733,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.71\"\>",
                    0.71406999999999998,
                    AutoDelete->True], " ", "b", " ", "c", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.14\"\>",
                    0.14279,
                    AutoDelete->True], " ", "c", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.3584099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.5975699999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.5464500000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.35\"\>",
                    0.35181000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.5531600000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.325,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.8\"\>",
                    6.7844199999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "e",
                   " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.1\"\>",
                    0.10067,
                    AutoDelete->True], " ", "c", " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.04\"\>",
                    0.040009999999999997,
                    AutoDelete->True], " ", "d", " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9067000000000001,
                    AutoDelete->True], " ", "e", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.9\"\>",
                    4.8873699999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.77468,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.\"\>",
                    5.0430000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.3\"\>",
                    5.2938000000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.2\"\>",
                    4.1740500000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.2126600000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.\"\>",
                    5.9568099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"12.\"\>",
                    12.45269,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.13\"\>",
                    0.13464000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    10.664300000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.7643300000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.8\"\>",
                    4.8037000000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.59961,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.3\"\>",
                    5.3447500000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.14\"\>",
                    0.13875000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.3\"\>",
                    8.3125999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.7\"\>",
                    7.7002800000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.85\"\>",
                    0.84697999999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.3\"\>",
                    5.3265099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.4558399999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"14.\"\>",
                    14.31245,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.6\"\>",
                    3.56426,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"13.\"\>",
                    13.31556,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.28\"\>",
                    0.27511999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.5291999999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.15324,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    2.0030700000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"17.\"\>",
                    17.49145,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.4\"\>",
                    7.4006600000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.2\"\>",
                    4.1779299999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    10.652670000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.8044199999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.\"\>",
                    3.9698000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.4\"\>",
                    3.44184,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.9\"\>",
                    5.9353899999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.2245200000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"10.\"\>",
                    10.043380000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    10.87391,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.3\"\>",
                    5.3384600000000004,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.\"\>",
                    5.9591200000000004,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.67286,
                    AutoDelete->True], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"15.\"\>",
                    15.23376,
                    AutoDelete->True], " ", "b", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"10.\"\>",
                    10.29082,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.1678999999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"10.\"\>",
                    10.41602,
                    AutoDelete->True], " ", "c", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.2\"\>",
                    7.1656300000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.9\"\>",
                    6.9485099999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.3\"\>",
                    4.2560500000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.1\"\>",
                    6.0725300000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.7\"\>",
                    2.6579700000000002,
                    AutoDelete->True], " ", "b", " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.383,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"12.\"\>",
                    11.81756,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.1\"\>",
                    8.0737299999999994,
                    AutoDelete->True], " ", "c", " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.\"\>",
                    6.0413800000000002,
                    AutoDelete->True], " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.2547899999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.74\"\>",
                    0.74497000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.2\"\>",
                    6.2051400000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.4430799999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.14585,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.5284499999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.6939700000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2051400000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.5\"\>",
                    6.4825900000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.48759,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.6\"\>",
                    2.6209699999999998,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.12297,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.40351,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.9\"\>",
                    4.9078499999999998,
                    AutoDelete->True], " ", "b", " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.098\"\>",
                    0.097559999999999994,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "e", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"2.6\"\>",
                    2.5909800000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", "e", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.5381199999999999,
                    AutoDelete->True], " ", "c", " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.74\"\>",
                    0.73951,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"0.89\"\>",
                    0.89403999999999995,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"3.2\"\>",
                    3.15517,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3360099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    2.01776,
                    AutoDelete->True], " ", "b", " ", "d", " ", "e", " ", 
                  "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.7\"\>",
                    6.6518499999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "e", " ", 
                  "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.1\"\>",
                    4.1193799999999996,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "e",
                   " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.2\"\>",
                    5.2346899999999996,
                    AutoDelete->True], " ", "c", " ", "d", " ", "e", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.3581799999999999,
                    AutoDelete->True], " ", "d", " ", "e", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2264600000000001,
                    AutoDelete->True], " ", "e", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.2548699999999999,
                    AutoDelete->True], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.8\"\>",
                    4.8219099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.5\"\>",
                    5.5457900000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.94\"\>",
                    0.93603999999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    3.0465200000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.1\"\>",
                    6.0522,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.2\"\>",
                    5.1745000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.\"\>",
                    4.0455399999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.34\"\>",
                    0.33917000000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.5\"\>",
                    0.497,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.13\"\>",
                    0.13045999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.1529400000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.7\"\>",
                    2.7324700000000002,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.55\"\>",
                    0.54522000000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.1\"\>",
                    6.1355500000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.8\"\>",
                    5.7794100000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.38788,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.7\"\>",
                    2.7438199999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.2\"\>",
                    6.2499799999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.5\"\>",
                    6.4731800000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.33135,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.52\"\>",
                    0.52161999999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.9\"\>",
                    2.90964,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.22\"\>",
                    0.22370999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.84\"\>",
                    0.84492,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.83\"\>",
                    0.83179000000000003,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.074\"\>",
                    0.073569999999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.52\"\>",
                    0.52087000000000006,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.8081,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"9.2\"\>",
                    9.2139000000000006,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.1008200000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2243599999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.82\"\>",
                    0.82052999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.2\"\>",
                    5.1665000000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.5421100000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.\"\>",
                    4.9796399999999998,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.57\"\>",
                    0.56935000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.5\"\>",
                    6.4544699999999997,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.2\"\>",
                    6.2246800000000002,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.3655999999999999,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.8386,
                    AutoDelete->True], " ", 
                  SuperscriptBox["e", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.2150099999999999,
                    AutoDelete->True], " ", "b"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.60555,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"9.9\"\>",
                    9.8950200000000006,
                    AutoDelete->True], " ", "b", " ", "c"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.45506,
                    AutoDelete->True], " ", "c"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.61\"\>",
                    0.61153000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.1416599999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.9\"\>",
                    5.9424799999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.1945999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.2\"\>",
                    6.1877899999999997,
                    AutoDelete->True], " ", "b", " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.59504,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.8\"\>",
                    5.7577400000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.4\"\>",
                    6.4472500000000004,
                    AutoDelete->True], " ", "c", " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.96288,
                    AutoDelete->True], " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.64717,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    2.03939,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.47\"\>",
                    0.46760000000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2002600000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.85985,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.51606,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.1792199999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.075\"\>",
                    0.074550000000000005,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.62\"\>",
                    0.61707999999999996,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.57\"\>",
                    0.56633,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.50339,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.39941,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.5501499999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.1734800000000001,
                    AutoDelete->True], " ", "b", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.31\"\>",
                    0.31269000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.\"\>",
                    1.0487899999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.41886,
                    AutoDelete->True], " ", "c", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.63\"\>",
                    0.63029999999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.25\"\>",
                    0.25297999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.8813800000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.48027,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.70679,
                    AutoDelete->True], " ", "b", " ", "d", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.73\"\>",
                    0.72819999999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "e"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"5.4\"\>",
                    5.4020799999999998,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.4316399999999998,
                    AutoDelete->True], " ", "c", " ", "d", " ", "e"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.31534,
                    AutoDelete->True], " ", "d", " ", "e"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.41\"\>",
                    0.41110999999999998,
                    AutoDelete->True], " ", "e"}], "-", 
                InterpretationBox["\<\"2.5\"\>",
                  2.4649999999999999,
                  AutoDelete->True]}],
              FontColor->RGBColor[0, 0, 1]], ",", 
            StyleBox[
              RowBox[{
                RowBox[{
                  InterpretationBox["\<\"-0.74\"\>",
                    -0.74477000000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.16981,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.8\"\>",
                    7.7732299999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.4102700000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.3975,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.55\"\>",
                    0.55015999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.6\"\>",
                    4.5514200000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.65\"\>",
                    0.65290999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.2\"\>",
                    8.2351700000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.6\"\>",
                    4.6008100000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.9\"\>",
                    3.9337800000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.7894000000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.3\"\>",
                    5.2965499999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.87\"\>",
                    0.86650000000000005,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.1497000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.3\"\>",
                    6.3339100000000004,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.97\"\>",
                    0.96940999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.14899,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.73\"\>",
                    0.73204000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.2702599999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.6\"\>",
                    2.57307,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.9\"\>",
                    6.9249900000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9489799999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.53\"\>",
                    0.52944999999999998,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.1\"\>",
                    5.1245200000000004,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.5129800000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.2\"\>",
                    3.1673900000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.4189099999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.9\"\>",
                    3.9434,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.8119999999999998,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.54\"\>",
                    0.54101999999999995,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.099\"\>",
                    0.098830000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.4147799999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.41364,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.95\"\>",
                    0.95077999999999996,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.8\"\>",
                    7.8426299999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.8\"\>",
                    7.7762799999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.1453799999999998,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.5\"\>",
                    4.4693199999999997,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.1\"\>",
                    5.10501,
                    AutoDelete->True], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.\"\>",
                    5.9796199999999997,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.39\"\>",
                    0.38956000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.1067499999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.07389,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    2.01877,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.2359800000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.1887799999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.9\"\>",
                    2.92414,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.68577,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.9\"\>",
                    3.8529100000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.5\"\>",
                    5.4841100000000003,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.6\"\>",
                    3.6047099999999999,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.9\"\>",
                    2.9430399999999999,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.56\"\>",
                    0.56115999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.9\"\>",
                    0.90044999999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.87\"\>",
                    0.87239999999999995,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.9502600000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.06816,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.9\"\>",
                    0.89707000000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.8470599999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.4711000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.6494599999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.75332,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.7\"\>",
                    2.7241300000000002,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.1\"\>",
                    1.1225099999999999,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.64212,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.4718300000000002,
                    AutoDelete->True], " ", "b", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.4\"\>",
                    3.3756200000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.2916500000000002,
                    AutoDelete->True], " ", "b", " ", "c", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.52538,
                    AutoDelete->True], " ", "c", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.1318299999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    3.0404300000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.1305399999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.3470500000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.9\"\>",
                    2.92144,
                    AutoDelete->True], " ", "b", " ", "d", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.53\"\>",
                    0.53095999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.8339699999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "f",
                   " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.9\"\>",
                    6.9295200000000001,
                    AutoDelete->True], " ", "c", " ", "d", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.3390899999999999,
                    AutoDelete->True], " ", "d", " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.82307,
                    AutoDelete->True], " ", "f", " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.50244,
                    AutoDelete->True], " ", 
                  SuperscriptBox["a", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.7\"\>",
                    6.6963299999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.4\"\>",
                    8.4368499999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.6791900000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.6\"\>",
                    3.5825100000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.5\"\>",
                    7.52658,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.8\"\>",
                    6.7787800000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.5032999999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.094\"\>",
                    0.093710000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"9.1\"\>",
                    9.0969999999999995,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.4\"\>",
                    4.3895600000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"12.\"\>",
                    12.07452,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.8\"\>",
                    4.8167499999999999,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.3\"\>",
                    4.31168,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.7559499999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.7\"\>",
                    7.7348499999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.2978000000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.2\"\>",
                    3.1642999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.1\"\>",
                    7.0981300000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.1\"\>",
                    4.1304699999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.1\"\>",
                    6.0796099999999997,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.6394299999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    2.9816699999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.4849700000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    11.145,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.81\"\>",
                    0.81313000000000002,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.9\"\>",
                    3.8663400000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    10.66067,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.2762500000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.6\"\>",
                    3.59701,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.6\"\>",
                    4.5566700000000004,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2379199999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.016\"\>",
                    0.016310000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"8.1\"\>",
                    8.0632800000000007,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.28796,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.6\"\>",
                    6.6206100000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"6.9\"\>",
                    6.8935199999999996,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"15.\"\>",
                    14.903980000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"9.4\"\>",
                    9.3665099999999999,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.3998999999999999,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.75\"\>",
                    0.75175000000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"8.9\"\>",
                    8.8732900000000008,
                    AutoDelete->True], " ", "b", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.054\"\>",
                    0.053949999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.08087,
                    AutoDelete->True], " ", "b", " ", "c", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2430000000000001,
                    AutoDelete->True], " ", "c", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.4525600000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    2.02678,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"7.9\"\>",
                    7.85229,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.66448,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.4\"\>",
                    7.3625400000000001,
                    AutoDelete->True], " ", "b", " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.5\"\>",
                    2.47133,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"1.5\"\>",
                    1.50213,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"6.4\"\>",
                    6.3975900000000001,
                    AutoDelete->True], " ", "c", " ", "d", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.9659599999999999,
                    AutoDelete->True], " ", "d", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2342299999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.63083,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.3791199999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.13\"\>",
                    0.12998999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.13368,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.7185600000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.8\"\>",
                    4.7788700000000004,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    2.0207799999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.35\"\>",
                    0.34786,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.4\"\>",
                    2.4233600000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"5.3\"\>",
                    5.26363,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.2819400000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.71\"\>",
                    0.70679000000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.67462,
                    AutoDelete->True], " ", "b", " ", "f", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.\"\>",
                    2.9975999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "f", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"6.7\"\>",
                    6.7088900000000002,
                    AutoDelete->True], " ", "b", " ", "c", " ", "f", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.\"\>",
                    3.9717099999999999,
                    AutoDelete->True], " ", "c", " ", "f", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.6\"\>",
                    2.6417999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.8209399999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f", " ", "a"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"5.9\"\>",
                    5.9422800000000002,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.7124700000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f", " ", "a"}], "+", 
                
                RowBox[{
                  InterpretationBox["\<\"6.1\"\>",
                    6.1483499999999998,
                    AutoDelete->True], " ", "b", " ", "d", " ", "f", " ", 
                  "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.8\"\>",
                    0.80274000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "f", " ", 
                  "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"11.\"\>",
                    11.22913,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "f",
                   " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.1250300000000002,
                    AutoDelete->True], " ", "c", " ", "d", " ", "f", " ", 
                  "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.6\"\>",
                    3.5856300000000001,
                    AutoDelete->True], " ", "d", " ", "f", " ", "a"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.8986000000000001,
                    AutoDelete->True], " ", "f", " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.4\"\>",
                    1.4090100000000001,
                    AutoDelete->True], " ", "a"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.34199,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3048799999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.3\"\>",
                    4.3429799999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.69048,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.2\"\>",
                    5.2405999999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.62\"\>",
                    0.61809999999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3454199999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.2553700000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.5301999999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.28274,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.9\"\>",
                    5.9337999999999997,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3299500000000002,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.61\"\>",
                    0.60728000000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.2537400000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.2859,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.9\"\>",
                    4.8608099999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.024\"\>",
                    0.024170000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.8441200000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.69\"\>",
                    0.68779999999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.049\"\>",
                    0.049270000000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3178299999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.2\"\>",
                    4.1760799999999998,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.1\"\>",
                    4.1493599999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.2612199999999998,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.051\"\>",
                    0.050970000000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.75\"\>",
                    0.74780999999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.49\"\>",
                    0.49482999999999999,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.3\"\>",
                    5.2728900000000003,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.88679,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.8\"\>",
                    2.7687900000000001,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.6573799999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.7\"\>",
                    4.6943099999999998,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.36\"\>",
                    0.36062,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.87\"\>",
                    0.87443000000000004,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.\"\>",
                    1.03335,
                    AutoDelete->True], " ", "b", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.2\"\>",
                    1.2091700000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"9.4\"\>",
                    9.4108999999999998,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"4.9\"\>",
                    4.8531399999999998,
                    AutoDelete->True], " ", "c", " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.80901,
                    AutoDelete->True], " ", "d", " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.7895700000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["f", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]]}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.97665,
                    AutoDelete->True], " ", "b"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.3\"\>",
                    2.3451300000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.0063\"\>",
                    0.0062700000000000004,
                    AutoDelete->True], " ", "b", " ", "c"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.83\"\>",
                    0.83421999999999996,
                    AutoDelete->True], " ", "c"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.7973699999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.8099000000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.9\"\>",
                    2.8805100000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.92\"\>",
                    0.92176000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.1\"\>",
                    3.1088900000000002,
                    AutoDelete->True], " ", "b", " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"5.9\"\>",
                    5.8708799999999997,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.5\"\>",
                    3.5294099999999999,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.754,
                    AutoDelete->True], " ", "c", " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.6\"\>",
                    0.60448999999999997,
                    AutoDelete->True], " ", "d"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.1\"\>",
                    2.0711900000000001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    1.9868399999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.98\"\>",
                    0.98001000000000005,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.69232,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.6\"\>",
                    1.5866,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.70001,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.8\"\>",
                    0.79781999999999997,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.96\"\>",
                    0.95914999999999995,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.3\"\>",
                    1.2684,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.41\"\>",
                    0.40579999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.3\"\>",
                    3.3077700000000001,
                    AutoDelete->True], " ", "b", " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.7\"\>",
                    1.6989399999999999,
                    AutoDelete->True], " ", "c", " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9113199999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["d", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "f"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.56\"\>",
                    0.55671000000000004,
                    AutoDelete->True], " ", "b", " ", "f"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.34\"\>",
                    0.34467999999999999,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "f"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"4.1\"\>",
                    4.0870800000000003,
                    AutoDelete->True], " ", "b", " ", "c", " ", "f"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"2.\"\>",
                    2.0432600000000001,
                    AutoDelete->True], " ", "c", " ", "f"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"0.37\"\>",
                    0.36525000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.37\"\>",
                    0.37052000000000002,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"3.8\"\>",
                    3.7736800000000001,
                    AutoDelete->True], " ", "b", " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"1.8\"\>",
                    1.81498,
                    AutoDelete->True], " ", 
                  SuperscriptBox["c", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "d", " ", "f"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"3.7\"\>",
                    3.6775899999999999,
                    AutoDelete->True], " ", "b", " ", "d", " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"7.4\"\>",
                    7.40029,
                    AutoDelete->True], " ", 
                  SuperscriptBox["b", 
                    InterpretationBox["\<\"2\"\>",
                      2,
                      Editable->False]], " ", "c", " ", "d", " ", "f"}], "-", 
                
                RowBox[{
                  InterpretationBox["\<\"0.88\"\>",
                    0.88007999999999997,
                    AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                  "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"2.2\"\>",
                    2.2282799999999998,
                    AutoDelete->True], " ", "c", " ", "d", " ", "f"}], "-", 
                RowBox[{
                  InterpretationBox["\<\"1.9\"\>",
                    1.9484699999999999,
                    AutoDelete->True], " ", "d", " ", "f"}], "+", 
                RowBox[{
                  InterpretationBox["\<\"0.44\"\>",
                    0.44256000000000001,
                    AutoDelete->True], " ", "f"}], "-", 
                InterpretationBox["\<\"2.8\"\>",
                  2.7890000000000001,
                  AutoDelete->True]}],
              FontColor->RGBColor[1, 0, 0]], ",", 
            RowBox[{
              RowBox[{
                InterpretationBox["\<\"0.24\"\>",
                  0.24282999999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.5\"\>",
                  1.4541599999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.2\"\>",
                  6.2089600000000003,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.9\"\>",
                  2.9249800000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.94\"\>",
                  0.94496000000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.2\"\>",
                  2.20858,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.\"\>",
                  3.9566699999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.026\"\>",
                  0.02597,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"8.3\"\>",
                  8.3193000000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.8\"\>",
                  3.7986800000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.9\"\>",
                  2.9330099999999999,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.7\"\>",
                  4.6511800000000001,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.8\"\>",
                  3.7975300000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.1\"\>",
                  2.0783200000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.9\"\>",
                  1.86849,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.9\"\>",
                  2.9095499999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.9\"\>",
                  3.9056299999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.15\"\>",
                  0.14760999999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.2\"\>",
                  0.19947999999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.8\"\>",
                  3.7959000000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.56\"\>",
                  0.55578000000000005,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.\"\>",
                  5.0321499999999997,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.3\"\>",
                  4.2913199999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.4\"\>",
                  4.3992399999999998,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.95\"\>",
                  0.95494999999999997,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.6\"\>",
                  4.5611800000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.2\"\>",
                  6.2123200000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.4\"\>",
                  2.4264399999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.7\"\>",
                  3.66439,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.1\"\>",
                  4.1200299999999999,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.7\"\>",
                  3.6695199999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.\"\>",
                  3.0129199999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.7\"\>",
                  4.7091599999999998,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.5\"\>",
                  1.5204200000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.3\"\>",
                  3.30362,
                  AutoDelete->True], " ", "b", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.9\"\>",
                  3.9495399999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.\"\>",
                  2.0269300000000001,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"8.9\"\>",
                  8.8846699999999998,
                  AutoDelete->True], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.6\"\>",
                  1.59457,
                  AutoDelete->True], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.084\"\>",
                  0.084269999999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"7.\"\>",
                  6.9946799999999998,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.5\"\>",
                  1.5034700000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.9\"\>",
                  1.89974,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.1\"\>",
                  1.08474,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.8\"\>",
                  2.76831,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.5\"\>",
                  2.54541,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.7\"\>",
                  2.65449,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.8\"\>",
                  1.8224100000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.2\"\>",
                  2.1773400000000001,
                  AutoDelete->True], " ", "b", " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.\"\>",
                  1.9846200000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.6\"\>",
                  3.62371,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.9\"\>",
                  5.8506900000000002,
                  AutoDelete->True], " ", "c", " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.8\"\>",
                  1.7972300000000001,
                  AutoDelete->True], " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.65\"\>",
                  0.65436000000000005,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.2\"\>",
                  2.1542500000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.1\"\>",
                  0.10417999999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.84\"\>",
                  0.84084000000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.2\"\>",
                  2.1777500000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.16\"\>",
                  0.16106000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.6\"\>",
                  3.5634199999999998,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.44\"\>",
                  0.44203999999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.75\"\>",
                  0.75353999999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.4\"\>",
                  1.4004799999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.73\"\>",
                  0.72797000000000001,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.1\"\>",
                  3.11388,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.67\"\>",
                  0.66979,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.3\"\>",
                  3.3148599999999999,
                  AutoDelete->True], " ", "b", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.8\"\>",
                  1.8306899999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.\"\>",
                  1.0263,
                  AutoDelete->True], " ", "b", " ", "c", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.8\"\>",
                  3.7746499999999998,
                  AutoDelete->True], " ", "c", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.6\"\>",
                  1.5875600000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.7\"\>",
                  1.6813400000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.79\"\>",
                  0.79171999999999998,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.5\"\>",
                  3.4604900000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.99\"\>",
                  0.99248000000000003,
                  AutoDelete->True], " ", "b", " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.2\"\>",
                  5.1760900000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.3\"\>",
                  6.2695499999999997,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "f", 
                " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.7\"\>",
                  2.66222,
                  AutoDelete->True], " ", "c", " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.5\"\>",
                  3.4710800000000002,
                  AutoDelete->True], " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.67\"\>",
                  0.67144999999999999,
                  AutoDelete->True], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.85\"\>",
                  0.84958,
                  AutoDelete->True], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"8.5\"\>",
                  8.5031099999999995,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"7.5\"\>",
                  7.4815699999999996,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"11.\"\>",
                  10.8071,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"7.4\"\>",
                  7.4233200000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"10.\"\>",
                  9.9958100000000005,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.9\"\>",
                  4.8613200000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.5\"\>",
                  5.5395399999999997,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.7\"\>",
                  4.6544800000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"7.2\"\>",
                  7.1752799999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.7\"\>",
                  3.7044899999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"20.\"\>",
                  20.380220000000001,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.7\"\>",
                  3.6698200000000001,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"10.\"\>",
                  10.07062,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"7.6\"\>",
                  7.5726000000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.5\"\>",
                  3.45086,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"14.\"\>",
                  14.082409999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.4\"\>",
                  3.4156399999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.\"\>",
                  5.9895199999999997,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.7\"\>",
                  4.6768000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.7\"\>",
                  1.70957,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.5\"\>",
                  4.5442400000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"11.\"\>",
                  10.853199999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.3\"\>",
                  5.3447899999999997,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"13.\"\>",
                  12.57175,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.5\"\>",
                  5.4804899999999996,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"6.1\"\>",
                  6.06297,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.6\"\>",
                  4.6344399999999997,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.3\"\>",
                  4.2792500000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.2\"\>",
                  4.2195900000000002,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.5\"\>",
                  4.5455100000000002,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.9\"\>",
                  3.9280200000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.6\"\>",
                  5.6363899999999996,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.5\"\>",
                  3.4668700000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.8\"\>",
                  5.8207700000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.9\"\>",
                  4.9226599999999996,
                  AutoDelete->True], " ", "b", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.8\"\>",
                  2.75935,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"31.\"\>",
                  31.031790000000001,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.6\"\>",
                  2.55863,
                  AutoDelete->True], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.1\"\>",
                  4.1421200000000002,
                  AutoDelete->True], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"7.5\"\>",
                  7.5424899999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.9\"\>",
                  2.8685499999999999,
                  AutoDelete->True], " ", "b", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.3\"\>",
                  2.2554500000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.95\"\>",
                  0.95428999999999997,
                  AutoDelete->True], " ", "b", " ", "c", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.4\"\>",
                  2.3607100000000001,
                  AutoDelete->True], " ", "c", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.7\"\>",
                  2.6903700000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.3\"\>",
                  3.2703199999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"10.\"\>",
                  10.49864,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.3\"\>",
                  3.2997299999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"11.\"\>",
                  10.992839999999999,
                  AutoDelete->True], " ", "b", " ", "d", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.2\"\>",
                  4.1693300000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"9.5\"\>",
                  9.4820100000000007,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "a"}],
               "+", 
              RowBox[{
                InterpretationBox["\<\"4.5\"\>",
                  4.4880100000000001,
                  AutoDelete->True], " ", "c", " ", "d", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.7\"\>",
                  2.72987,
                  AutoDelete->True], " ", "d", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.\"\>",
                  3.9885600000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.086\"\>",
                  0.086120000000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.2\"\>",
                  3.1789499999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.21\"\>",
                  0.20794000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.95\"\>",
                  0.94688000000000005,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.3\"\>",
                  4.3002000000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.79\"\>",
                  0.79376000000000002,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.3\"\>",
                  4.3247299999999997,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.7\"\>",
                  3.6775199999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.99\"\>",
                  0.98831000000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"11.\"\>",
                  10.91479,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.92\"\>",
                  0.91861999999999999,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.83\"\>",
                  0.83106000000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.15\"\>",
                  0.14649999999999999,
                  AutoDelete->True], " ", "b", " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.4\"\>",
                  1.37171,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"14.\"\>",
                  13.54867,
                  AutoDelete->True], " ", "b", " ", "c", " ", "f", " ", "a"}],
               "+", 
              RowBox[{
                InterpretationBox["\<\"1.3\"\>",
                  1.29264,
                  AutoDelete->True], " ", "c", " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.3\"\>",
                  1.32084,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.1\"\>",
                  1.07683,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"12.\"\>",
                  12.43308,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.\"\>",
                  1.0044599999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"12.\"\>",
                  12.225149999999999,
                  AutoDelete->True], " ", "b", " ", "d", " ", "f", " ", "a"}],
               "-", 
              RowBox[{
                InterpretationBox["\<\"7.5\"\>",
                  7.4757100000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", "f", " ", 
                "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.9\"\>",
                  5.8921099999999997,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "f", 
                " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"7.8\"\>",
                  7.7945099999999998,
                  AutoDelete->True], " ", "c", " ", "d", " ", "f", " ", "a"}],
               "+", 
              RowBox[{
                InterpretationBox["\<\"1.2\"\>",
                  1.2442299999999999,
                  AutoDelete->True], " ", "d", " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.\"\>",
                  4.0424899999999999,
                  AutoDelete->True], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"8.4\"\>",
                  8.4097100000000005,
                  AutoDelete->True], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.4\"\>",
                  5.3650399999999996,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"7.6\"\>",
                  7.61869,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"8.1\"\>",
                  8.1133299999999995,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.7\"\>",
                  1.7101200000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"7.\"\>",
                  6.9757899999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.8\"\>",
                  5.7954999999999997,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.2\"\>",
                  5.1813700000000003,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.8\"\>",
                  2.7647400000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"11.\"\>",
                  10.931340000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.6\"\>",
                  5.6407600000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.\"\>",
                  4.0433599999999998,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.5\"\>",
                  5.4614200000000004,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.\"\>",
                  3.04129,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.5\"\>",
                  3.4824899999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"8.6\"\>",
                  8.5664899999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.7\"\>",
                  3.7273700000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.88\"\>",
                  0.88146999999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"8.\"\>",
                  7.9702299999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.\"\>",
                  4.0114599999999996,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.\"\>",
                  5.0289200000000003,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.9\"\>",
                  4.9329799999999997,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"6.6\"\>",
                  6.5582500000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.1\"\>",
                  3.0697399999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.9\"\>",
                  5.9158299999999997,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.8\"\>",
                  3.77162,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.\"\>",
                  2.0397699999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"8.2\"\>",
                  8.2454599999999996,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.8\"\>",
                  1.84379,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.8\"\>",
                  4.8061499999999997,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.47\"\>",
                  0.46660000000000001,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.78\"\>",
                  0.78354000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.46\"\>",
                  0.46166000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.2\"\>",
                  6.2499700000000002,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.4\"\>",
                  1.41534,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.4\"\>",
                  4.4051400000000003,
                  AutoDelete->True], " ", "b", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"9.\"\>",
                  8.9747900000000005,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.9\"\>",
                  2.9344199999999998,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"7.9\"\>",
                  7.9365800000000002,
                  AutoDelete->True], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.9\"\>",
                  1.8909499999999999,
                  AutoDelete->True], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.\"\>",
                  5.9918500000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"9.2\"\>",
                  9.2170000000000005,
                  AutoDelete->True], " ", "b"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.015\"\>",
                  0.01474,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c"}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.5\"\>",
                  2.5176500000000002,
                  AutoDelete->True], " ", "b", " ", "c"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.53\"\>",
                  0.52973999999999999,
                  AutoDelete->True], " ", "c"}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.9\"\>",
                  2.8912300000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d"}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.8\"\>",
                  2.7819600000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.6\"\>",
                  3.59368,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d"}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.9\"\>",
                  2.9340600000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.\"\>",
                  2.9674100000000001,
                  AutoDelete->True], " ", "b", " ", "d"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.4\"\>",
                  3.4137,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d"}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.7\"\>",
                  4.7088999999999999,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.8\"\>",
                  1.7653799999999999,
                  AutoDelete->True], " ", "c", " ", "d"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.1\"\>",
                  3.09551,
                  AutoDelete->True], " ", "d"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.18\"\>",
                  0.18395,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.55\"\>",
                  0.55132000000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.16\"\>",
                  0.16392000000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.2\"\>",
                  1.1814,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.7\"\>",
                  0.70391000000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.28\"\>",
                  0.28470000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.7\"\>",
                  4.7010899999999998,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.16\"\>",
                  0.15783,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.97\"\>",
                  0.96509,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.2\"\>",
                  3.1543199999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.1\"\>",
                  1.05199,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.8\"\>",
                  2.7938700000000001,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.3\"\>",
                  1.3029599999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.4\"\>",
                  4.3780700000000001,
                  AutoDelete->True], " ", "b", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.9\"\>",
                  3.89608,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.5\"\>",
                  1.4679,
                  AutoDelete->True], " ", "b", " ", "c", " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.5\"\>",
                  3.4871300000000001,
                  AutoDelete->True], " ", "c", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.5\"\>",
                  3.52902,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.6\"\>",
                  3.5749900000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.1\"\>",
                  1.1487700000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.2\"\>",
                  3.2007099999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.4\"\>",
                  1.4122699999999999,
                  AutoDelete->True], " ", "b", " ", "d", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.77\"\>",
                  0.77293000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"8.3\"\>",
                  8.3314599999999999,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "f"}],
               "-", 
              RowBox[{
                InterpretationBox["\<\"2.4\"\>",
                  2.4218899999999999,
                  AutoDelete->True], " ", "c", " ", "d", " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.1\"\>",
                  3.1327799999999999,
                  AutoDelete->True], " ", "d", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.095\"\>",
                  0.094960000000000003,
                  AutoDelete->True], " ", "f"}], "-", 
              InterpretationBox["\<\"3.8\"\>",
                3.782,
                AutoDelete->True]}], ",", 
            RowBox[{
              RowBox[{
                InterpretationBox["\<\"-5.5\"\>",
                  -5.5245199999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.1\"\>",
                  6.1358300000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.9\"\>",
                  1.93764,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.9\"\>",
                  2.92028,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"8.\"\>",
                  7.9576900000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.2\"\>",
                  3.23875,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.61\"\>",
                  0.61140000000000005,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.3\"\>",
                  2.2661500000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.78\"\>",
                  0.78363000000000005,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.64\"\>",
                  0.63966000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"11.\"\>",
                  10.87612,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.12\"\>",
                  0.11627999999999999,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.7\"\>",
                  2.7335699999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.8\"\>",
                  4.8250400000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.8\"\>",
                  4.79413,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.1\"\>",
                  5.0804600000000004,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.2\"\>",
                  1.23089,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.5\"\>",
                  6.4783999999999997,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.\"\>",
                  2.9938199999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.7\"\>",
                  2.6632799999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.9\"\>",
                  0.90000000000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.5\"\>",
                  2.5394299999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.2\"\>",
                  2.2345899999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"8.\"\>",
                  7.9865399999999998,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.19\"\>",
                  0.18629999999999999,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.3\"\>",
                  1.2749600000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.2\"\>",
                  5.2084400000000004,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.5\"\>",
                  4.4687099999999997,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.14\"\>",
                  0.14485999999999999,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.45\"\>",
                  0.44963999999999998,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.\"\>",
                  2.9710899999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.7\"\>",
                  3.6739600000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.9\"\>",
                  3.9268100000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.89\"\>",
                  0.89081999999999995,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.9\"\>",
                  3.9070900000000002,
                  AutoDelete->True], " ", "b", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.4\"\>",
                  3.4498600000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"15.\"\>",
                  15.357419999999999,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.42\"\>",
                  0.42004000000000002,
                  AutoDelete->True], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.26\"\>",
                  0.26068999999999998,
                  AutoDelete->True], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.2\"\>",
                  1.18479,
                  AutoDelete->True], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.1\"\>",
                  2.1228799999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.8\"\>",
                  1.75912,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.4\"\>",
                  1.37856,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.17\"\>",
                  0.17014000000000001,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.43\"\>",
                  0.42603000000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.66\"\>",
                  0.66464000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.2\"\>",
                  6.1667699999999996,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.22\"\>",
                  0.22076000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"6.2\"\>",
                  6.1600799999999998,
                  AutoDelete->True], " ", "b", " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.4\"\>",
                  5.3613900000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.6\"\>",
                  2.59971,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.55\"\>",
                  0.55106999999999995,
                  AutoDelete->True], " ", "c", " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.17\"\>",
                  0.17015,
                  AutoDelete->True], " ", "d", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.3\"\>",
                  2.2690800000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.66\"\>",
                  0.66349999999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.5\"\>",
                  1.5222100000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.2\"\>",
                  1.17527,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.091\"\>",
                  0.090889999999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.2\"\>",
                  2.2496999999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.4\"\>",
                  1.3903799999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.9\"\>",
                  1.8794299999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.3\"\>",
                  1.32982,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.2\"\>",
                  1.19815,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.4\"\>",
                  5.4090699999999998,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.15\"\>",
                  0.14624000000000001,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.7\"\>",
                  1.6572899999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.6\"\>",
                  1.56725,
                  AutoDelete->True], " ", "b", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.4\"\>",
                  1.36276,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"6.8\"\>",
                  6.7748499999999998,
                  AutoDelete->True], " ", "b", " ", "c", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.17\"\>",
                  0.16930999999999999,
                  AutoDelete->True], " ", "c", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.2\"\>",
                  1.2323500000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.3\"\>",
                  1.3327500000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.1\"\>",
                  6.1429900000000002,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.24\"\>",
                  0.24048,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"6.1\"\>",
                  6.14581,
                  AutoDelete->True], " ", "b", " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.3\"\>",
                  5.3186799999999996,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.8\"\>",
                  5.8185500000000001,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "f", 
                " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.51\"\>",
                  0.50651000000000002,
                  AutoDelete->True], " ", "c", " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.076\"\>",
                  0.075999999999999998,
                  AutoDelete->True], " ", "d", " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.5\"\>",
                  1.45512,
                  AutoDelete->True], " ", "f", " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.8\"\>",
                  2.8394400000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["a", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.9\"\>",
                  2.9339900000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.4\"\>",
                  6.3609400000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"16.\"\>",
                  15.858700000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.8\"\>",
                  0.79995000000000005,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.9\"\>",
                  2.9363000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.1\"\>",
                  6.0589000000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"9.8\"\>",
                  9.7696199999999997,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.7\"\>",
                  3.6981999999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"19.\"\>",
                  19.425090000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"9.6\"\>",
                  9.5728600000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.1\"\>",
                  1.12879,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"10.\"\>",
                  10.17867,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.9\"\>",
                  1.8996599999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.67\"\>",
                  0.66546000000000005,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"8.6\"\>",
                  8.6415600000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"9.7\"\>",
                  9.6829099999999997,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.9\"\>",
                  1.8831100000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.6\"\>",
                  5.6029999999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.3\"\>",
                  2.2781600000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"7.6\"\>",
                  7.61904,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.2\"\>",
                  6.1811199999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"13.\"\>",
                  13.37581,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"8.1\"\>",
                  8.0968,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.2\"\>",
                  6.1860900000000001,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.7\"\>",
                  5.7259000000000002,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.74\"\>",
                  0.74309000000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"12.\"\>",
                  12.010730000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.6\"\>",
                  1.63273,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"8.8\"\>",
                  8.8205500000000008,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.\"\>",
                  3.0193300000000001,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.1\"\>",
                  5.0768199999999997,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.6\"\>",
                  4.6226900000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"9.1\"\>",
                  9.1160899999999998,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.4\"\>",
                  1.4012,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.8\"\>",
                  5.7734399999999999,
                  AutoDelete->True], " ", "b", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"13.\"\>",
                  12.512130000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.5\"\>",
                  3.4509799999999999,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"16.\"\>",
                  16.01914,
                  AutoDelete->True], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.3\"\>",
                  1.3360399999999999,
                  AutoDelete->True], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"7.3\"\>",
                  7.3347600000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"16.\"\>",
                  15.542210000000001,
                  AutoDelete->True], " ", "b", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.9\"\>",
                  1.9396100000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.8\"\>",
                  3.7884699999999998,
                  AutoDelete->True], " ", "b", " ", "c", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.1\"\>",
                  0.10037,
                  AutoDelete->True], " ", "c", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.9\"\>",
                  5.8602400000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.7\"\>",
                  5.7060700000000004,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.\"\>",
                  3.0054400000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.2\"\>",
                  5.1922899999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.9\"\>",
                  1.87069,
                  AutoDelete->True], " ", "b", " ", "d", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.23\"\>",
                  0.23264000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"10.\"\>",
                  10.04814,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "a"}],
               "+", 
              RowBox[{
                InterpretationBox["\<\"5.8\"\>",
                  5.8005800000000001,
                  AutoDelete->True], " ", "c", " ", "d", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.2\"\>",
                  5.1701699999999997,
                  AutoDelete->True], " ", "d", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.5\"\>",
                  1.45547,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.5\"\>",
                  2.4928499999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.57\"\>",
                  0.57282999999999995,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.36\"\>",
                  0.36448000000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.4\"\>",
                  2.3879700000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.99\"\>",
                  0.99314000000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"7.8\"\>",
                  7.7512600000000003,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.56\"\>",
                  0.56455999999999995,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.5\"\>",
                  2.5153300000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.4\"\>",
                  4.4136100000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.2\"\>",
                  1.1819299999999999,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.6\"\>",
                  5.6311900000000001,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.36\"\>",
                  0.36443999999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"7.1\"\>",
                  7.0628099999999998,
                  AutoDelete->True], " ", "b", " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.6\"\>",
                  5.5824699999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.2\"\>",
                  1.2071499999999999,
                  AutoDelete->True], " ", "b", " ", "c", " ", "f", " ", "a"}],
               "-", 
              RowBox[{
                InterpretationBox["\<\"7.\"\>",
                  6.9638900000000001,
                  AutoDelete->True], " ", "c", " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.\"\>",
                  5.0121500000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.1\"\>",
                  5.0770200000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.4\"\>",
                  1.4258599999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"6.3\"\>",
                  6.3413199999999996,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.95\"\>",
                  0.94842000000000004,
                  AutoDelete->True], " ", "b", " ", "d", " ", "f", " ", "a"}],
               "+", 
              RowBox[{
                InterpretationBox["\<\"7.4\"\>",
                  7.3554300000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", "f", " ", 
                "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"12.\"\>",
                  11.81803,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "f", 
                " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.8\"\>",
                  1.78535,
                  AutoDelete->True], " ", "c", " ", "d", " ", "f", " ", "a"}],
               "-", 
              RowBox[{
                InterpretationBox["\<\"6.4\"\>",
                  6.3506299999999998,
                  AutoDelete->True], " ", "d", " ", "f", " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.51\"\>",
                  0.51332,
                  AutoDelete->True], " ", "f", " ", "a"}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.8\"\>",
                  4.8409199999999997,
                  AutoDelete->True], " ", "a"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.7\"\>",
                  3.6828500000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.\"\>",
                  3.0299,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.2\"\>",
                  4.2475100000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.2\"\>",
                  4.1711099999999997,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.7\"\>",
                  2.72159,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.3\"\>",
                  3.25929,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.1\"\>",
                  2.0968800000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.3\"\>",
                  1.2798499999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.4\"\>",
                  2.3845999999999998,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.6\"\>",
                  1.59466,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"9.5\"\>",
                  9.5293399999999995,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.87\"\>",
                  0.86648000000000003,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.7\"\>",
                  6.6573700000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.5\"\>",
                  2.4513799999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.\"\>",
                  1.04114,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"6.1\"\>",
                  6.0724200000000002,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.7\"\>",
                  2.6660900000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.\"\>",
                  1.0032399999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.3\"\>",
                  2.2574800000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.2\"\>",
                  1.16771,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.8\"\>",
                  1.8380099999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.4\"\>",
                  4.3904899999999998,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.75\"\>",
                  0.75290000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"6.1\"\>",
                  6.1470200000000004,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.6\"\>",
                  3.6027300000000002,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.9\"\>",
                  4.9102300000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.7\"\>",
                  2.7423700000000002,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.71\"\>",
                  0.71079000000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.5\"\>",
                  1.5297400000000001,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.9\"\>",
                  4.8810099999999998,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.53\"\>",
                  0.52941000000000005,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.58\"\>",
                  0.57945999999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.1\"\>",
                  2.0579100000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"4.5\"\>",
                  4.4516999999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.6\"\>",
                  2.5710099999999998,
                  AutoDelete->True], " ", "b", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.6\"\>",
                  2.6454300000000002,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"14.\"\>",
                  14.2567,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.6\"\>",
                  1.5700099999999999,
                  AutoDelete->True], " ", "c", " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.\"\>",
                  3.9670200000000002,
                  AutoDelete->True], " ", "d", " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "-", 
              RowBox[{
                InterpretationBox["\<\"4.2\"\>",
                  4.1834800000000003,
                  AutoDelete->True], " ", 
                SuperscriptBox["f", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.57\"\>",
                  0.57264000000000004,
                  AutoDelete->True], " ", "b"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.082\"\>",
                  0.082369999999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.63\"\>",
                  0.62907999999999997,
                  AutoDelete->True], " ", "b", " ", "c"}], "-", 
              RowBox[{
                InterpretationBox["\<\"2.1\"\>",
                  2.1284000000000001,
                  AutoDelete->True], " ", "c"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.58\"\>",
                  0.57511999999999996,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.95\"\>",
                  0.95155000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.\"\>",
                  5.0275999999999996,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.6\"\>",
                  1.5691200000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d"}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.2\"\>",
                  5.2017800000000003,
                  AutoDelete->True], " ", "b", " ", "d"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.2\"\>",
                  1.18641,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d"}], "+", 
              RowBox[{
                InterpretationBox["\<\"3.9\"\>",
                  3.9159700000000002,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d"}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.5\"\>",
                  5.5062699999999998,
                  AutoDelete->True], " ", "c", " ", "d"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.4\"\>",
                  1.4045799999999999,
                  AutoDelete->True], " ", "d"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.3\"\>",
                  1.2522599999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.3\"\>",
                  1.2807500000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.4\"\>",
                  1.4497500000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.3\"\>",
                  1.2775700000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.7\"\>",
                  1.6967699999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.7\"\>",
                  1.7090099999999999,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.01\"\>",
                  0.010460000000000001,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.2\"\>",
                  2.22417,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"1.6\"\>",
                  1.5864199999999999,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.93\"\>",
                  0.92913999999999997,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.\"\>",
                  5.0160600000000004,
                  AutoDelete->True], " ", "b", " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.53\"\>",
                  0.53439999999999999,
                  AutoDelete->True], " ", "c", " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.74\"\>",
                  0.73551999999999995,
                  AutoDelete->True], " ", 
                SuperscriptBox["d", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.28\"\>",
                  0.27765000000000001,
                  AutoDelete->True], " ", "b", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.1\"\>",
                  1.14242,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"6.2\"\>",
                  6.2392300000000001,
                  AutoDelete->True], " ", "b", " ", "c", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.52\"\>",
                  0.51805000000000001,
                  AutoDelete->True], " ", "c", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"1.1\"\>",
                  1.1225000000000001,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.96\"\>",
                  0.96411999999999998,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"5.7\"\>",
                  5.7099200000000003,
                  AutoDelete->True], " ", "b", " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.56\"\>",
                  0.55557999999999996,
                  AutoDelete->True], " ", 
                SuperscriptBox["c", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "d", " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"5.6\"\>",
                  5.6366300000000003,
                  AutoDelete->True], " ", "b", " ", "d", " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"0.022\"\>",
                  0.02206,
                  AutoDelete->True], " ", 
                SuperscriptBox["b", 
                  InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", "c", " ", "d", " ", "f"}], "-", 
              RowBox[{
                InterpretationBox["\<\"3.3\"\>",
                  3.31759,
                  AutoDelete->True], " ", "b", " ", "c", " ", "d", " ", "f"}],
               "-", 
              RowBox[{
                InterpretationBox["\<\"6.7\"\>",
                  6.67319,
                  AutoDelete->True], " ", "c", " ", "d", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"0.49\"\>",
                  0.48635,
                  AutoDelete->True], " ", "d", " ", "f"}], "+", 
              RowBox[{
                InterpretationBox["\<\"2.4\"\>",
                  2.3847299999999998,
                  AutoDelete->True], " ", "f"}], "-", 
              InterpretationBox["\<\"4.1\"\>",
                4.0860000000000003,
                AutoDelete->True]}]}], "}"}],
        (NumberForm[ #, 2]&)], TraditionalForm]], "Output",
  CellLabel->"Out[6]//TraditionalForm=",
  CellEditDuplicate->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  FontSize->16,
  FontWeight->"Bold"],

Cell[TextData[{
  "The dependence problem is deadly to an interval approach.\n\nBut: I was \
able to minimize ",
  Cell[BoxData[
      \(p\_1\%2 + p\_2\%2 + p\_3\%2 + p\_4\%2 + p\_5\%2 + p\_6\%2\)],
    FontFamily->"Comic Sans MS"],
  " using the Levenberg\[Dash]Marquardt method in ",
  Cell[BoxData[
      \(NMinimize\)]],
  ". That gives rough approximations (say to 6 or more digits) of places \
where they are alll 0. Then I can inflate a little bit and the inteval \
Krawczyk method works to PROVE that there is one, and only one, root in the \
small box. So this is proof that the approximation is a correct root. But \
getting all roots is too difficult."
}], "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[TextData[{
  "A quote from ",
  StyleBox["Numerical Recipes in C",
    FontSlant->"Italic"]
}], "Subsubsection",
  ShowCellBracket->True,
  FontSize->14],

Cell[TextData[{
  "\"There are ",
  StyleBox["no",
    FontSlant->"Italic"],
  " good, general methods for solving systems of more than one nonlinear \
equation. Furthermore, it is not hard to see why (very likely) there never \
will be any good, general methods.\"\n"
}], "Text",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["10000 Digits", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "Getting 10000 digits is routine. Just use ",
  Cell[BoxData[
      StyleBox["FindRoot",
        FontWeight->"Bold"]]],
  " (Newton's method) on the gradient with initial values near the optimum. \
The code below does this with some optimization of the formula for the \
Hessian (second derivative)."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[{
    \(f[x_, y_] := \[ExponentialE]\^Sin[50\ x] + 
        Sin[60\ \[ExponentialE]\^y] + Sin[70\ Sin[x]] + Sin[Sin[80\ y]] - 
        Sin[10 \((x + y)\)] + 1\/4\ \((x\^2 + y\^2)\); 
    fx[x_, \ y_]\  := \ Evaluate[D[f[x, y], \ x]]\), "\[IndentingNewLine]", 
    \(fy[x_, \ y_]\  := \ 
      Evaluate[D[f[x, y], \ y]]\), "\[IndentingNewLine]", 
    \(fhess[x_?NumericQ, y_] := \((ey = 60\ \[ExponentialE]\^y; 
        sinsum = 100\ Sin[10\ \((x + y)\)]; s8 = Sin[80\ y]; 
        sx = 70\ Sin[x]; \[IndentingNewLine]s5 = 
          Sin[50\ x]; \ \[IndentingNewLine]\[IndentingNewLine]\ {{1\/2 + \ 
              2500\ \ \(\[ExponentialE]\^s5\) \((Cos[50\ x]\^2\  - \ \ s5)\) \
- 4900\ Cos[x]\^2\ Sin[sx] + sinsum - \ Cos[sx]\ sx, sinsum}, {sinsum, 
            1\/2 + \ Cos[ey]\ ey - \ ey\^2\ Sin[ey] - 6400\ Cos[s8]\ s8 + 
              sinsum - \ \((80  Cos[80\ y])\)\^2\ Sin[s8]}})\)\)}], "Input",
  CellLabel->"In[72]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(SIAM[4]\)[
        prec_] := \((cp\  = \ {x, 
              y}\  /. \ \[IndentingNewLine]FindRoot[{fx[x, y], \ 
                fy[x, y]}, {x, \ \(-0.02440307969\)}, {y, 
                0.210612427159}, \[IndentingNewLine]Jacobian \[Rule] 
                fhess[x, y], WorkingPrecision \[Rule] prec/2 + 10, \ 
              AccuracyGoal \[Rule] prec/2]; \[IndentingNewLine]\((N[
            f\  @@ \ SetPrecision[cp, prec + 10], prec])\))\)\)], "Input",
  CellLabel->"In[75]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(SIAM[4]\)[1000] // Timing\)], "Input",
  CellLabel->"In[78]:=",
  ShowCellBracket->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 5", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "If ",
  Cell[BoxData[
      \(TraditionalForm\`p(z)\)]],
  " is the cubic polynomial that best approximates ",
  Cell[BoxData[
      \(TraditionalForm\`1/\(\[CapitalGamma](z)\)\)]],
  " on the unit circle in the sup-norm (i.e., worst case), what is the error \
in this approximation?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[TextData[{
  "Here is a plot of the error when the cubic ",
  Cell[BoxData[
      \(TraditionalForm\`\(-0.66\) z\^3 + 0.58  z\^2 + 1.00  z\)]],
  " is used to approximate ",
  Cell[BoxData[
      \(TraditionalForm\`1/\(\[CapitalGamma](z)\)\)]],
  "; this cubic comes from a least-squares approximation of a discrete set of \
points from ",
  Cell[BoxData[
      \(TraditionalForm\`1/\(\[CapitalGamma](z)\)\)]],
  ". The max-error in this case is about 0.245. The problem is to figure out \
the best cubic (for which the max-error turns out to be about 0.214)."
}], "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        Abs[\ 1\/Gamma[z] - \((\(-0.66\)\ z\^3 + 0.57\ z\^2 + 
                  1.00\ z\ )\)] /. \[InvisibleSpace]z \[Rule] \[ExponentialE]\
\^\(\[ImaginaryI]\ \[Theta]\), {\[Theta], 0, 2\ \[Pi]}, \ 
        Frame \[Rule] True, \ 
        FrameTicks \[Rule] \ {{0, \ \[Pi], \ 
              2  \[Pi]}, \ { .1, \  .214, \  .24}, \ None, \ None}, \ 
        GridLines \[Rule] {{}, {ans = 
                0.2143352345, \  .23875}}];\)\)], "Input",
  CellLabel->"In[650]:=",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004d0000_R000`400?l0
0000o`00003oooooooleooooo`00ooooooleooooo`00ooooooleooooo`00
ooooooleooooo`00ooooooleooooo`00ooooooleooooo`00ooooooleoooo
o`00ooooooleooooo`00ooooooleooooo`00ooooooleooooo`00oooooole
ooooo`00>_ooool01?nHV9So0000o`000?nHV9Q_ooooo`03oeEEEOo<c<co
oooo00?ooooo00?oc<c<odA4A?ooool0IOooool6o`0000Oooooo00?oEEEE
olc<c?ooool00oooool00oo<c<coA4A4ooooo`03ooooo`00>Oooool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^Vkooooo00?ok^k^oc8b<_o<c<`00ooo
ool00olb<S;oZJVYooooo`1Uooooo`03oiRHV?l0003ogMgM00;ooooo00?o
410@ooooooooool01Oooool00oo^k^ko<S8bolc<c003ooooo`03oc8b<_nY
ZJWooooo00?ooooo000iooooo`06odA4A?nHV9SooooooooooonHV9SoA4A4
Koooool00ooMgMgo410@ooooo`02ooooo`03o`000?oooooooooo06Kooooo
00?oQhN7ob4Q8Oo^k^h02_ooool00ooMgMgo410@ooooo`02ooooo`03o`00
0?oooooooooo00?ooooo000iooooo`06o`000?o^k^koooooooooooo^k^ko
0000L?ooool01_mEEEGoZJVYoooooooooooo0000onk^kVSooooo00?oZJVY
ob4Q8Oo^k^h02_ooool01_mEEEGoZJVYoooooooooooo0000onk^kPCooooo
000iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0K_oo
ool01_nHV9SoEEEEooooooooooooEEEEoiRHV6Wooooo00?oV9RHoc8b<_oo
ool02Oooool01_nHV9SoEEEEooooooooooooEEEEoiRHV0Cooooo000ioooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0K_ooool01_oM
gMgo410@oooooooooooo^[Zjoc8b<V[ooooo00?oA4A4ogMgMoooool02?oo
ool01_oMgMgo410@oooooooooooo^[Zjoc8b<PCooooo000iooooo`06o`00
0?o^k^koooooooooooo^k^ko0000Koooool8o`0006Wooooo00?ogMgMoa0@
4?ooool01oooool8o`0000?ooooo000iooooo`06odA4A?nHV9Sooooooooo
oonHV9SoA4A4hOooool00ol0003oooooooooo`0Aooooo`00>Oooool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^]cooooo00Ko0000ohN7Qoo^k^kooooo
oiRHV?mEEEDCooooo`00>_ooool01?nHV9So0000o`000?nHV9SMooooo`06
ojVYZOlb<S;o0000o`000?mEEEGok^k^4oooool00?oooooo=Oooool00?oo
oooo=Oooool00?oooooo=Oooool00?oooooo=Oooool00?oooooo=Oooool0
03KooooomP000008ooooo`00=_ooool00`00003oooooooooo`03ooooo`03
o`000?oooooooooo07;ooooo00<00000ooooooooool0LOooool00`00003o
ooooooooo`03ooooo`0300000?oooooooooo00Kooooo000fooooo`030000
0?oooooooooo00?ooooo00?o0000ooooooooool0L_ooool00`00003ooooo
ooooo`1aooooo`0300000?oooooooooo00?ooooo00<00000ooooooooool0
1_ooool003Kooooo00<00000ooooooooool0l_ooool00`00003ooooooooo
o`06ooooo`00=_ooool00`00003oooooooooo`03ooooo`So00000P000002
o`0000800000coooool4000000Wo00001Oooool00`00003oooooooooo`06
ooooo`00=_ooool00`00003oooooooooo`0Aooooo`04o`00000000000000
00000<Gooooo0`000003o`0001;ooooo00<00000ooooooooool01_ooool0
03Kooooo00<00000ooooooooool05Oooool400000;oooooo0P00000Hoooo
o`0300000?oooooooooo00Kooooo000fooooo`0300000?oooooooooo01Wo
oooo0P00002kooooo`8000006_ooool00`00003oooooooooo`06ooooo`00
=_ooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo0;Kooooo
0P00000Looooo`0300000?oooooooooo00Kooooo000fooooo`0300000?oo
oooooooo01cooooo0P00002eooooo`0300000?oooooooooo01cooooo00<0
0000ooooooooool01_ooool003Kooooo00<00000ooooooooool07_ooool0
0`00003oooooooooo`2aooooo`0300000?oooooooooo01gooooo00<00000
ooooooooool01_ooool001Sooooo00CoV9RHo`000?l0003oV9RH1_ooool0
0omEEEGo0000oeEEE@06ooooo`Co000000?o410@ooooooooool01?ooool0
0`00003oooooooooo`0Oooooo`0300000?oooooooooo0:oooooo00<00000
ooooooooool07_ooool00`00003oooooooooo`06ooooo`005oooool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^PGooooo0ol00008ooooo`03o`000?oo
oooooooo00Kooooo00<00000ooooooooool08?ooool00`00003ooooooooo
o`2]ooooo`0300000?oooooooooo01oooooo00<00000ooooooooool01_oo
ool001Oooooo00KoA4A4oiRHV?oooooooooooiRHV?m4A4@5ooooo`03oeEE
EOl0003oEEEE00Sooooo00?o0000ooooooooool01_ooool00`00003ooooo
ooooo`0Qooooo`0300000?oooooooooo0:_ooooo00<00000ooooooooool0
8?ooool00`00003oooooooooo`06ooooo`005oooool01_l0003ok^k^oooo
ooooooook^k^o`00013ooooo00?o0000ooooooooool01_ooool30000027o
oooo00<00000ooooooooool0Z_ooool00`00003oooooooooo`0Qooooo`03
00000?oooooooooo00Kooooo000Gooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`06ooooo`030000
0?oooooooooo02;ooooo00<00000ooooooooool0Z?ooool00`00003ooooo
ooooo`0Rooooo`0300000?oooooooooo00Kooooo000Gooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`06ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0Yooo
ool00`00003oooooooooo`0Rooooo`0300000?oooooooooo00Kooooo000G
ooooo`06o`000?o^k^koooooooooooo^k^ko00004?ooool00ol0003ooooo
ooooo`06ooooo`0300000?oooooooooo02Cooooo00<00000ooooooooool0
YOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo00Kooooo
000Gooooo`06odA4A?nHV9SooooooooooonHV9SoA4A44?ooool00ol0003o
ooooooooo`06ooooo`0300000?oooooooooo02Gooooo00<00000oooooooo
ool0Xoooool00`00003oooooooooo`0Tooooo`0300000?oooooooooo00Ko
oooo000Gooooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3_ooool00ol0
003oA4A4o`000008ooooo`0300000?oooooooooo02Kooooo00<00000oooo
ooooool0X_ooool00`00003oooooooooo`0Tooooo`0300000?oooooooooo
00Kooooo000Hooooo`04oiRHV?l0003o0000oiRHV0oooooo00?oc<c<oeEE
EOl000002?ooool00`00003oooooooooo`0Vooooo`0300000?oooooooooo
0:7ooooo00<00000ooooooooool09Oooool00`00003oooooooooo`06oooo
o`00=_ooool00`00003oooooooooo`0Wooooo`0300000?oooooooooo09oo
oooo00<00000ooooooooool09_ooool00`00003oooooooooo`06ooooo`00
=_ooool00`00003oooooooooo`0Wooooo`0300000?oooooooooo09kooooo
00<00000ooooooooool09oooool00`00003oooooooooo`06ooooo`00=_oo
ool00`00003oooooooooo`0Xooooo`0300000?oooooooooo09gooooo00<0
0000ooooooooool09oooool00`00003oooooooooo`06ooooo`00=_ooool0
0`00003oooooooooo`0Xooooo`0300000?oooooooooo09cooooo00<00000
ooooooooool0:?ooool00`00003oooooooooo`06ooooo`00=_ooool00`00
003oooooooooo`0Yooooo`0300000?oooooooooo09[ooooo00<00000oooo
ooooool0:Oooool00`00003oooooooooo`06ooooo`00=_ooool00`00003o
ooooooooo`0Yooooo`0300000?oooooooooo09[ooooo00<00000oooooooo
ool0:Oooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooo
ooooo`0Zooooo`0300000?oooooooooo09Sooooo00<00000ooooooooool0
:_ooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooooooo
o`0Zooooo`0300000?oooooooooo09Sooooo00<00000ooooooooool0:_oo
ool00`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0[
ooooo`0300000?oooooooooo09Oooooo00<00000ooooooooool0:_ooool0
0`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0[oooo
o`0300000?oooooooooo09Kooooo00<00000ooooooooool0:oooool00`00
003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0/ooooo`03
00000?oooooooooo09Gooooo00<00000ooooooooool0:oooool00`00003o
ooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0/ooooo`030000
0?oooooooooo09Cooooo00<00000ooooooooool0;?ooool00`00003ooooo
ooooo`06ooooo`00=_ooool00`00003oooooooooo`0]ooooo`0300000?oo
oooooooo09?ooooo00<00000ooooooooool0;?ooool00`00003ooooooooo
o`06ooooo`00=_ooool00`00003oooooooooo`0]ooooo`0300000?oooooo
oooo09?ooooo00<00000ooooooooool0;?ooool00`00003oooooooooo`06
ooooo`00=_ooool00`00003oooooooooo`0^ooooo`0300000?oooooooooo
097ooooo00<00000ooooooooool0;Oooool00`00003oooooooooo`06oooo
o`00=_ooool00`00003oooooooooo`0^ooooo`0300000?oooooooooo097o
oooo00<00000ooooooooool0;Oooool00`00003oooooooooo`06ooooo`00
=_ooool00`00003oooooooooo`0^ooooo`0300000?oooooooooo093ooooo
00<00000ooooooooool0;_ooool00`00003oooooooooo`06ooooo`00=_oo
ool00`00003oooooooooo`0_ooooo`0300000?oooooooooo08oooooo00<0
0000ooooooooool0;_ooool00`00003oooooooooo`06ooooo`00=_ooool0
0`00003oooooooooo`0_ooooo`0300000?oooooooooo08oooooo00<00000
ooooooooool0;_ooool00`00003oooooooooo`06ooooo`00=_ooool00`00
003oooooooooo`0`ooooo`0300000?oooooooooo08gooooo00<00000oooo
ooooool0;oooool00`00003oooooooooo`06ooooo`00=_ooool00`00003o
ooooooooo`0`ooooo`0300000?oooooooooo08gooooo00<00000oooooooo
ool0;oooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooo
ooooo`0aooooo`0300000?oooooooooo08_ooooo00<00000ooooooooool0
<?ooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooooooo
o`0aooooo`0300000?oooooooooo08_ooooo00<00000ooooooooool0<?oo
ool00`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0a
ooooo`0300000?oooooooooo08_ooooo00<00000ooooooooool0<?ooool0
0`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0boooo
o`0300000?oooooooooo08Wooooo00<00000ooooooooool0<Oooool00`00
003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0booooo`03
00000?oooooooooo08Wooooo00<00000ooooooooool0<Oooool00`00003o
ooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0booooo`030000
0?oooooooooo08Wooooo00<00000ooooooooool0<Oooool00`00003ooooo
ooooo`06ooooo`00=_ooool00`00003oooooooooo`0cooooo`0300000?oo
oooooooo08Oooooo00<00000ooooooooool0<_ooool00`00003ooooooooo
o`06ooooo`00=_ooool00`00003oooooooooo`0cooooo`0300000?oooooo
oooo08Oooooo00<00000ooooooooool0<_ooool00`00003oooooooooo`06
ooooo`00=_ooool00`00003oooooooooo`0cooooo`0300000?oooooooooo
08Kooooo00<00000ooooooooool0<oooool00`00003oooooooooo`06oooo
o`00=_ooool00`00003oooooooooo`0dooooo`0300000?oooooooooo08Go
oooo00<00000ooooooooool0<oooool00`00003oooooooooo`06ooooo`00
=_ooool00`00003oooooooooo`0dooooo`0300000?oooooooooo08Gooooo
00<00000ooooooooool0<oooool00`00003oooooooooo`06ooooo`00=_oo
ool00`00003oooooooooo`0dooooo`0300000?oooooooooo08Cooooo00<0
0000ooooooooool0=?ooool00`00003oooooooooo`06ooooo`00=_ooool0
0`00003oooooooooo`0eooooo`0300000?oooooooooo08?ooooo00<00000
ooooooooool0=?ooool00`00003oooooooooo`06ooooo`00=_ooool00`00
003oooooooooo`0eooooo`0300000?oooooooooo08?ooooo00<00000oooo
ooooool0=?ooool00`00003oooooooooo`06ooooo`00=_ooool00`00003o
ooooooooo`0eooooo`0300000?oooooooooo08;ooooo00<00000oooooooo
ool0=Oooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooo
ooooo`0fooooo`0300000?oooooooooo087ooooo00<00000ooooooooool0
=Oooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooooooo
o`0fooooo`0300000?oooooooooo087ooooo00<00000ooooooooool0=Ooo
ool00`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0f
ooooo`0300000?oooooooooo083ooooo00<00000ooooooooool0=_ooool0
0`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0goooo
o`0300000?oooooooooo07oooooo00<00000ooooooooool0=_ooool00`00
003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0gooooo`03
00000?oooooooooo07oooooo00<00000ooooooooool0=_ooool00`00003o
ooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0gooooo`030000
0?oooooooooo07kooooo00<00000ooooooooool0=oooool00`00003ooooo
ooooo`06ooooo`00=_ooool00`00003oooooooooo`0hooooo`0300000?oo
oooooooo07gooooo00<00000ooooooooool0=oooool00`00003ooooooooo
o`06ooooo`00=_ooool00`00003oooooooooo`0hooooo`0300000?oooooo
oooo07gooooo00<00000ooooooooool0=oooool00`00003oooooooooo`06
ooooo`00=_ooool00`00003oooooooooo`0hooooo`0300000?oooooooooo
07cooooo00<00000ooooooooool0>?ooool00`00003oooooooooo`06oooo
o`00=_ooool00`00003oooooooooo`0hooooo`0300000?oooooooooo07co
oooo00<00000ooooooooool0>?ooool00`00003oooooooooo`06ooooo`00
=_ooool00`00003oooooooooo`0iooooo`0300000?oooooooooo07_ooooo
00<00000ooooooooool0>?ooool00`00003oooooooooo`06ooooo`00=_oo
ool00`00003oooooooooo`0iooooo`0300000?oooooooooo07[ooooo00<0
0000ooooooooool0>Oooool00`00003oooooooooo`06ooooo`00=_ooool0
0`00003oooooooooo`0iooooo`0300000?oooooooooo07[ooooo00<00000
ooooooooool0>Oooool00`00003oooooooooo`06ooooo`00=_ooool00`00
003oooooooooo`0jooooo`0300000?oooooooooo07Wooooo00<00000oooo
ooooool0>Oooool00`00003oooooooooo`06ooooo`00=_ooool00`00003o
ooooooooo`0jooooo`0300000?oooooooooo07Sooooo00<00000oooooooo
ool0>_ooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooo
ooooo`0jooooo`0300000?oooooooooo07Sooooo00<00000ooooooooool0
>_ooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooooooo
o`0kooooo`0300000?oooooooooo07Oooooo00<00000ooooooooool0>_oo
ool00`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0k
ooooo`0300000?oooooooooo07Kooooo00<00000ooooooooool0>oooool0
0`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0koooo
o`0300000?oooooooooo07Kooooo00<00000ooooooooool0>oooool00`00
003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0looooo`03
00000?oooooooooo07Gooooo00<00000ooooooooool0>oooool00`00003o
ooooooooo`06ooooo`00=_ooool00`00003oooooooooo`0looooo`030000
0?oooooooooo07Cooooo00<00000ooooooooool0??ooool00`00003ooooo
ooooo`06ooooo`00=_ooool00`00003oooooooooo`0looooo`0300000?oo
oooooooo07Cooooo00<00000ooooooooool0??ooool00`00003ooooooooo
o`06ooooo`00=_ooool00`00003oooooooooo`0looooo`0300000?oooooo
oooo07Cooooo00<00000ooooooooool0??ooool00`00003oooooooooo`06
ooooo`00=_ooool00`00003oooooooooo`0mooooo`0300000?oooooooooo
07;ooooo00<00000ooooooooool0?Oooool00`00003oooooooooo`06oooo
o`00=_ooool00`00003oooooooooo`0mooooo`0300000?oooooooooo07;o
oooo00<00000ooooooooool0?Oooool00`00003oooooooooo`06ooooo`00
=_ooool00`00003oooooooooo`0mooooo`0300000?oooooooooo07;ooooo
00<00000ooooooooool0?Oooool00`00003oooooooooo`06ooooo`00=_oo
ool00`00003oooooooooo`0nooooo`0300000?oooooooooo077ooooo00<0
0000ooooooooool0?Oooool00`00003oooooooooo`06ooooo`00=_ooool0
0`00003oooooooooo`0nooooo`0300000?oooooooooo073ooooo00<00000
ooooooooool0?_ooool00`00003oooooooooo`06ooooo`00=_ooool00`00
003oooooooooo`0nooooo`0300000?oooooooooo073ooooo00<00000oooo
ooooool0?_ooool00`00003oooooooooo`06ooooo`00=_ooool00`00003o
ooooooooo`0oooooo`0300000?oooooooooo06oooooo00<00000oooooooo
ool0?_ooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooo
ooooo`0oooooo`0300000?oooooooooo06kooooo00<00000ooooooooool0
?oooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooooooo
o`0oooooo`0300000?oooooooooo06kooooo00<00000ooooooooool0?ooo
ool00`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`10
ooooo`0300000?oooooooooo06gooooo00<00000ooooooooool0?oooool0
0`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`10oooo
o`0300000?oooooooooo06cooooo00<00000ooooooooool0@?ooool00`00
003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`10ooooo`03
00000?oooooooooo06cooooo00<00000ooooooooool0@?ooool00`00003o
ooooooooo`06ooooo`00=_ooool00`00003oooooooooo`11ooooo`030000
0?oooooooooo06_ooooo00<00000ooooooooool0@?ooool00`00003ooooo
ooooo`06ooooo`00=_ooool00`00003oooooooooo`11ooooo`0300000?oo
oooooooo06_ooooo00<00000ooooooooool0@?ooool00`00003ooooooooo
o`06ooooo`00=_ooool00`00003oooooooooo`11ooooo`0300000?oooooo
oooo06[ooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`06
ooooo`00=_ooool00`00003oooooooooo`12ooooo`0300000?oooooooooo
06Wooooo00<00000ooooooooool0@Oooool00`00003oooooooooo`06oooo
o`00=_ooool00`00003oooooooooo`12ooooo`0300000?oooooooooo06Wo
oooo00<00000ooooooooool0@Oooool00`00003oooooooooo`06ooooo`00
=_ooool00`00003oooooooooo`12ooooo`0300000?oooooooooo06Sooooo
00<00000ooooooooool0@_ooool00`00003oooooooooo`06ooooo`00=_oo
ool00`00003oooooooooo`13ooooo`0300000?oooooooooo06Oooooo00<0
0000ooooooooool0@_ooool00`00003oooooooooo`06ooooo`00=_ooool0
0`00003oooooooooo`13ooooo`0300000?oooooooooo06Oooooo00<00000
ooooooooool0@_ooool00`00003oooooooooo`06ooooo`00=_ooool00`00
003oooooooooo`13ooooo`0300000?oooooooooo06Kooooo00<00000oooo
ooooool0@oooool00`00003oooooooooo`06ooooo`00=_ooool00`00003o
ooooooooo`14ooooo`0300000?oooooooooo06Gooooo00<00000oooooooo
ool0@oooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooo
ooooo`14ooooo`0300000?oooooooooo06Gooooo00<00000ooooooooool0
@oooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooooooo
o`14ooooo`0300000?oooooooooo06Gooooo00<00000ooooooooool0@ooo
ool00`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`15
ooooo`0300000?oooooooooo06?ooooo00<00000ooooooooool0A?ooool0
0`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`15oooo
o`0300000?oooooooooo06?ooooo00<00000ooooooooool0A?ooool00`00
003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`15ooooo`03
00000?oooooooooo06?ooooo00<00000ooooooooool0A?ooool00`00003o
ooooooooo`06ooooo`00=_ooool00`00003oooooooooo`16ooooo`030000
0?oooooooooo067ooooo00<00000ooooooooool0AOooool00`00003ooooo
ooooo`06ooooo`00=_ooool00`00003oooooooooo`16ooooo`0300000?oo
oooooooo067ooooo00<00000ooooooooool0AOooool00`00003ooooooooo
o`06ooooo`00=_ooool00`00003oooooooooo`16ooooo`0300000?oooooo
oooo067ooooo00<00000ooooooooool0AOooool00`00003oooooooooo`06
ooooo`00=_ooool00`00003oooooooooo`17ooooo`0300000?oooooooooo
05oooooo00<00000ooooooooool0A_ooool00`00003oooooooooo`06oooo
o`00=_ooool00`00003oooooooooo`17ooooo`0300000?oooooooooo05oo
oooo00<00000ooooooooool0A_ooool00`00003oooooooooo`06ooooo`00
=_ooool00`00003oooooooooo`17ooooo`0300000?oooooooooo05oooooo
00<00000ooooooooool0A_ooool00`00003oooooooooo`06ooooo`00=_oo
ool00`00003oooooooooo`18ooooo`0300000?oooooooooo05gooooo00<0
0000ooooooooool0Aoooool00`00003oooooooooo`06ooooo`00=_ooool0
0`00003oooooooooo`18ooooo`0300000?oooooooooo05gooooo00<00000
ooooooooool0Aoooool00`00003oooooooooo`06ooooo`00=_ooool00`00
003oooooooooo`18ooooo`0300000?oooooooooo05gooooo00<00000oooo
ooooool0Aoooool00`00003oooooooooo`06ooooo`00=_ooool00`00003o
ooooooooo`19ooooo`0300000?oooooooooo05_ooooo00<00000oooooooo
ool0B?ooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooo
ooooo`19ooooo`0300000?oooooooooo05_ooooo00<00000ooooooooool0
B?ooool00`00003oooooooooo`06ooooo`00=_ooool00`00003ooooooooo
o`19ooooo`0300000?oooooooooo05[ooooo00<00000ooooooooool0BOoo
ool00`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`1:
ooooo`0300000?oooooooooo05Wooooo00<00000ooooooooool0BOooool0
0`00003oooooooooo`06ooooo`00=_ooool00`00003oooooooooo`1:oooo
o`0300000?oooooooooo05Wooooo00<00000ooooooooool0BOooool00`00
003oooooooooo`06ooooo`001Oooool01?nHV9So0000o`000?nHV9P6oooo
o`03oeEEEOl0003oEEEE00Gooooo1_l00005ooooo`Co000000?o410@oooo
ooooool01_ooool2o`000003oa0@4?oooooooooo00;ooooo00<00000oooo
ooooool0B_ooool00`00003oooooooooo`1Hooooo`0300000?oooooooooo
04[ooooo00<00000ooooooooool01_ooool000Cooooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X5ooooo`?o00001Oooool00onHV9So0000omgMg@02
ooooo`03oa0@4?oooooooooo00Gooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`03ooooo`0300000?oooooooooo04_ooooo00<00000
ooooooooool0Eoooool00`00003oooooooooo`1:ooooo`0300000?oooooo
oooo00Kooooo0004ooooo`06odA4A?nHV9SooooooooooonHV9SoA4A41Ooo
ool00omEEEGo0000oeEEE@06ooooo`03ohN7QolQ8B7ok^k^00Wooooo00?o
0000ooooooooool01Oooool6o`0000Cooooo00<00000ooooooooool0Booo
ool00`00003oooooooooo`1Gooooo`0300000?oooooooooo04[ooooo00<0
0000ooooooooool01_ooool000Cooooo00Ko0000onk^k_ooooooooooonk^
k_l0000?ooooo`03ojVYZOlQ8B7ok^k^00Sooooo00?o0000ooooooooool0
1Oooool01Om4A4Co^[Zjoooooooooooo000000Gooooo0`00001;o`00O`03
00000?l007oo001o05Ko001o00<00000o`00Ool007l0Bol007l00`00003o
ooooooooo`06ooooo`001?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00kooooo00?oV9RHoc8b<_ooool01oooool00ol0003ooooo
ooooo`05ooooo`05omgMgOlQ8B7oooooooooool000001Oooool00`00003o
ooooooooo`1<ooooo`0300000?oooooooooo05Gooooo00<00000oooooooo
ool0Boooool00`00003oooooooooo`06ooooo`001?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00oooooo00?oA4A4ogMgMoooool0
1_ooool00ol0003oooooooooo`06ooooo`04ogMgMonHV9Soooooo`0000Go
oooo00<00000ooooooooool0C?ooool00`00003oooooooooo`1Dooooo`03
00000?oooooooooo04cooooo00<00000ooooooooool01_ooool000Cooooo
00Ko0000onk^k_ooooooooooonk^k_l0000Aooooo`03omgMgOl@413ooooo
00Kooooo00?o0000ooooooooool01_ooool01?o^k^ko8B4Qooooool00005
ooooo`0300000?oooooooooo04cooooo00<00000ooooooooool0E?ooool0
0`00003oooooooooo`1<ooooo`0300000?oooooooooo00Kooooo0004oooo
o`06odA4A?nHV9SooooooooooonHV9SoA4A44_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Oooooo00?oMgMgoiRHV?l000001Ooo
ool00`00003oooooooooo`1=ooooo`0300000?oooooooooo05?ooooo00<0
0000ooooooooool0C?ooool00`00003oooooooooo`06ooooo`001?ooool0
1_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pgooooo00Ko0000ohN7Qoo^k^ko
oooooiRHV?mEEED5ooooo`03o`000?m4A4Co000000Wooooo00?ok^k^oc8b
<_l000001Oooool00`00003oooooooooo`1=ooooo`0300000?oooooooooo
05;ooooo00<00000ooooooooool0COooool00`00003oooooooooo`06oooo
o`001Oooool01?nHV9So0000o`000?nHV9P>ooooo`06ojVYZOlb<S;o0000
o`000?mEEEGok^k^1Oooool00oo<c<coEEEEo`00000:ooooo`03oiRHV?l@
413ooooo00Cooooo00<00000ooooooooool0COooool00`00003ooooooooo
o`1Booooo`0300000?oooooooooo04gooooo00<00000ooooooooool01_oo
ool003Kooooo00<00000ooooooooool0C_ooool00`00003oooooooooo`1A
ooooo`0300000?oooooooooo04gooooo00<00000ooooooooool01_ooool0
03Kooooo00<00000ooooooooool0Coooool00`00003oooooooooo`1?oooo
o`0300000?oooooooooo04kooooo00<00000ooooooooool01_ooool003Ko
oooo00<00000ooooooooool0Coooool00`00003oooooooooo`1?ooooo`03
00000?oooooooooo04kooooo00<00000ooooooooool01_ooool003Kooooo
00<00000ooooooooool0D?ooool00`00003oooooooooo`1>ooooo`030000
0?oooooooooo04kooooo00<00000ooooooooool01_ooool003Kooooo00<0
0000ooooooooool0D?ooool00`00003oooooooooo`1=ooooo`0300000?oo
oooooooo04oooooo00<00000ooooooooool01_ooool003Kooooo00<00000
ooooooooool0DOooool00`00003oooooooooo`1<ooooo`0300000?oooooo
oooo04oooooo00<00000ooooooooool01_ooool003Kooooo00<00000oooo
ooooool0DOooool00`00003oooooooooo`1;ooooo`0300000?oooooooooo
053ooooo00<00000ooooooooool01_ooool003Kooooo00<00000oooooooo
ool0D_ooool00`00003oooooooooo`19ooooo`0300000?oooooooooo057o
oooo00<00000ooooooooool01_ooool003Kooooo00<00000ooooooooool0
D_ooool00`00003oooooooooo`18ooooo`0300000?oooooooooo05;ooooo
00<00000ooooooooool01_ooool003Kooooo00<00000ooooooooool0Dooo
ool00`00003oooooooooo`0Looooo`8000002Ol00003000001gooooo00<0
0000ooooooooool0D_ooool00`00003oooooooooo`06ooooo`00=_ooool0
0`00003oooooooooo`1Cooooo`0300000?oooooooooo01Sooooo0`000000
0ol0003oooooooooo`0<ooooo`8000006_ooool00`00003oooooooooo`1C
ooooo`0300000?oooooooooo00Kooooo000fooooo`0300000?oooooooooo
05Cooooo0P00000Gooooo`0300000?oooooooooo01;ooooo0P00000Goooo
o`0300000?oooooooooo05Cooooo00<00000ooooooooool01_ooool003Ko
oooo00<00000ooooooooool0E_ooool00`00003oooooooooo`0Cooooo`03
00000?oooooooooo01Gooooo0P00000Dooooo`0300000?oooooooooo05Go
oooo00<00000ooooooooool01_ooool003Kooooo00<00000ooooooooool0
Eoooool00`00003oooooooooo`0@ooooo`8000006_ooool00`00003ooooo
ooooo`0@ooooo`0300000?oooooooooo05Kooooo00<00000ooooooooool0
1_ooool003Kooooo00<00000ooooooooool0Eoooool00`00003ooooooooo
o`0=ooooo`<000007Oooool2000000oooooo00<00000ooooooooool0Eooo
ool00`00003oooooooooo`06ooooo`003_ooool01?nHV9So0000o`000?nH
V9P6ooooo`03oeEEEOl0003oEEEE00Gooooo1_l00008ooooo`;o000000?o
410@ooooooooool00oooool00`00003oooooooooo`1Hooooo`03o`000000
0000000000Wooooo0`00000Rooooo`03o`0000000000000000[ooooo00<0
0000o`000?ooool0FOooool00`00003oooooooooo`06ooooo`003Oooool0
1_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PGooooo0ol00005ooooo`03oiRH
V?l0003ogMgM00;ooooo00?o410@ooooooooool01oooool00ol0003ooooo
ooooo`04ooooo`0300000?oooooooooo05_ooooo00?o0000ooooooooool0
1?ooool00ol000000000ooooo`0Wooooo`?o00001Oooool00ol000000000
ooooo`1Kooooo`0300000?oooooooooo00Kooooo000=ooooo`06odA4A?nH
V9SooooooooooonHV9SoA4A41Oooool00omEEEGo0000oeEEE@06ooooo`03
ohN7QolQ8B7ok^k^00Oooooo1_l00005ooooo`0300000?l007oo001o05co
001o1_l0000/o`00O`Ko0000G_l007l00`00003oooooooooo`06ooooo`00
3Oooool01_l0003ok^k^ooooooooooook^k^o`0000oooooo00?oZJVYob4Q
8Oo^k^h01_ooool01Om4A4Co^[Zjoooooooooooo000000Kooooo0`00003b
ooooo`0300000?oooooooooo00Kooooo000=ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03_ooool00onHV9So<S8booooo`05oooo
o`05omgMgOlQ8B7oooooooooool000001_ooool00`00003oooooooooo`3b
ooooo`0300000?oooooooooo00Kooooo000=ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03oooool00om4A4CoMgMgooooo`05oooo
o`04ogMgMonHV9Soooooo`0000KooooomP000008ooooo`003Oooool01_l0
003ok^k^ooooooooooook^k^o`00017ooooo00?ogMgMoa0@4?ooool01Ooo
ool01?o^k^ko8B4Qooooool0003oooooo`Gooooo000=ooooo`06odA4A?nH
V9SooooooooooonHV9SoA4A44_ooool00ol0003oooooooooo`05ooooo`03
ogMgMonHV9So00000?oooooo1Oooool000gooooo00Ko^[Zjob4Q8OoMgMgo
gMgMob4Q8Onj^[X=ooooo`06o`000?n7QhOok^k^oooooonHV9SoEEEE1ooo
ool00oo^k^ko<S8bo`00003oooooo`Gooooo000>ooooo`04oiRHV?l0003o
0000oiRHV0kooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h8ooooo`03
oiRHV?l@413ooooo0?oooooo1?ooool00?oooooo=Oooool00?oooooo=Ooo
ool00?oooooo=Oooool00?oooooo=Oooool00?oooooo=Oooool00?oooooo
=Oooool00?oooooo=Oooool00?oooooo=Oooool00001\
\>"], "Graphics",
  CellLabel->"From In[650]:=",
  Evaluatable->False,
  ImageSize->{308.438, 190.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[TextData[{
  "It is simple to use ",
  Cell[BoxData[
      StyleBox["FindMaximum",
        FontWeight->"Bold"]]],
  " with several initial values to locate the maximum for a specific cubic. \
Consider this as an objective function in the 4-dimensional search space of \
coefficients. There is a theoretical approach that gets the answer as a \
solution to 6 complex equations in 6 unknowns, but few contestants knew this \
theory (Chebychev approximations)."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(maxError[{a_?NumericQ, b_, c_, d_}] := 
        Max[Abs[a - b + c - 
              d], \[IndentingNewLine]\(\(FindMaximum[
                  t = \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\); 
                  Abs[a\ t\^3 + b\ t\^2 + c\ t + d - 
                      1/Gamma[t]], \[IndentingNewLine]\ {\[Theta], # - 
                      0.03, # + 0.03}, 
                  PrecisionGoal \[Rule] 
                    12]\)\[LeftDoubleBracket]1\[RightDoubleBracket] &\) /@ \
{1.40, 2.26}];\)\)], "Input",
  CellLabel->"In[25]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(maxError[{\(-0.66\), 0.57, 1, 0}]\)], "Input",
  CellLabel->"In[652]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(maxErrorTrace[{a_?NumericQ, b_, c_, d_}] := \((temp = 
            Max[Abs[a - b + c - 
                  d], \[IndentingNewLine]\(\(FindMaximum[
                      t = \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\); 
                      Abs[a\ t\^3 + b\ t\^2 + c\ t + d - 
                          1/Gamma[t]], \[IndentingNewLine]\ {\[Theta], # - 
                          0.03, # + 0.03}, 
                      PrecisionGoal \[Rule] 
                        12]\)\[LeftDoubleBracket]1\[RightDoubleBracket] &\) /@ \
{1.40, 2.26}]; \[IndentingNewLine]If[temp < \ best, \ Print[temp]; \ 
            best = temp]; \ temp)\);\)\)], "Input",
  CellLabel->"In[647]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Many viewed the problem as one of combinatorial optimization, but this is \
a very difficult problem of this type. However, differential evolution turns \
out to be good at this sort of thing. ",
  Cell[BoxData[
      \(NMinimize\)]],
  " will solve the problem though I wrote my own short differential evolution \
routine to better understand performance issues."
}], "Text",
  ShowCellBracket->True],

Cell[TextData[{
  "The differential evolution algorithm is similar to basic evolutionary \
methods, with the important twist that the children at each generation are \
formed by taking a linear combination of parents (as opposed to being simply \
mutations of a single parent). Each member of the next generation (the new \
child) has the form ",
  Cell[BoxData[
      \(TraditionalForm\`p\_1 + r(p\_2 - p\_3)\)]],
  "where the ",
  Cell[BoxData[
      \(TraditionalForm\`p\_i\)]],
  " are members of the current generation and ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " is an amplification factor. The formula for children relies heavily on \
the difference between two of the parents, and this is where the method's \
name comes from. More precisely: \n\n",
  StyleBox["Start generation:",
    FontWeight->"Bold"],
  "  Choose 50 random cubics (vectors in ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^4\)]],
  "). \n\n",
  StyleBox["Next generation",
    FontWeight->"Bold"],
  ": For each ",
  Cell[BoxData[
      \(TraditionalForm\`i = 1,  ... , 50\)]],
  ", let ",
  Cell[BoxData[
      \(TraditionalForm\`q = p\_j + r(p\_k - p\_m)\)]],
  " where the 3 parents are chosen randomly. If ",
  Cell[BoxData[
      \(TraditionalForm\`obj(q) < obj(p\_i)\)]],
  ", let ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " be the ith entry in the next generation; otherwise ",
  Cell[BoxData[
      \(TraditionalForm\`p\_i\)]],
  " stays there.\nHalt after 50 or 100 generations.\n\nIt is also customary \
to add a ",
  StyleBox["crossover",
    FontSlant->"Italic"],
  " step, where come of the entries in the child ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " are replaced by the corresponding entries in the parent ",
  Cell[BoxData[
      \(TraditionalForm\`p\_i\)]],
  ", using a probabilistic rule of some sort. But the problem at hand runs \
faster and more efficiently with no crossover. Here is how to solve it using \
minimal code."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(best = \[Infinity];\)\), "\[IndentingNewLine]", 
    \(NMinimize[{maxErrorTrace[{a, b, c, 
              d}], {\(-1.5\) \[LessEqual] a \[LessEqual] 
                1.5 && \(-1.5\) \[LessEqual] b \[LessEqual] 
                1.5 && \(-1.5\) \[LessEqual] c \[LessEqual] 
                1.5 && \(-1.5\) \[LessEqual] d \[LessEqual] 1.5}}, {a, b, c, 
          d}, Method \[Rule] DifferentialEvolution, 
        PrecisionGoal \[Rule] \[Infinity], AccuracyGoal \[Rule] \[Infinity], 
        MaxIterations \[Rule] 100000, Compiled \[Rule] False] // 
      Timing\)}], "Input",
  CellLabel->"In[648]:=",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell["Rest of Computation:", "Subsubsection"],

Cell[BoxData[
    \(1.3948086904123653`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(1.1985302748249396`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(1.1419385686282584`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(1.0782925616949468`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(1.0396521608898017`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(1.0015930913138071`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.9071932587523307`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.7498739581313458`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.46678030129435466`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2871732790806783`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2752112474194076`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.27075920906322754`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.25284985530720333`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.25129183185102294`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.24763821657607238`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.23300945403221274`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.23029525780888951`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.22765002626931757`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.22607325984216395`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2253014884368822`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2221859928804166`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.22103616331675668`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21934591052830898`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2190503142871044`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21700605197781614`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21628801837449538`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21536534540640068`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21496958584095735`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2148536997483337`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2148315895765307`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21480241999045896`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2147510967301687`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21473879245452793`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.214724834045648`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2146650617513328`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2146640889846215`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21452781281500818`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21451241360575385`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2144829303591815`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2144682552222083`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21439657998454473`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21438112336148238`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21436369609160993`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21436295862472843`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143522020817419`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143452650599182`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21434392914708295`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21434095846572399`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21434032629344996`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433989129308462`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433978214326357`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433935978047294`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433864590283566`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433761685012923`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433719576040833`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433711064271097`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433685879065567`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433667629649245`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433645727564532`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143360354945894`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433579922334914`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433579150343585`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143357124749711`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433551245946267`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433550675975382`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143354867211904`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433546369189388`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433539103874216`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143353605353237`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433534301171928`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433533453445056`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433532906135522`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433530171092097`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352667075529`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433525420961885`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433524415532476`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433524343776245`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433524303054644`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352410871191`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523966543983`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523845235433`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523815789626`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523773443408`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.214335237329405`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523682426586`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523585146885`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523567839555`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523562439505`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352353774451`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523497422888`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523494909212`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523493668166`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352347783295`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523476939553`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523474303706`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523465887602`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523465258345`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523464886126`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523461966536`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523460467557`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523460376996`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352345960817`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459539602`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459448026`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459284734`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459234494`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352345919935`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459174744`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352345913426`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352345912438`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459116438`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459110615`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352345909748`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459096654`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459085127`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459075116`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352345907349`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459070836`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352345906441`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459054182`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459053636`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459048678`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459046738`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459044385`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459043688`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459043152`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459042378`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459041987`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459041487`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.2143352345904112`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[BoxData[
    \(0.21433523459040754`\)], "Print",
  CellLabel->"From In[648]:="],

Cell[TextData[{
  "One has a bit more control by writing one's own routine. I found that \
letting the population size be 60, the amplification factor be 0.4, and the \
iteration bound be 300 works well. It makes sense to check for convergence, \
but comparing the best values at successive generations will lead to \
premature stoppage, since the best might well not change over just one \
generation. Checking for agreement every 10 generations is more reasonable. \
When we do that we see convergence to within ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-12\)\)]],
  " in about 180 generations, and therefore about 10,000 evaluations of the \
objective function. Here is an implementation."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(DifferentialEvolution[n_, seeds_] := 
        Module[{best, current, children, vals, 
            childval}, \[IndentingNewLine]current = 
            Table[\(Random[Real, #] &\)\  /@ 
                seeds, {n}]; \[IndentingNewLine]vals = 
            maxError /@ current; \ \ oldbest = 
            Min[vals]; \[IndentingNewLine]Do[
            children = 
              Table[{1, 0.4, \(-0.4\)} . 
                  current\[LeftDoubleBracket]
                    Table[Random[
                        Integer, {1, n}], {3}]\[RightDoubleBracket], {n}]; 
            Do[If[\((childval = 
                      maxerror[
                        children\[LeftDoubleBracket]
                          j\[RightDoubleBracket]])\) < 
                  vals\[LeftDoubleBracket]
                    j\[RightDoubleBracket], {current\[LeftDoubleBracket]
                      j\[RightDoubleBracket], 
                    vals\[LeftDoubleBracket]
                      j\[RightDoubleBracket]} = {children\[LeftDoubleBracket]
                      j\[RightDoubleBracket], childval}], {j, 
                n}]; \[IndentingNewLine]If[Mod[i, 10] \[Equal] 0, 
              best = Min[vals]; \[IndentingNewLine]If[
                Abs[best - oldbest] < 10\^\(-14\), Break[], oldbest = best; 
                Print[best]]], {i, 300}]; \[IndentingNewLine]First[
            Sort[Transpose[{vals, current}]]]];\)\)], "Input",
  CellLabel->"In[657]:=",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
And here is a typical run: the result has 12 correct digits. Takes \
about a minute.\
\>", "Text",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(SeedRandom[1];\)\), "\[IndentingNewLine]", 
    \(DifferentialEvolution[
        60, \ {{\(-2\), 2}, {\(-2\), 2}, {\(-2\), 2}, {\(-2\), 2}}] // 
      Timing\)}], "Input",
  CellLabel->"In[658]:=",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell["Movie Code", "Subsubsection"],

Cell[BoxData[{
    \(\(maxErrorTraceCubics[{a_?NumericQ, b_, c_, d_}] := \((temp = 
            Max[Abs[a - b + c - 
                  d], \[IndentingNewLine]\(\(FindMaximum[
                      t = \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\); 
                      Abs[a\ t\^3 + b\ t\^2 + c\ t + d - 
                          1/Gamma[t]], \[IndentingNewLine]\ {\[Theta], # - 
                          0.03, # + 0.03}, 
                      PrecisionGoal \[Rule] 
                        12]\)\[LeftDoubleBracket]1\[RightDoubleBracket] &\) /@ \
{1.40, 2.26}]; \[IndentingNewLine]If[temp < \ best, \ Print[temp]; \ 
            best = temp; AppendTo[cubics, {a, b, c, d}]]; \ 
          temp)\);\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(DifferentialEvolutionTraceCubics[n_, seeds_] := 
        Module[{current, children, vals, 
            childval}, \[IndentingNewLine]current = 
            Table[\(Random[Real, #] &\)\  /@ 
                seeds, {n}]; \[IndentingNewLine]cubics = {}; 
          best = \[Infinity]; \[IndentingNewLine]vals = 
            maxError /@ current; \[IndentingNewLine]oldbest = 
            Min[vals]; \[IndentingNewLine]Do[
            children = 
              Table[{1, 0.4, \(-0.4\)} . 
                  current\[LeftDoubleBracket]
                    Table[Random[
                        Integer, {1, n}], {3}]\[RightDoubleBracket], {n}]; 
            Do[If[\((childval = 
                      maxErrorTraceCubics[
                        children\[LeftDoubleBracket]
                          j\[RightDoubleBracket]])\) < 
                  vals\[LeftDoubleBracket]
                    j\[RightDoubleBracket], {current\[LeftDoubleBracket]
                      j\[RightDoubleBracket], 
                    vals\[LeftDoubleBracket]
                      j\[RightDoubleBracket]} = {children\[LeftDoubleBracket]
                      j\[RightDoubleBracket], childval}], {j, 
                n}]; \[IndentingNewLine]If[Mod[i, 10] \[Equal] 0, 
              best = Min[vals]; \[IndentingNewLine]If[
                Abs[best - oldbest] < 10\^\(-14\), Break[], 
                oldbest = best]], {i, 300}]; \[IndentingNewLine]First[
            Sort[Transpose[{vals, current}]]]];\)\)}], "Input",
  CellLabel->"In[181]:="],

Cell[BoxData[
    \(DifferentialEvolutionTraceCubics[
      60, {{\(-2\), 2}, {\(-2\), 2}, {\(-2\), 2}, {\(-2\), 2}}]\)], "Input",
  CellLabel->"In[92]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(<< Graphics`\), "\[IndentingNewLine]", 
    \(\(bestcubic = {\(-0.603343220479925996\), 0.6252119162842364, 
          1.01976185283468839, 
          0.00554195066098559};\)\), "\[IndentingNewLine]", 
    \(Do[DisplayTogetherArray[{\[IndentingNewLine]DisplayTogether[\
\[IndentingNewLine]Plot[
              Abs[\ 1\/Gamma[z] - 
                    bestcubic . {\ z\^3, \ z\^2, \ z, 
                        1}\ ] /. \[InvisibleSpace]z \[Rule] \[ExponentialE]\^\
\(\[ImaginaryI]\ \[Theta]\), {\[Theta], 0, \ \[Pi]}, \ Frame \[Rule] True, \ 
              FrameTicks \[Rule] \ {{0, \ \[Pi]}, \ { .15, \  .214}, \ 
                  None, \ None}, 
              PlotStyle \[Rule] {RGBColor[1,  .4,  .4], \ Thickness[ .02]}, \ 
              GridLines \[Rule] {{}, {}}, \ PlotRange \[Rule] {0.19, 0.22}], 
            Plot[Abs[\ 
                  1\/Gamma[z] - 
                    cubics[\([i]\)] . {\ z\^3, \ z\^2, \ z, 
                        1}\ ] /. \[InvisibleSpace]z \[Rule] \[ExponentialE]\^\
\(\[ImaginaryI]\ \[Theta]\), {\[Theta], 0, \ \[Pi]}], \ Frame \[Rule] True, \ 
            FrameTicks \[Rule] \ {{0, \ \[Pi], \[Pi]/
                    2}, \ { .15, \  .19,  .214,  .25}, \ None, \ None}, 
            PlotRange \[Rule] {0.189, 0.28}, \[IndentingNewLine]Axes \[Rule] 
              None], \[IndentingNewLine]DisplayTogether[\[IndentingNewLine]\
Plot[Abs[\ 1\/Gamma[z] - 
                    bestcubic . {\ z\^3, \ z\^2, \ z, 
                        1}\ ] /. \[InvisibleSpace]z \[Rule] \[ExponentialE]\^\
\(\[ImaginaryI]\ \[Theta]\), {\[Theta], 0, \ \[Pi]}, \ Frame \[Rule] True, \ 
              FrameTicks \[Rule] \ {{0, \ \[Pi]}, \ { .15, \  .214}, \ 
                  None, \ None}, 
              PlotStyle \[Rule] {RGBColor[1,  .4,  .4], \ Thickness[ .02]}, \ 
              GridLines \[Rule] {{}, {}}, \ PlotRange \[Rule] {0.19, 0.22}], 
            Plot[Abs[\ 
                  1\/Gamma[z] - 
                    cubics[\([i]\)] . {\ z\^3, \ z\^2, \ z, 
                        1}\ ] /. \[InvisibleSpace]z \[Rule] \[ExponentialE]\^\
\(\[ImaginaryI]\ \[Theta]\), {\[Theta], 0, \ \[Pi]}], \ Frame \[Rule] True, \ 
            FrameTicks \[Rule] \ {{0, \ \[Pi], \[Pi]/2}, None, 
                None, \ { .15, \  .213,  .214,  .25}}, 
            PlotRange \[Rule] {0.212, 
                0.2145}, \[IndentingNewLine]Axes \[Rule] None]}, \ 
        ImageSize \[Rule] 600, \ TextStyle \[Rule] {FontSize \[Rule] 16}, 
        PlotLabel \[Rule] StringForm["\<`` Generations\>", i]], {i, 1, 
        Length[cubics]  .67, 2}]\)}], "Input",
  CellLabel->"In[178]:=",
  AnimationDisplayTime->0.133333,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity],

Cell[CellGroupData[{

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000003
oomVIWd000006`3ooom4000000?oofIVJP00001^0?ooo`00A03oool01_l0
003ok^k^0?ooo`3oooook^k^o`000100oooo00?o00000?ooo`3oool02@3o
ool00onHV9SoA4A40?ooo`030?ooo`<000000P3oool00ol00000oooo0?oo
o`0Z0?ooo`CoofIV8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003o
ool0oooo0?ooo`0000006`3oool01@000000oooo0?ooo`3ooooo000003l0
oooo0oooIVH30?ooo`030000003oool0000000/0oooo00?o00000?ooo`3o
ool0D@3oool01Ol00000oooo0?ooo`3oool0000006h0oooo00140?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00ol00000
oooo0?ooo`050?ooo`06onk^k_mEEEGo0000o`000?mVIVKo0000103oool0
0`000000oooo0?ooo`0_0?ooo`CoofIVN`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0440oooo0oooIVH30?ooo`030000003oool0
000006<0oooo00<000000?ooo`3oool0K03oool004@0oooo00?o00000?oo
o`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo
00D0oooo00KoEEEEogMgM`3oooook^k^oeEEEOl000040?ooo`030000003o
ool0oooo0300oooo1?ooIVIj0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool3oomVIP<0oooo00<000000?ooo`000000H`3o
ool00`000000oooo0?ooo`1/0?ooo`00A03oool01_l0003ok^k^0?ooo`3o
ooook^k^o`000100oooo00?o00000?ooo`3oool01@3oool01_l00000oooo
0?ooo`3oooook^k^o`0000@0oooo00<000000?ooo`3oool0<03oool4oomV
IWX0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?oo
o`?oofIV0`3oool00`000000oooo0000001S0?ooo`030000003oool0oooo
06`0oooo00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool0
0ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q
0?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`CoofIVN@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo0oooIVH3
0?ooo`030000003oool0000006<0oooo00<000000?ooo`3oool0K03oool0
04@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4
A4Co000000L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000
003oool0oooo0340oooo1?ooIVIi0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@@3oool3oomVIP<0oooo00<000000?ooo`000000
H`3oool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`00
0?nHV9P?0?ooo`03olc<c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o
0000oeEEEOo^k^h40?ooo`030000003oool0oooo0380oooo1?ooIVIh0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool3oomV
IP<0oooo00<000000?ooo`000000H`3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0b0?ooo`CoofIVN03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo1?ooIVH20?ooo`03
0000003oool0000006<0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0<`3oool4oomVIWL0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`110?ooo`CoofIV0P3oool00`000000oooo
0000001S0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo03<0oooo1?ooIVIg0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@P3oool3oomVIP80oooo00<000000?ooo`000000H`3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0d
0?ooo`?oofIVM`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0480oooo0oooIVH20?ooo`030000003oool0000006<0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0=03oool4oomV
IWH0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?oo
o`?oofIV0P3oool00`000000oooo0000001S0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo03@0oooo1?ooIVIf0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3oomVIP80
oooo00<000000?ooo`000000H`3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0e0?ooo`CoofIVM@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0480oooo0oooIVH20?ooo`030000
003oool0000006<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0=@3oool5oomVIW@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`120?ooo`?oofIV0P3oool00`000000oooo0000
001S0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo03H0oooo1?ooIVId0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@P3oool3oomVIP80oooo00<000000?ooo`000000H`3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0g0?oo
o`CoofIV3@3oool2o`0006@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`120?ooo`?oofIV0P3oool00`000000oooo0000001S0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03L0
oooo1OooIVH<0?ooo`800000I03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0480oooo0oooIVH20?ooo`030000003oool0000006<0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
>03oool4oomVIP`0oooo0P00001T0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@P3oool3oomVIP80oooo00<000000?ooo`000000
H`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`0i0?ooo`CoofIV2`3oool2000006@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`120?ooo`?oofIV0P3oool00`000000oooo0000
001S0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo03T0oooo1OooIVH:0?ooo`800000I03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0480oooo0oooIVH20?ooo`030000003oool0
000006<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0>P3oool5oomVIPT0oooo0P00001T0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool3oomVIP80oooo00<000000?oo
o`000000H`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0k0?ooo`GoofIV203oool2000006@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`120?ooo`?oofIV0P3oool00`000000
oooo0000001S0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo03`0oooo1OooIVH70?ooo`800000I03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0480oooo1?ooIVH0103oool00000
0?ooo`00001S0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo03d0oooo1OooIVH60?ooo`800000I03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0480oooo1?ooIVH0103oool00000
0?ooo`00001S0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo03h0oooo1_ooIVH40?ooo`800000I03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0oooIVH0103oool00000
0?ooo`00001S0?ooo`030000003oool0oooo06`0oooo000k0?ooo`04oiRH
V?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0
oooo1?l000000ol@4100oooo0?ooo`060?ooo`;o000000?o410@0?ooo`3o
ool00P3oool00`000000oooo0?ooo`0o0?ooo`OoofIV0P3oool2000006@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`?o
ofIV00@0oooo0000003oool00000H`3oool00`000000oooo0?ooo`1/0?oo
o`00>P3oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol00005
0?ooo`03oiRHV?l0003ogMgM0080oooo00?o410@0?ooo`3oool01@3oool0
0ol00000oooo0?ooo`090?ooo`03o`00003oool0oooo00<0oooo00<00000
0?ooo`3oool0@03oool8oomVIP8000002@3ooolLoomVISl0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`?oofIV00@0oooo
0000003oool00000H`3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool0
1_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0
1P3oool00on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo00D0oooo
1_l000040?ooo`030000003oool0oooo0480oooo1_ooIVH2000004CoofIV
7P3oIVH20?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@`3oool3oomVIP040?ooo`000000oooo000006<0oooo00<000000?ooo`3o
ool0K03oool003X0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000?0?oo
o`03ojVYZOlQ8B7ok^k^00P0oooo00?o00000?ooo`3oool01@3oool01Om4
A4Co^[Zj0?ooo`3ooooo000000D0oooo0`0000140?ooo`CoofIV0P000014
oomVIQh0ofIV0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04<0oooo0oooIVH0103oool000000?ooo`00001S0?ooo`030000003o
ool0oooo06`0oooo000j0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00onHV9So<S8b0?ooo`070?ooo`03o`00003oool0
oooo00D0oooo00GogMgMob4Q8@3oool0ooooo`0000050?ooo`030000003o
ool0oooo04L0oooo00?oofIV0000000000002oooIVHH0?ooob7oofIV7P3o
IVH20?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool3oomVIP040?ooo`000000oooo000006<0oooo00<000000?ooo`3oool0
K03oool003X0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?oo
o`0?0?ooo`03odA4A?mgMgL0oooo00H0oooo00?o00000?ooo`3oool01P3o
ool01?mgMgOoV9RH0?ooool000050?ooo`030000003oool0oooo04P0oooo
0P00001T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@`3oool3oomVIP040?ooo`000000oooo000006<0oooo00<000000?ooo`3o
ool0K03oool003X0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000A0?oo
o`03omgMgOl@4100oooo00H0oooo00?o00000?ooo`3oool01P3oool01?o^
k^ko8B4Q0?ooool000050?ooo`030000003oool0oooo04P0oooo0P00001T
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3
oomVIP040?ooo`000000oooo000006<0oooo00<000000?ooo`3oool0K03o
ool003X0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00
003oool0oooo00D0oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RH
o`0000050?ooo`030000003oool0oooo04P0oooo0P00001T0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomVIP040?oo
o`000000oooo000001@0oooo1OooIVI:0?ooo`030000003oool0oooo06`0
oooo000j0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0
003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000odA4A?l000002@3o
ool00oo^k^ko<S8bo`0000050?ooo`030000003oool0oooo04P0oooo0P00
001T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool3oomVIP040?ooo`000000oooo000001<0oooo1oooIVI90?ooo`030000
003oool0oooo06`0oooo000k0?ooo`04oiRHV?l0003o0000oiRHV0h0oooo
00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<c?mEEEGo0000
00X0oooo00?oV9RHoa0@403oool0103oool00`000000oooo0?ooo`180?oo
o`800000I03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04<0oooo0oooIVH0103oool000000?ooo`00000C0?ooo`SoofIVB03oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`170?oo
o`030000003oool0000006@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`130?ooo`?oofIV00@0oooo0000003oool000004P3oool:
oomVITL0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0A`3oool010000000oooo0?ooo`00001S0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomVIP040?ooo`000000
oooo00000180oooo1?ooIVH20?ooo`CoofIVA`3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`170?ooo`040000003oool0
oooo000006<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`130?ooo`?oofIV00@0oooo0000003oool000004P3oool3oomVIP@0oooo
1?ooIVI60?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo04L0oooo00@000000?ooo`3oool00000H`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0oooIVH0103oool00000
0?ooo`00000B0?ooo`?oofIV103oool4oomVITH0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0A`3oool010000000oooo
0?ooo`00001S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@`3oool4oomVIP030000003oool000000140oooo1?ooIVH50?ooo`?o
ofIVAP3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRH
V0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l000000ol@
4100oooo0?ooo`030?ooo`05ojVYZOlQ8B7o0000o`000?mVIVH0>`3oool0
06`0oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`00001S
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool4
oomVIP030000003oool000000140oooo1?ooIVH50?ooo`CoofIVA@3oool0
0`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj
1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo
0?ooo`050?ooo`03o`00003oool0oooo00D0oooo00Ko410@olc<c03oool0
ooooogMgMomVIVHj0?ooo`00K03oool00`000000oooo0?ooo`170?ooo`04
0000003oool0oooo000006<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`140?ooo`?oofIV00<000000?ooo`000000403oool4oomV
IPH0oooo1?ooIVI50?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRH
V03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?o
QhN7ob4Q8Oo^k^h02@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003o
ool0oooo03P0oooo001/0?ooo`030000003oool0oooo04L0oooo00@00000
0?ooo`3oool00000H`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04@0oooo0oooIVH00`000000oooo0000000@0?ooo`CoofIV1`3o
ool4oomVIT<0oooo00?o00000000003oool01@3oool01_l0003ok^k^0?oo
o`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^k^h0203oool00ol00000
oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/0?ooo`030000
003oool0oooo04L0oooo00@000000?ooo`3oool00000H`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH00`000000
oooo0000000?0?ooo`CoofIV203oool4oomVIT@0oooo00<000000?ooo`3o
ool0103oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0
oooo00?oV9RHoc8b<P3oool01`3oool00ol00000oooo0?ooo`090?ooo`03
ojVYZOm4A4@0oooo03T0oooo001/0?ooo`030000003oool0oooo04L0oooo
00@000000?ooo`3oool00000H`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04@0oooo0oooIVH00`000000oooo0000000?0?ooo`Co
ofIV2@3oool3oomVIT@0oooo00<000000?ooo`3oool0103oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3o
ool01P3oool00ol00000oooo0?ooo`070?ooo`04ob4Q8Ol0003o0000omgM
gCX0oooo001/0?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3o
ool00000H`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04@0oooo0oooIVH00`000000oooo0000000?0?ooo`?oofIV2P3oool4oomV
IT<0oooo00<000000?ooo`3oool0103oool01_l0003ok^k^0?ooo`3ooooo
k^k^o`000140oooo00?ogMgMoa0@403oool01P3oool00ol00000oooo0?oo
o`090?ooo`03ojVYZOlb<S80oooo03T0oooo001/0?ooo`030000003oool0
oooo04L0oooo00@000000?ooo`3oool00000H`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH00`000000oooo0000
000>0?ooo`CoofIV2P3oool4oomVIT<0oooo00<000000?ooo`3oool0103o
ool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3o
ool01@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0
oooo001/0?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3oool0
0000H`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo0oooIVH00`000000oooo0000000>0?ooo`CoofIV2`3oool3oomVIT<0
oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo8B4Q
okZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`00
0?m4A4Co000000L0oooo00Ko8B4QokZj^P3oool0ooooofIVI_lb<S8j0?oo
o`00K03oool00`000000oooo0?ooo`170?ooo`040000003oool0oooo0000
06<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?oo
o`?oofIV00<000000?ooo`0000003P3oool3oomVIP`0oooo0oooIVI30?oo
o`030000003oool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH3P3oool0
1_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl00000
1`3oool01_nj^[[oA4A4o`000?l0003oA4A4onk^kSX0oooo001/0?ooo`03
0000003oool0oooo04L0oooo00@000000?ooo`3oool00000H`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH00`00
0000oooo0000000>0?ooo`?oofIV303oool4oomVIT80oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0A`3oool010000000
oooo0?ooo`00001S0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A03oool3oomVIP030000003oool0000000h0oooo0oooIVH<0?oo
o`CoofIV@P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`170?ooo`040000003oool0oooo000006<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV00<000000?oo
o`0000003P3oool3oomVIPd0oooo0oooIVI20?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3o
ool00000H`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04@0oooo0oooIVH00`000000oooo0000000=0?ooo`CoofIV3@3oool3oomV
IT80oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0A`3oool010000000oooo0?ooo`00001S0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool3oomVIP030000003oool00000
00d0oooo1?ooIVH=0?ooo`?oofIV@P3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`170?ooo`040000003oool0oooo0000
06<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?oo
o`?oofIV00<000000?ooo`0000003@3oool3oomVIPh0oooo1?ooIVI10?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo04L0
oooo00@000000?ooo`3oool00000H`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04@0oooo0oooIVH00`000000oooo0000000=0?oo
o`?oofIV3P3oool4oomVIT40oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`00001S0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool3oomV
IP030000003oool0000000d0oooo0oooIVH?0?ooo`?oofIV@@3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`170?ooo`04
0000003oool0oooo000006<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`140?ooo`?oofIV00<000000?ooo`0000003@3oool3oomV
IPl0oooo0oooIVI10?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo04L0oooo00@000000?ooo`3oool00000H`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH00`00
0000oooo0000000<0?ooo`CoofIV3`3oool3oomVIT40oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0A`3oool010000000
oooo0?ooo`00001S0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A03oool3oomVIP030000003oool0000000`0oooo1?ooIVH?0?oo
o`CoofIV@03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`170?ooo`040000003oool0oooo000006<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`150?ooo`;oofIV00<000000?oo
o`000000303oool3oomVIQ00oooo1?ooIVI00?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3o
ool00000H`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo0_ooIVH00`000000oooo0000000<0?ooo`?oofIV4@3oool3oomV
IT00oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0A`3oool010000000oooo0?ooo`00001S0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool2oomVIP030000003oool00000
00`0oooo0oooIVHA0?ooo`?oofIV@03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`170?ooo`040000003oool0oooo0000
06<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?oo
o`;oofIV00<000000?ooo`0000002`3oool4oomVIQ40oooo1?ooIVHo0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo04L0
oooo00D000000?ooo`3oool0oooo0000001R0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool2oomVIP030000003oool00000
00/0oooo1?ooIVHA0?ooo`CoofIV?`3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`170?ooo`050000003oool0oooo0?oo
o`000000HP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo0_ooIVH00`000000oooo0000000;0?ooo`?oofIV4`3oool3oomV
ISl0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0A`3oool01@000000oooo0?ooo`3oool000000680oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`150?ooo`;oofIV00<000000?oo
o`0000002`3oool3oomVIQ<0oooo1?ooIVHn0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo04L0oooo00D000000?ooo`3o
ool0oooo0000001R0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A@3oool2oomVIP030000003oool0000000X0oooo1?ooIVHC0?oo
o`CoofIV?P3oool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So
0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?oo
o`05oiRHV?l@413o0000o`000?mVIVH01@3oool00`000000oooo0?ooo`17
0?ooo`050000003oool0oooo0?ooo`000000HP3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04D0oooo0_ooIVH00`000000oooo0000
000:0?ooo`CoofIV503oool3oomVISh0oooo00<000000?ooo`3oool0K03o
ool004@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o0000
1@3oool00onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00<0oooo
00Ko410@ohN7Q`3oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo
04L0oooo00D000000?ooo`3oool0oooo0000001R0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A@3oool2oomVIP030000003oool0
000000X0oooo0oooIVHE0?ooo`?oofIV?P3oool00`000000oooo0?ooo`1/
0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?o
EEEEo`000?mEEED01P3oool00on7QhOo8B4Qonk^kP0<0?ooo`03o`00003o
ool0oooo0080oooo00<000000?ooo`3oool0A`3oool01@000000oooo0?oo
o`3oool000000680oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`150?ooo`;oofIV00<000000?ooo`0000002P3oool3oomVIQD0oooo
1?ooIVHm0?ooo`030000003oool0oooo06`0oooo00140?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP0:0?ooo`03
onk^k_l00000oooo00<0oooo0`0000170?ooo`050000003oool0oooo0?oo
o`000000HP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo0_ooIVH00`000000oooo0000000:0?ooo`?oofIV5@3oool4oomV
ISd0oooo00<000000?ooo`3oool0K03oool004@0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00D0
oooo00Ko410@oiRHV03oool0ooooogMgMomVIVH40?ooo`030000003oool0
oooo04L0oooo00D000000?ooo`3oool0oooo0000001R0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A@3oool2oomVIP030000003o
ool0000000T0oooo1?ooIVHF0?ooo`?oofIV?@3oool00`000000oooo0?oo
o`1/0?ooo`00A03oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0
oooo00l0oooo00?oA4A4ogMgM`3oool0103oool01Ol0003o8B4Qo`000?l0
003oIVIV00D0oooo00<000000?ooo`3oool0A`3oool01@000000oooo0?oo
o`3oool000000680oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`150?ooo`;oofIV00<00000oomVIP0000002@3oool4oomVIQH0oooo
1?ooIVHL0?ooo`;oofIV1@3oIVHI0?ooo`030000003oool0oooo06`0oooo
00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooMgMgo
410@0?ooo`040?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3o
ool0A`3oool01@000000oooo0?ooo`3oool000000680oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`150?ooo`;oofIV00<00000oomV
IP0000002@3oool3oomVIQL0oooo1?ooIVHK0?ooo`?oofIV1`3oIVHG0?oo
o`030000003oool0oooo06`0oooo00140?ooo`06odA4A?nHV9P0oooo0?oo
oonHV9SoA4A44P3oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0
oooo00L0oooo00<000000?ooo`3oool0A`3oool01@000000oooo0?ooo`3o
ool000000680oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`160?ooo`04oomVIP00003oofIV000000T0oooo0oooIVHH0?ooo`?oofIV
6P3oool4oomVIPP0ofIV5P3oool00`000000oooo0?ooo`1/0?ooo`00A03o
ool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^
k^h0oooooiRHV?mEEED50?ooo`03o`00003oool0oooo00L0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`16
0?ooo`04oomVIP00003oofIV000000P0oooo1?ooIVHH0?ooo`?oofIV6@3o
ool6oomVIP80oooo1P3oIVHE0?ooo`030000003oool0oooo06`0oooo0015
0?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000
oeEEEOo^k^h50?ooo`Go00001@3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo00CoofIV00000?oo
IVH00000203oool4oomVIQP0oooo0oooIVHH0?ooo`GoofIV1P3oool40?mV
IQD0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`04
oomVIP00003oofIV000000P0oooo0oooIVHI0?ooo`CoofIV5P3oool5oomV
IPP0oooo103oIVHD0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0AP3oool01?ooIVH00000oomVIP0000080?ooo`?oofIV6@3oool4oomV
IQH0oooo1?ooIVH90?ooo`D0ofIV4`3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04H0oooo00CoofIV00000?ooIVH00000203oool3oomV
IQX0oooo0oooIVHE0?ooo`CoofIV2`3oool50?mVIQ80oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`160?ooo`04oomVIP00003oofIV0000
00L0oooo1?ooIVHJ0?ooo`?oofIV5@3oool4oomVIP`0oooo103oIVHB0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool00`00003o
ofIV000000070?ooo`CoofIV6P3oool3oomVIQD0oooo0oooIVH>0?ooo`@0
ofIV4@3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRH
V0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l000000ol@
4100oooo0?ooo`060?ooo`;o000000?o410@0?ooo`3oool0>03oool006`0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`170?ooo`0300000?ooIVH0000000L0oooo0oooIVHK0?ooo`Co
ofIV4`3oool4oomVIPh0oooo103oIVHA0?ooo`030000003oool0oooo00@0
oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool0
0onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00D0oooo00?o0000
0?ooo`3oool02@3oool00ol00000oooo0?ooo`0i0?ooo`00K03oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04L0oooo00<00000oomVIP0000001`3oool3oomVIQ/0oooo1?ooIVHB0?oo
o`GoofIV3`3oool40?mVIQ00oooo00<000000?ooo`3oool0103oool01_m4
A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3o
ool00on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo00D0oooo1_l0
000j0?ooo`00K03oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04L0oooo00<00000oomVIP0000001`3oool3
oomVIQ`0oooo0oooIVHB0?ooo`CoofIV403oool40?mVIPl0oooo00?o0000
0000003oool01@3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo
00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05odA4
A?nj^[X0oooo0?ooool00000>`3oool006`0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`030000
0?ooIVH0000000L0oooo0oooIVHL0?ooo`CoofIV403oool4oomVIQ80oooo
103oIVH?0?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3oool0
0P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo
00?o00000?ooo`3oool01@3oool01OoMgMgo8B4Q0?ooo`3ooooo000003/0
oooo001/0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A`3oool01000003oofIV00000?ooIVH50?ooo`Co
ofIV703oool4oomVIPl0oooo1OooIVHB0?ooo`@0ofIV3`3oool00`000000
oooo0?ooo`040?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3o
ool03`3oool00om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0oooo00H0
oooo00CoMgMgoiRHV03ooooo0000>`3oool006`0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`04
00000?ooIVH00000oomVIPD0oooo1?ooIVHM0?ooo`?oofIV3`3oool4oomV
IQ@0oooo103oIVH>0?ooo`030000003oool0oooo00@0oooo00Ko0000onk^
kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o
00000?ooo`3oool01P3oool01?o^k^ko8B4Q0?ooool0000k0?ooo`00K03o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04L0oooo00@00000oomVIP00003oofIV1@3oool3oomVIQh0oooo
1?ooIVH=0?ooo`CoofIV5@3oool50?mVIPd0oooo00<000000?ooo`3oool0
103oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?oo
o`3oool01@3oool00ol00000oooo0?ooo`070?ooo`03ogMgMonHV9So0000
03/0oooo001/0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A`3oool01000003oofIV00000?ooIVH50?oo
o`?oofIV7P3oool4oomVIP`0oooo1OooIVHF0?ooo`D0ofIV303oool00`00
0000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3o
ool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000odA4A?l0
00002@3oool00oo^k^ko<S8bo`00000k0?ooo`00K03oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo
00@00000oomVIP00003oofIV1@3oool3oomVIQl0oooo0oooIVH<0?ooo`Co
ofIV603oool50?mVIP/0oooo00<000000?ooo`3oool01@3oool01?nHV9So
0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3o
ool00oo<c<coEEEEo`00000:0?ooo`03oiRHV?l@4100oooo03X0oooo001/
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A`3oool01000003oofIV00000?ooIVH40?ooo`CoofIV7`3o
ool4oomVIPX0oooo1?ooIVHJ0?ooo`@0ofIV2`3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04L0oooo00<00000oomVIP0000000_ooIVH3
0?ooo`CoofIV7`3oool4oomVIPT0oooo1OooIVHK0?ooo`@0ofIV2P3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00<00000oomV
IP0000000_ooIVH30?ooo`?oofIV8@3oool4oomVIPP0oooo1?ooIVHL0?oo
o`D0ofIV2@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`0000000_ooIVH20?ooo`CoofIV8@3oool5oomVIPH0
oooo1?ooIVHN0?ooo`D0ofIV203oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`0000000_ooIVH20?ooo`CoofIV
8P3oool5oomVIPD0oooo1?ooIVHO0?ooo`D0ofIV1`3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`0000001ooo
IVHT0?ooo`GoofIV0`3oool4oomVIR40oooo1@3oIVH60?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo00000007
oomVIRD0oooo2oooIVHR0?ooo`H0ofIV103oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`0000001_ooIVHW0?oo
o`WoofIV903oool70?mVIP80oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`170?ooo`030000003oool0000000GoofIV:03oool8oomVIRH0
oooo1P3oIVH20?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A`3oool010000000oooo0000003oool4oomVIRT0oooo1OooIVHZ0?ooo`@0
ofIV0P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`000000H`3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`000000H`3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`000000H`3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`000000H`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`000000H`3oool00`000000oooo0?ooo`1/0?ooo`00
K03ooonb000001/0oooo/@00001^0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ
0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0>l0oooo1?l000000ol@4100oooo0?ooo`0<0?ooo`03onk^k_mVIVKo410@
00;o000000?oIVIVokZj^P3oool00P3oool01_mgMgOo410@o`000?l@413o
EEEEomgMg@<0oooo00?o410@o`000?l000000P3oool2o`00000:oa0@403o
ool0oooo0?oooomgMgOo410@o`000?l@413oEEEEomgMg@<0oooo1_l00004
0?ooo`08olc<c?lb<S;o0000o`000?m4A4CoZJVYoa0@4?l000040?ooo`06
olc<c?lQ8B7o0000o`000?mEEEGo^[Zj0P3oool00ol@413o0000o`000003
o`000003oa0@403oool0oooo0080oooo00GoQhN7oa0@4?l0003o410@ohN7
Q`040?ooo`03oa0@4?l0003o00000080oooo0_l000001_l@4100oooo0?oo
ool@413o<S8boa0@40;o000000?oA4A4olc<c03oool0j`3oool00?40oooo
00?o00000?ooo`3oool03@3oool01?o^k^ko<S8bohN7QooMgMd20?ooo`0;
okZj^_l00000oooo0?oooomgMgOoA4A4omgMg@3ooooogMgMohN7QolQ8B40
103oool00ol00000oooo0?ooo`020?ooo`0;o`00003oool0oooo0?oooomg
MgOoA4A4omgMg@3ooooogMgMohN7QolQ8B401@3oool00ol00000oooo0?oo
o`050?ooo`07ob4Q8On7QhL0ooooonk^k_nHV9So410@o`0000050?ooo`06
oa0@4?n7QhL0ooooonk^k_nYZJWo8B4Q1@3oool00ol00000oooo0?ooo`04
0?ooo`07ohN7QolQ8B7oc<c<0?ooooo<c<co8B4QohN7Q`040?ooo`03o`00
003oool0oooo0080oooo00Oo00000?ooo`3oool0ooooo`000?nHV9Sok^k^
0080oooo00?oQhN7oa0@403oool0j`3oool00?40oooo00?o00000?ooo`3o
ool03@3oool00omEEEGoMgMg0?ooo`040?ooo`05o`00003oool0oooooa0@
4?o^k^h02@3oool00ol00000oooo0?ooo`020?ooo`06o`00003oool0oooo
0?ooool@413ok^k^2P3oool00ol00000oooo0?ooo`050?ooo`03o`00003o
ool0oooo0080oooo00?ok^k^o`00003oool0103oool00ol00000oooo0?oo
o`080?ooo`03o`00003oool0oooo00@0oooo00?o410@olc<c03oool00P3o
ool00oo<c<co410@0?ooo`030?ooo`03o`00003oool0oooo0080oooo00?o
00000?ooo`3oool01P3oool00onj^[[o00000?ooo`3[0?ooo`00l@3oool0
0ol00000oooo0?ooo`0=0?ooo`03o`000?o^k^h0oooo0080oooo0ol00000
0ol@4100ooooo`000006o`0000@0oooo00?o00000?ooo`3oool00P3oool0
1?l00000oooo0?ooo`3oool7o`0000D0oooo00?o00000?ooo`3oool01@3o
ool00olb<S;oMgMgomgMg@020?ooo`03olc<c?l00000oooo00@0oooo00?o
00000?ooo`3oool0203oool00ol00000oooo0?ooo`040?ooo`03o`00003o
ool0oooo00<0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?oo
o`020?ooo`06o`00003oool0oooo0?ooooo<c<coA4A41?l000000onHV9P0
oooo0?ooo`3Z0?ooo`00l@3oool00ol00000oooo0?ooo`0=0?ooo`03o`00
003oool0oooo00L0oooo00?o410@omgMg@3oool00P3oool00ooMgMgo0000
0?ooo`030?ooo`03o`000?o^k^h0oooo0080oooo00Ko00000?ooo`3oool0
oooooa0@4?oMgMd30?ooo`03omgMgOl00000oooo00@0oooo00?o0000omgM
g@3oool01@3oool00oo^k^koMgMgoa0@4002o`000003oa0@4?l00000oooo
00@0oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`040?oo
o`03oa0@4?nj^[X0oooo0080oooo00?o^[Zjoa0@403oool00`3oool00ol0
003ok^k^0?ooo`020?ooo`06o`00003oool0oooo0?ooool0003oQhN70_nj
^[X00oo<c<`0oooo0?ooo`3/0?ooo`00l@3oool00ol00000oooo0?ooo`0=
0?ooo`03oa0@4?o^k^h0oooo00L0oooo00OoQhN7ob4Q8Onj^[X0ooooomgM
gOlQ8B7oMgMg00@0oooo00Ko0000odA4A?oMgMd0ooooogMgMol@41030?oo
o`07ohN7QolQ8B7o^[Zj0?oooooMgMgo8B4QogMgM`050?ooo`;o000000?o
V9RH0?ooo`3oool0203oool00onYZJWo00000?ooo`040?ooo`03o`00003o
ool0oooo00P0oooo00?o00000?ooo`3oool0103oool01on7QhOo8B4Qolc<
c03oooooc<c<ob4Q8On7QhL0103oool01_l0003oA4A4omgMg@3oooooMgMg
oa0@40<0oooo00?o0000oiRHV03oool00P3oool00oo<c<co410@0?ooo`3[
0?ooo`00l@3oool00ol00000oooo0?ooo`0=0?ooo`03ogMgMonHV9P0oooo
00<0oooo00?ok^k^oa0@403oool00P3oool01On7QhOo410@o`000?l@413o
MgMg00@0oooo00Oo410@o`000?mgMgOo410@o`000?lQ8B7oc<c<00@0oooo
00GoQhN7oa0@4?l0003o410@ogMgM`040?ooo`05oa0@4?l0003o0000okZj
^_m4A4@00_l000001OlQ8B40oooo0?ooo`3oooooEEEE00?o000000?o8B4Q
ojVYZ@3oool00P3oool00ol@413o0000o`000003o`000003oa0@403oool0
oooo0080oooo00?o410@o`000?l000001`3oool01On7QhOo410@o`000?l@
413oQhN700@0oooo00Oo410@o`000?mgMgOo410@o`000?lQ8B7oc<c<00<0
oooo00Ooc<c<odA4A?l0003o0000oa0@4?lb<S;o00000>`0oooo003a0?oo
o`03o`00003oool0oooo00d0oooo00Cok^k^oc8b<_nHV9Sok^k^0P3oool0
0on7QhOo00000?ooo`0e0?ooo`03o`00003oool0oooo0?l0oooo5`3oool0
0>l0oooo00?o0000odA4A?l00000403oool00oo^k^koMgMgoa0@4002o`00
0003odA4A?l00000oooo03D0oooo00?o00000?ooo`3oool0203oool00ol0
0000oooo0?ooo`3o0?ooo``0oooo003_0?ooo`03olc<c?mEEEGo000004d0
oooo00?o410@0?ooo`3oool0203oool00ol@4100oooo0?ooo`3o0?ooo``0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo0000\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{600, 176.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003ooooooooooooooe[ooooo003oooooooooooooF_ooool00?oo
oooooooooomJooooo`00oooooooooooooe[ooooo003oooooooooooooF_oo
ool00?oooooooooooomJooooo`00oooooooooooooe[ooooo003ooooooooo
ooooF_ooool00<7ooooo1_l00037ooooo`Ko0000a?ooool00<7ooooo00?o
V9RHo`000?oMgMd00_ooool00ol@413oooooooooo`35ooooo`03oiRHV?l0
003ogMgM00;ooooo00?o410@ooooooooool0`_ooool00<;ooooo00?oQhN7
ob4Q8Oo^k^h0b_ooool00on7QhOo8B4Qonk^kP36ooooo`00`oooool00onY
ZJWo8B4Qonk^kP3:ooooo`03ojVYZOlQ8B7ok^k^0<Gooooo0034ooooo`03
oiRHV?lb<S;ooooo0<[ooooo00?oV9RHoc8b<_ooool0a?ooool00<Gooooo
00?oA4A4ogMgMoooool0b_ooool00om4A4CoMgMgooooo`33ooooo`00aOoo
ool00ooMgMgo410@ooooo`3:ooooo`03omgMgOl@413ooooo0<?ooooo0036
ooooo`03o`000?oooooooooo0<[ooooo00?o0000ooooooooool0`_ooool0
0<7ooooo00Ko0000ohN7Qoo^k^kooooooiRHV?mEEEG7ooooo`06o`000?n7
QhOok^k^oooooonHV9SoEEEEa?ooool00<7ooooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k7ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a?oo
ool00?oooooooooooomJooooo`00oooooooooooooe[ooooo003ooooooooo
ooooF_ooool00;kooooo3_l0002nooooo`ko0000`?ooool006oooooo00Co
V9RHo`000?l0003oV9RHX_ooool00omEEEGoc<c<ooooo`03ooooo`03olc<
c?m4A4Cooooo01kooooo00CoV9RHo`000?l0003oV9RHX_ooool00omEEEGo
c<c<ooooo`03ooooo`03olc<c?m4A4Cooooo06gooooo001^ooooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjXOooool00oo^k^ko<S8bolc<c003oooo
o`03oc8b<_nYZJWooooo01gooooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQooooo`03onk^k_lb<S;oc<c<00?ooooo00?o<S8bojVYZOooool0KOoo
ool006kooooo00KoA4A4oiRHV?oooooooooooiRHV?m4A4BRooooo`03omgM
gOl@413ooooo00;ooooo00?o0000ooooooooool07Oooool01_m4A4CoV9RH
ooooooooooooV9RHodA4A:;ooooo00?ogMgMoa0@4?ooool00_ooool00ol0
003oooooooooo`1]ooooo`00K_ooool01_l0003ok^k^ooooooooooook^k^
o`000:?ooooo00KoEEEEojVYZOooooooooooo`000?o^k^hNooooo`06o`00
0?o^k^koooooooooooo^k^ko0000Xoooool01_mEEEGoZJVYoooooooooooo
0000onk^kVkooooo001^ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0XOooool01_nHV9SoEEEEooooooooooooEEEEoiRHV1kooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`2Qooooo`06oiRH
V?mEEEGooooooooooomEEEGoV9RHK_ooool006kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`1;ooooo`03oeEEEOo<c<cooooo00?o
oooo00?oc<c<odA4A?ooool0COooool01_oMgMgo410@oooooooooooo^[Zj
oc8b<Qkooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1;
ooooo`03oeEEEOo<c<cooooo00?ooooo00?oc<c<odA4A?ooool0COooool0
1_oMgMgo410@oooooooooooo^[Zjoc8b<Vkooooo001^ooooo`06o`000?o^
k^koooooooooooo^k^ko0000COooool00oo^k^ko<S8bolc<c003ooooo`03
oc8b<_nYZJWooooo04cooooo2?l0000Mooooo`06o`000?o^k^kooooooooo
ooo^k^ko0000COooool00oo^k^ko<S8bolc<c003ooooo`03oc8b<_nYZJWo
oooo04cooooo2?l0001]ooooo`00K_ooool01_m4A4CoV9RHoooooooooooo
V9RHodA4A4kooooo00?ogMgMoa0@4?ooool00_ooool00ol0003ooooooooo
o`1aooooo`06odA4A?nHV9SooooooooooonHV9SoA4A4C_ooool00ooMgMgo
410@ooooo`02ooooo`03o`000?oooooooooo0<7ooooo001^ooooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjCoooool01_mEEEGoZJVYoooooooooooo
0000onk^kW;ooooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?ooooo`06
oeEEEOnYZJWoooooooooool0003ok^k^`_ooool006oooooo00CoV9RHo`00
0?l0003oV9RHD?ooool01_nHV9SoEEEEooooooooooooEEEEoiRHV7?ooooo
00CoV9RHo`000?l0003oV9RHD?ooool01_nHV9SoEEEEooooooooooooEEEE
oiRHV<;ooooo0033ooooo`06omgMgOl@413ooooooooooonj^[[o<S8baooo
ool01_oMgMgo410@oooooooooooo^[Zjoc8b</;ooooo0032ooooo`So0000
aOooool8o`000<7ooooo0015ooooo`04oiRHV?l0003o0000oiRHV0Kooooo
00?oEEEEo`000?mEEED01_ooool4o`000003oa0@4?oooooooooo00?ooooo
00Co8B4Qo`000?lQ8B7oV9RHooooooocooooo`00A?ooool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PGooooo0ol00008ooooo`03o`000?oooooooooo
00Oooooo00?ogMgMoc8b<_mEEED0ooooooobooooo`00A?ooool01_m4A4Co
V9RHooooooooooooV9RHodA4A0Gooooo00?oEEEEo`000?mEEED02?ooool0
0ol0003oooooooooo`09ooooo`03ob4Q8OnYZJWooooo00?ooooo<P000003
oomVIWd000006ooooom4000000?oofIVJP00001^ooooo`00A?ooool01_l0
003ok^k^ooooooooooook^k^o`00013ooooo00?o0000ooooooooool02Ooo
ool00onHV9SoA4A4ooooo`03ooooo`<000000_ooool00ol0003ooooooooo
o`04ooooo`0300000?oooooooooo02?ooooo1?ooIVHSooooo`03o`000?oo
oooooooo057ooooo00Go0000oooooooooooooooo0000000Kooooo`050000
0?ooooooooooooooool000002Oooool00`00003oooooooooo`0cooooo`?o
ofIV4Oooool00ol0003oooooooooo`1Aooooo`05o`000?oooooooooooooo
o`000000K_ooool004Cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00Gooooo00Kok^k^oeEEEOl0
003o0000ofIVI_l00004ooooo`0300000?oooooooooo00Wooooo00<00000
ooooooooool08oooool4oomVIW_ooooo00<00000ooooooooool06Oooool0
0`00003oooooooooo`0;ooooo`0300000?oooooooooo03?ooooo0oooIVIY
ooooo`0300000?oooooooooo06cooooo0014ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`05oooo
o`06oeEEEOmgMgOoooooonk^k_mEEEGo00001?ooool00`00003ooooooooo
o`09ooooo`0300000?oooooooooo02Cooooo1?ooIVIjooooo`0300000?oo
oooooooo01Wooooo00<00000ooooooooool02oooool00`00003ooooooooo
o`0cooooo`?oofIVJOooool00`00003oooooooooo`1/ooooo`00A?ooool0
1_l0003ok^k^ooooooooooook^k^o`00013ooooo00?o0000ooooooooool0
1Oooool01_l0003oooooooooooooooook^k^o`0000Cooooo00<00000oooo
ooooool02Oooool00`00003oooooooooo`0Tooooo`CoofIVN_ooool00`00
003oooooooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000oooo
ooooool0<oooool3oomVIVWooooo00<00000ooooooooool0K?ooool004Co
oooo00KoA4A4oiRHV?oooooooooooiRHV?m4A4@@ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00_ooool00olQ8B7oooooooooo`02
ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool09Oooool4
oomVIWWooooo00<00000ooooooooool06Oooool00`00003oooooooooo`0;
ooooo`0300000?oooooooooo03?ooooo0oooIVIYooooo`0300000?oooooo
oooo06cooooo0014ooooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3_oo
ool00ol0003oA4A4o`000007ooooo`04oeEEEOn7QhOoooooooooo`;oMgMg
1?ooool00`00003oooooooooo`09ooooo`0300000?oooooooooo02Gooooo
1?ooIVIiooooo`0300000?oooooooooo01Wooooo00<00000ooooooooool0
2oooool00`00003oooooooooo`0cooooo`?oofIVJOooool00`00003ooooo
ooooo`1/ooooo`00AOooool01?nHV9So0000o`000?nHV9P?ooooo`03olc<
c?mEEEGo000000Oooooo00Kok^k^odA4A?l0003o0000oeEEEOo^k^h4oooo
o`0300000?oooooooooo00Wooooo00<00000ooooooooool09_ooool4oomV
IWSooooo00<00000ooooooooool06Oooool00`00003oooooooooo`0;oooo
o`0300000?oooooooooo03?ooooo0oooIVIYooooo`0300000?oooooooooo
06cooooo001/ooooo`0300000?oooooooooo00[ooooo00<00000oooooooo
ool09Oooool4oomVIWSooooo00<00000ooooooooool06Oooool00`00003o
ooooooooo`0;ooooo`0300000?oooooooooo03?ooooo1?ooIVIXooooo`03
00000?oooooooooo06cooooo001/ooooo`0300000?oooooooooo00[ooooo
00<00000ooooooooool09_ooool4oomVIWOooooo00<00000ooooooooool0
6Oooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo03?ooooo
1?ooIVIXooooo`0300000?oooooooooo06cooooo001/ooooo`0300000?oo
oooooooo00[ooooo00<00000ooooooooool09_ooool4oomVIWOooooo00<0
0000ooooooooool06Oooool00`00003oooooooooo`0;ooooo`0300000?oo
oooooooo03Cooooo0oooIVIXooooo`0300000?oooooooooo06cooooo001/
ooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool09oooool3
oomVIWOooooo00<00000ooooooooool06Oooool00`00003oooooooooo`0;
ooooo`0300000?oooooooooo03Cooooo0oooIVIXooooo`0300000?oooooo
oooo06cooooo001/ooooo`0300000?oooooooooo00[ooooo00<00000oooo
ooooool09oooool4oomVIWKooooo00<00000ooooooooool06Oooool00`00
003oooooooooo`0;ooooo`0300000?oooooooooo03Cooooo0oooIVIXoooo
o`0300000?oooooooooo06cooooo001/ooooo`0300000?oooooooooo00[o
oooo00<00000ooooooooool09oooool4oomVIWKooooo00<00000oooooooo
ool06Oooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo03Co
oooo0oooIVIXooooo`0300000?oooooooooo06cooooo001/ooooo`030000
0?oooooooooo00[ooooo00<00000ooooooooool0:?ooool4oomVIWGooooo
00<00000ooooooooool06Oooool00`00003oooooooooo`0;ooooo`030000
0?oooooooooo03Cooooo0oooIVIXooooo`0300000?oooooooooo06cooooo
001/ooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool0:?oo
ool5oomVIWCooooo00<00000ooooooooool06Oooool00`00003ooooooooo
o`0;ooooo`0300000?oooooooooo03Cooooo0oooIVIXooooo`0300000?oo
oooooooo06cooooo001/ooooo`0300000?oooooooooo00[ooooo00<00000
ooooooooool0:Oooool4oomVIWCooooo00<00000ooooooooool06Oooool0
0`00003oooooooooo`0;ooooo`0300000?oooooooooo03Cooooo0oooIVIX
ooooo`0300000?oooooooooo06cooooo001/ooooo`0300000?oooooooooo
00[ooooo00<00000ooooooooool0:_ooool4oomVIW?ooooo00<00000oooo
ooooool06Oooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo
03Cooooo0oooIVIXooooo`0300000?oooooooooo06cooooo001/ooooo`03
00000?oooooooooo00[ooooo00<00000ooooooooool0:_ooool5oomVIW;o
oooo00<00000ooooooooool06Oooool00`00003oooooooooo`0;ooooo`03
00000?oooooooooo03Cooooo0oooIVIXooooo`0300000?oooooooooo06co
oooo001/ooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool0
:oooool4oomVIW;ooooo00<00000ooooooooool06Oooool00`00003ooooo
ooooo`0;ooooo`0300000?oooooooooo03Cooooo0oooIVIXooooo`030000
0?oooooooooo06cooooo001/ooooo`0300000?oooooooooo00[ooooo00<0
0000ooooooooool0;?ooool4oomVIW7ooooo00<00000ooooooooool06Ooo
ool00`00003oooooooooo`0;ooooo`0300000?oooooooooo03Cooooo0ooo
IVIXooooo`0300000?oooooooooo06cooooo001/ooooo`0300000?oooooo
oooo00_ooooo00<00000ooooooooool0:oooool5oomVIW3ooooo00<00000
ooooooooool06Oooool00`00003oooooooooo`0;ooooo`0300000?oooooo
oooo03Cooooo0oooIVIXooooo`0300000?oooooooooo06cooooo001/oooo
o`0300000?oooooooooo00_ooooo00<00000ooooooooool0;?ooool5oomV
IVoooooo00<00000ooooooooool06Oooool00`00003oooooooooo`0;oooo
o`0300000?oooooooooo03Cooooo0oooIVIXooooo`0300000?oooooooooo
06cooooo001/ooooo`0300000?oooooooooo00_ooooo00<00000oooooooo
ool0;Oooool5oomVIVkooooo00<00000ooooooooool06Oooool00`00003o
ooooooooo`0;ooooo`0300000?oooooooooo03Cooooo0oooIVIXooooo`03
00000?oooooooooo06cooooo001/ooooo`0300000?oooooooooo00_ooooo
00<00000ooooooooool0;_ooool5oomVIVgooooo00<00000ooooooooool0
6Oooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo03Cooooo
1?ooIVIWooooo`0300000?oooooooooo06cooooo001/ooooo`0300000?oo
oooooooo00_ooooo00<00000ooooooooool0;oooool5oomVIVcooooo00<0
0000ooooooooool06Oooool00`00003oooooooooo`0;ooooo`0300000?oo
oooooooo03Cooooo1?ooIVIWooooo`0300000?oooooooooo06cooooo001/
ooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool0<?ooool6
oomVIV[ooooo00<00000ooooooooool06Oooool00`00003oooooooooo`0;
ooooo`0300000?oooooooooo03Gooooo0oooIVIWooooo`0300000?oooooo
oooo06cooooo000kooooo`04oiRHV?l0003o0000oiRHV0Kooooo00?oEEEE
o`000?mEEED01Oooool6o`0000Gooooo1?l000000ol@413oooooooooo`06
ooooo`;o000000?o410@ooooooooool00_ooool00`00003oooooooooo`0;
ooooo`0300000?oooooooooo037ooooo1oooIVIXooooo`0300000?oooooo
oooo01Wooooo00<00000ooooooooool02oooool00`00003oooooooooo`0e
ooooo`?oofIVIoooool00`00003oooooooooo`1/ooooo`00>_ooool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^PGooooo0ol00005ooooo`03oiRHV?l0
003ogMgM00;ooooo00?o410@ooooooooool01Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00?ooooo00<00000ooooooooool02ooo
ool00`00003oooooooooo`0booooo`WoofIV2_oooolLoomVISoooooo00<0
0000ooooooooool06Oooool00`00003oooooooooo`0;ooooo`0300000?oo
oooooooo03Gooooo0oooIVIWooooo`0300000?oooooooooo06cooooo000j
ooooo`06odA4A?nHV9SooooooooooonHV9SoA4A41Oooool00omEEEGo0000
oeEEE@06ooooo`03ohN7QolQ8B7ok^k^00Wooooo00?o0000ooooooooool0
1Oooool6o`0000Cooooo00<00000ooooooooool02oooool00`00003ooooo
ooooo`0dooooodcoofIV7P3oIVH2ooooo`0300000?oooooooooo01Wooooo
00<00000ooooooooool02oooool00`00003oooooooooo`0eooooo`?oofIV
Ioooool00`00003oooooooooo`1/ooooo`00>_ooool01_l0003ok^k^oooo
ooooooook^k^o`0000oooooo00?oZJVYob4Q8Oo^k^h02?ooool00ol0003o
ooooooooo`05ooooo`05odA4A?nj^[[oooooooooool000001Oooool30000
00_ooooo00<00000ooooooooool0=_oooom:oomVIQh0ofIV0_ooool00`00
003oooooooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000oooo
ooooool0=Oooool3oomVIVOooooo00<00000ooooooooool0K?ooool003[o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03
oiRHV?lb<S;ooooo00Oooooo00?o0000ooooooooool01Oooool01OoMgMgo
8B4Qoooooooooooo000000Gooooo00<00000ooooooooool02oooool00`00
003oooooooooo`0iooooo`koofIV6?oooolQoomVIQh0ofIV0_ooool00`00
003oooooooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000oooo
ooooool0=Oooool3oomVIVOooooo00<00000ooooooooool0K?ooool003[o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`03
odA4A?mgMgOooooo00Kooooo00?o0000ooooooooool01_ooool01?mgMgOo
V9RHooooool00005ooooo`0300000?oooooooooo00_ooooo00<00000oooo
ooooool0X?ooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo
00_ooooo00<00000ooooooooool0=Oooool3oomVIVOooooo00<00000oooo
ooooool0K?ooool003[ooooo00Ko0000onk^k_ooooooooooonk^k_l0000A
ooooo`03omgMgOl@413ooooo00Kooooo00?o0000ooooooooool01_ooool0
1?o^k^ko8B4Qooooool00005ooooo`0300000?oooooooooo00_ooooo00<0
0000ooooooooool0X?ooool00`00003oooooooooo`0Iooooo`0300000?oo
oooooooo00_ooooo00<00000ooooooooool0=Oooool3oomVIVOooooo00<0
0000ooooooooool0K?ooool003[ooooo00KoA4A4oiRHV?oooooooooooiRH
V?m4A4@Booooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1oooool00omgMgOoV9RHo`000005ooooo`0300000?oooooooooo00_ooooo
00<00000ooooooooool0X?ooool00`00003oooooooooo`0Iooooo`030000
0?oooooooooo00_ooooo00<00000ooooooooool0=Oooool3oomVIQSooooo
1OooIVI:ooooo`0300000?oooooooooo06cooooo000jooooo`06okZj^_lQ
8B7ogMgMomgMgOlQ8B7o^[Zj3Oooool01_l0003oQhN7onk^k_ooooooV9RH
oeEEE@Gooooo00?o0000odA4A?l000002Oooool00oo^k^ko<S8bo`000005
ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool0Woooool0
0`00003oooooooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000
ooooooooool0=Oooool3oomVIQOooooo1oooIVI9ooooo`0300000?oooooo
oooo06cooooo000kooooo`04oiRHV?l0003o0000oiRHV0kooooo00KoZJVY
oc8b<_l0003o0000oeEEEOo^k^h5ooooo`03olc<c?mEEEGo000000[ooooo
00?oV9RHoa0@4?ooool01?ooool00`00003oooooooooo`0<ooooo`030000
0?oooooooooo09oooooo00<00000ooooooooool06Oooool00`00003ooooo
ooooo`0;ooooo`0300000?oooooooooo03Gooooo0oooIVHGooooo`SoofIV
B?ooool00`00003oooooooooo`1/ooooo`00K?ooool00`00003ooooooooo
o`0<ooooo`0300000?oooooooooo09oooooo00<00000ooooooooool06Ooo
ool00`00003oooooooooo`0;ooooo`0300000?oooooooooo03Gooooo0ooo
IVHFooooo`[oofIVAoooool00`00003oooooooooo`1/ooooo`00K?ooool0
0`00003oooooooooo`0<ooooo`0300000?oooooooooo09oooooo00<00000
ooooooooool06Oooool00`00003oooooooooo`0;ooooo`0300000?oooooo
oooo03Gooooo0oooIVHFooooo`CoofIV0_ooool4oomVITOooooo00<00000
ooooooooool0K?ooool006cooooo00<00000ooooooooool03?ooool00`00
003oooooooooo`2Oooooo`0300000?oooooooooo01Wooooo00<00000oooo
ooooool02oooool00`00003oooooooooo`0eooooo`?oofIV5_ooool3oomV
IPCooooo1?ooIVI6ooooo`0300000?oooooooooo06cooooo001/ooooo`03
00000?oooooooooo00cooooo00<00000ooooooooool0Woooool00`00003o
ooooooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000oooooooo
ool0=Oooool3oomVIQKooooo0oooIVH4ooooo`CoofIVA_ooool00`00003o
ooooooooo`1/ooooo`00K?ooool00`00003oooooooooo`0<ooooo`030000
0?oooooooooo09oooooo00<00000ooooooooool06Oooool00`00003ooooo
ooooo`0;ooooo`0300000?oooooooooo03Gooooo1?ooIVHDooooo`CoofIV
1Oooool3oomVITKooooo00<00000ooooooooool01Oooool01?nHV9So0000
o`000?nHV9P6ooooo`03oeEEEOl0003oEEEE00Gooooo1_l00005ooooo`Co
000000?o410@ooooooooool00oooool01OnYZJWo8B4Qo`000?l0003oIVIV
03_ooooo001/ooooo`0300000?oooooooooo00cooooo00<00000oooooooo
ool0Woooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo00_o
oooo00<00000ooooooooool0=Oooool4oomVIQCooooo1?ooIVH5ooooo`Co
ofIVAOooool00`00003oooooooooo`04ooooo`06okZj^_lQ8B7ogMgMomgM
gOlQ8B7o^[Zj1Oooool3o`0000Gooooo00?oV9RHo`000?oMgMd00_ooool0
0ol@413oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00Ko410@
olc<c?ooooooooooogMgMomVIVHjooooo`00K?ooool00`00003ooooooooo
o`0<ooooo`0300000?oooooooooo09oooooo00<00000ooooooooool06Ooo
ool00`00003oooooooooo`0;ooooo`0300000?oooooooooo03Kooooo0ooo
IVHCooooo`CoofIV1_ooool4oomVITGooooo00<00000ooooooooool01?oo
ool01_m4A4CoV9RHooooooooooooV9RHodA4A0Gooooo00?oEEEEo`000?mE
EED01_ooool00on7QhOo8B4Qonk^kP09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool0>?ooool006cooooo00<00000ooooooooool0
3?ooool00`00003oooooooooo`2Oooooo`0300000?oooooooooo01Wooooo
00<00000ooooooooool02oooool00`00003oooooooooo`0fooooo`?oofIV
4oooool4oomVIPOooooo1?ooIVI3ooooo`03o`000000003ooooo00Gooooo
00Ko0000onk^k_ooooooooooonk^k_l0000?ooooo`03ojVYZOlQ8B7ok^k^
00Sooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0hoooo
o`00K?ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo09oo
oooo00<00000ooooooooool06Oooool00`00003oooooooooo`0;ooooo`03
00000?oooooooooo03Kooooo0oooIVHBooooo`CoofIV2?ooool4oomVITCo
oooo00<00000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00kooooo00?oV9RHoc8b<_ooool01oooool00ol0003o
ooooooooo`09ooooo`03ojVYZOm4A4Cooooo03Wooooo001/ooooo`030000
0?oooooooooo00cooooo00<00000ooooooooool0Woooool00`00003ooooo
ooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool0
=_ooool3oomVIQ;ooooo1?ooIVH9ooooo`?oofIVA?ooool00`00003ooooo
ooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
3oooool00om4A4CoMgMgooooo`06ooooo`03o`000?oooooooooo00Oooooo
00Co8B4Qo`000?l0003ogMgM>_ooool006cooooo00<00000ooooooooool0
3?ooool00`00003oooooooooo`2Oooooo`0300000?oooooooooo01Wooooo
00<00000ooooooooool02oooool00`00003oooooooooo`0fooooo`?oofIV
4_ooool3oomVIP[ooooo1?ooIVI3ooooo`0300000?oooooooooo00Cooooo
00Ko0000onk^k_ooooooooooonk^k_l0000Aooooo`03omgMgOl@413ooooo
00Kooooo00?o0000ooooooooool02Oooool00onYZJWo<S8booooo`0ioooo
o`00K?ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo09ko
oooo00<00000ooooooooool06Oooool00`00003oooooooooo`0;ooooo`03
00000?oooooooooo03Kooooo0oooIVHAooooo`CoofIV2_ooool4oomVIT?o
oooo00<00000ooooooooool01?ooool01_m4A4CoV9RHooooooooooooV9RH
odA4A1;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo03Sooooo001/ooooo`0300000?oooooooooo
00gooooo00<00000ooooooooool0W_ooool00`00003oooooooooo`0Ioooo
o`0300000?oooooooooo00_ooooo00<00000ooooooooool0=_ooool3oomV
IQ7ooooo1?ooIVH;ooooo`?oofIV@oooool00`00003oooooooooo`04oooo
o`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3Oooool01_l0003oQhN7onk^
k_ooooooV9RHoeEEE@Gooooo00?o0000odA4A?l000001oooool01_lQ8B7o
^[ZjooooooooooooIVIVoc8b<S[ooooo001/ooooo`0300000?oooooooooo
00gooooo00<00000ooooooooool0W_ooool00`00003oooooooooo`0Ioooo
o`0300000?oooooooooo00_ooooo00<00000ooooooooool0=_ooool3oomV
IQ7ooooo0oooIVH<ooooo`?oofIV@oooool00`00003oooooooooo`05oooo
o`04oiRHV?l0003o0000oiRHV0kooooo00KoZJVYoc8b<_l0003o0000oeEE
EOo^k^h5ooooo`03olc<c?mEEEGo000000Oooooo00Ko^[ZjodA4A?l0003o
0000odA4A?o^k^hjooooo`00K?ooool00`00003oooooooooo`0=ooooo`03
00000?oooooooooo09kooooo00<00000ooooooooool06Oooool00`00003o
ooooooooo`0;ooooo`0300000?oooooooooo03Kooooo0oooIVHAooooo`?o
ofIV3?ooool4oomVIT;ooooo00<00000ooooooooool0K?ooool006cooooo
00<00000ooooooooool03Oooool00`00003oooooooooo`2Nooooo`030000
0?oooooooooo01Wooooo00<00000ooooooooool02oooool00`00003ooooo
ooooo`0fooooo`?oofIV4Oooool3oomVIPcooooo1?ooIVI2ooooo`030000
0?oooooooooo06cooooo001/ooooo`0300000?oooooooooo00gooooo00<0
0000ooooooooool0W_ooool00`00003oooooooooo`0Iooooo`0300000?oo
oooooooo00_ooooo00<00000ooooooooool0=_ooool3oomVIQ7ooooo0ooo
IVH=ooooo`?oofIV@_ooool00`00003oooooooooo`1/ooooo`00K?ooool0
0`00003oooooooooo`0=ooooo`0300000?oooooooooo09kooooo00<00000
ooooooooool06Oooool00`00003oooooooooo`0;ooooo`0300000?oooooo
oooo03Kooooo0oooIVH@ooooo`CoofIV3Oooool3oomVIT;ooooo00<00000
ooooooooool0K?ooool006cooooo00<00000ooooooooool03Oooool00`00
003oooooooooo`2Nooooo`0300000?oooooooooo01Wooooo00<00000oooo
ooooool02oooool00`00003oooooooooo`0fooooo`?oofIV4?ooool4oomV
IPgooooo0oooIVI2ooooo`0300000?oooooooooo06cooooo001/ooooo`03
00000?oooooooooo00gooooo00<00000ooooooooool0W_ooool00`00003o
ooooooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000oooooooo
ool0=_ooool3oomVIQ3ooooo0oooIVH>ooooo`CoofIV@Oooool00`00003o
ooooooooo`1/ooooo`00K?ooool00`00003oooooooooo`0=ooooo`030000
0?oooooooooo09kooooo00<00000ooooooooool06Oooool00`00003ooooo
ooooo`0;ooooo`0300000?oooooooooo03Kooooo0oooIVH@ooooo`?oofIV
3_ooool4oomVIT7ooooo00<00000ooooooooool0K?ooool006cooooo00<0
0000ooooooooool03Oooool00`00003oooooooooo`2Nooooo`0300000?oo
oooooooo01Wooooo00<00000ooooooooool02oooool00`00003ooooooooo
o`0fooooo`?oofIV4?ooool3oomVIPoooooo0oooIVI1ooooo`0300000?oo
oooooooo06cooooo001/ooooo`0300000?oooooooooo00gooooo00<00000
ooooooooool0W_ooool00`00003oooooooooo`0Iooooo`0300000?oooooo
oooo00_ooooo00<00000ooooooooool0=_ooool3oomVIQ3ooooo0oooIVH?
ooooo`?oofIV@Oooool00`00003oooooooooo`1/ooooo`00K?ooool00`00
003oooooooooo`0=ooooo`0300000?oooooooooo09kooooo00<00000oooo
ooooool06Oooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo
03Kooooo1?ooIVH>ooooo`CoofIV3oooool3oomVIT7ooooo00<00000oooo
ooooool0K?ooool006cooooo00<00000ooooooooool03_ooool00`00003o
ooooooooo`2Mooooo`0300000?oooooooooo01Wooooo00<00000oooooooo
ool02oooool00`00003oooooooooo`0fooooo`CoofIV3_ooool4oomVIPoo
oooo1?ooIVI0ooooo`0300000?oooooooooo06cooooo001/ooooo`030000
0?oooooooooo00kooooo00<00000ooooooooool0WOooool00`00003ooooo
ooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool0
=oooool3oomVIPkooooo0oooIVH@ooooo`CoofIV@?ooool00`00003ooooo
ooooo`1/ooooo`00K?ooool00`00003oooooooooo`0>ooooo`0300000?oo
oooooooo09gooooo00<00000ooooooooool06Oooool00`00003ooooooooo
o`0;ooooo`0300000?oooooooooo03Oooooo0oooIVH>ooooo`?oofIV4Ooo
ool3oomVIT3ooooo00<00000ooooooooool0K?ooool006cooooo00<00000
ooooooooool03_ooool00`00003oooooooooo`2Mooooo`0300000?oooooo
oooo01Wooooo00<00000ooooooooool02oooool00`00003oooooooooo`0g
ooooo`?oofIV3_ooool3oomVIQ7ooooo0oooIVI0ooooo`0300000?oooooo
oooo06cooooo001/ooooo`0300000?oooooooooo00kooooo00<00000oooo
ooooool0WOooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo
00_ooooo00<00000ooooooooool0=oooool3oomVIPgooooo1?ooIVHAoooo
o`CoofIV?oooool00`00003oooooooooo`1/ooooo`00K?ooool00`00003o
ooooooooo`0>ooooo`0300000?oooooooooo09gooooo00<00000oooooooo
ool06Oooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo03Oo
oooo0oooIVH=ooooo`CoofIV4Oooool4oomVISoooooo00<00000oooooooo
ool0K?ooool006cooooo00<00000ooooooooool03_ooool00`00003ooooo
ooooo`2Mooooo`0300000?oooooooooo01Wooooo00<00000ooooooooool0
2oooool00`00003oooooooooo`0gooooo`?oofIV3Oooool3oomVIQ?ooooo
0oooIVHoooooo`0300000?oooooooooo06cooooo001/ooooo`0300000?oo
oooooooo00kooooo00<00000ooooooooool0WOooool00`00003ooooooooo
o`0Iooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool0=ooo
ool3oomVIPgooooo0oooIVHCooooo`CoofIV?_ooool00`00003ooooooooo
o`1/ooooo`00K?ooool00`00003oooooooooo`0>ooooo`0300000?oooooo
oooo09gooooo00<00000ooooooooool06Oooool00`00003oooooooooo`0;
ooooo`0300000?oooooooooo03Oooooo0oooIVH<ooooo`CoofIV4oooool4
oomVISkooooo00<00000ooooooooool0K?ooool004Gooooo00CoV9RHo`00
0?l0003oV9RH1_ooool00omEEEGo0000oeEEE@05ooooo`Ko00001Oooool0
1OnHV9So410@o`000?l0003oIVIV00Gooooo00<00000ooooooooool03_oo
ool00`00003oooooooooo`2Mooooo`0300000?oooooooooo01Wooooo00<0
0000ooooooooool02oooool00`00003oooooooooo`0gooooo`?oofIV3?oo
ool4oomVIQCooooo0oooIVHnooooo`0300000?oooooooooo06cooooo0014
ooooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1Oooool3o`0000Gooooo
00?oV9RHo`000?oMgMd00_ooool00ol@413oooooooooo`03ooooo`06oa0@
4?n7QhOooooooooooomgMgOoIVIV1?ooool00`00003oooooooooo`0>oooo
o`0300000?oooooooooo09gooooo00<00000ooooooooool06Oooool00`00
003oooooooooo`0;ooooo`0300000?oooooooooo03Oooooo0oooIVH<oooo
o`?oofIV5Oooool3oomVISkooooo00<00000ooooooooool0K?ooool004Co
oooo00KoA4A4oiRHV?oooooooooooiRHV?m4A4@5ooooo`03oeEEEOl0003o
EEEE00Kooooo00?oQhN7ob4Q8Oo^k^h03?ooool00ol0003oooooooooo`02
ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool0WOooool0
0`00003oooooooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000
ooooooooool0=oooool3oomVIPcooooo0oooIVHEooooo`CoofIV?Oooool0
0`00003oooooooooo`1/ooooo`00A?ooool01_l0003ok^k^oooooooooooo
k^k^o`0000oooooo00?oZJVYob4Q8Oo^k^h02_ooool00oo^k^ko0000oooo
o`03ooooo`<000003_ooool00`00003oooooooooo`2Mooooo`0300000?oo
oooooooo01Wooooo00<00000ooooooooool02oooool00`00003ooooooooo
o`0gooooo`?oofIV3?ooool3oomVIQGooooo1?ooIVHmooooo`0300000?oo
oooooooo06cooooo0014ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03_ooool00onHV9So<S8booooo`05ooooo`06oa0@4?nHV9So
oooooooooomgMgOoIVIV1?ooool00`00003oooooooooo`0>ooooo`030000
0?oooooooooo09gooooo00<00000ooooooooool06Oooool00`00003ooooo
ooooo`0;ooooo`0300000?oooooooooo03Oooooo0oooIVH;ooooo`CoofIV
5_ooool3oomVISgooooo00<00000ooooooooool0K?ooool004Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`03odA4A?mg
MgOooooo00Cooooo00Go0000ob4Q8Ol0003o0000ofIVIP05ooooo`030000
0?oooooooooo00oooooo00<00000ooooooooool0W?ooool00`00003ooooo
ooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool0
=oooool4oomVIP[ooooo1?ooIVHFooooo`CoofIV7?ooool2oomVIPD0ofIV
6Oooool00`00003oooooooooo`1/ooooo`00A?ooool01_l0003ok^k^oooo
ooooooook^k^o`00017ooooo00?ogMgMoa0@4?ooool01?ooool00ol0003o
ooooooooo`07ooooo`0300000?oooooooooo00oooooo00<00000oooooooo
ool0W?ooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo00_o
oooo00<00000ooooooooool0=oooool4oomVIP[ooooo0oooIVHGooooo`Co
ofIV6oooool3oomVIPL0ofIV5oooool00`00003oooooooooo`1/ooooo`00
A?ooool01_m4A4CoV9RHooooooooooooV9RHodA4A1;ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`07ooooo`0300000?oooooooooo
00oooooo00<00000ooooooooool0W?ooool00`00003oooooooooo`0Ioooo
o`0300000?oooooooooo00_ooooo00<00000ooooooooool0>?ooool3oomV
IP[ooooo0oooIVHHooooo`?oofIV6_ooool4oomVIPP0ofIV5_ooool00`00
003oooooooooo`1/ooooo`00A?ooool01_nj^[[o8B4QomgMgOoMgMgo8B4Q
okZj^Pgooooo00Ko0000ohN7Qoo^k^kooooooiRHV?mEEED5ooooo`03o`00
0?oooooooooo00Oooooo00<00000ooooooooool03oooool00`00003ooooo
ooooo`2Looooo`0300000?oooooooooo01Wooooo00<00000ooooooooool0
2oooool00`00003oooooooooo`0hooooo`?oofIV2Oooool4oomVIQSooooo
0oooIVHIooooo`KoofIV0_ooool60?mVIQGooooo00<00000ooooooooool0
K?ooool004Gooooo00CoV9RHo`000?l0003oV9RH3_ooool01_nYZJWo<S8b
o`000?l0003oEEEEonk^kPGooooo1Ol00005ooooo`0300000?oooooooooo
00oooooo00<00000ooooooooool0W?ooool00`00003oooooooooo`0Ioooo
o`0300000?oooooooooo00_ooooo00<00000ooooooooool0>?ooool3oomV
IPWooooo1?ooIVHHooooo`?oofIV6?ooool5oomVIPKooooo103oIVHEoooo
o`0300000?oooooooooo06cooooo001/ooooo`0300000?oooooooooo00oo
oooo00<00000ooooooooool0W?ooool00`00003oooooooooo`0Iooooo`03
00000?oooooooooo00_ooooo00<00000ooooooooool0>?ooool3oomVIPWo
oooo0oooIVHIooooo`CoofIV5_ooool5oomVIPSooooo103oIVHDooooo`03
00000?oooooooooo06cooooo001/ooooo`0300000?oooooooooo00oooooo
00<00000ooooooooool0W?ooool00`00003oooooooooo`0Iooooo`030000
0?oooooooooo00_ooooo00<00000ooooooooool0>?ooool3oomVIPWooooo
0oooIVHIooooo`CoofIV5_ooool4oomVIPWooooo1@3oIVHCooooo`030000
0?oooooooooo06cooooo001/ooooo`0300000?oooooooooo00oooooo00<0
0000ooooooooool0W?ooool00`00003oooooooooo`0Iooooo`0300000?oo
oooooooo00_ooooo00<00000ooooooooool0>?ooool4oomVIPSooooo0ooo
IVHJooooo`?oofIV5Oooool4oomVIP_ooooo1@3oIVHBooooo`0300000?oo
oooooooo06cooooo001/ooooo`0300000?oooooooooo00oooooo00<00000
ooooooooool0W?ooool00`00003oooooooooo`0Iooooo`0300000?oooooo
oooo00_ooooo00<00000ooooooooool0>?ooool4oomVIPOooooo1?ooIVHJ
ooooo`?oofIV5Oooool4oomVIPcooooo103oIVHBooooo`0300000?oooooo
oooo06cooooo001/ooooo`0300000?oooooooooo00oooooo00<00000oooo
ooooool0W?ooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo
00_ooooo00<00000ooooooooool0>Oooool3oomVIPOooooo1?ooIVHJoooo
o`?oofIV5Oooool3oomVIPkooooo103oIVHAooooo`0300000?oooooooooo
00Gooooo00CoV9RHo`000?l0003oV9RH1_ooool00omEEEGo0000oeEEE@05
ooooo`Ko00001Oooool4o`000003oa0@4?oooooooooo00Kooooo0_l00000
0ol@413oooooooooo`0hooooo`00K?ooool00`00003oooooooooo`0?oooo
o`0300000?oooooooooo09cooooo00<00000ooooooooool06Oooool00`00
003oooooooooo`0;ooooo`0300000?oooooooooo03Wooooo0oooIVH7oooo
o`?oofIV6oooool4oomVIQ?ooooo1?ooIVH>ooooo`@0ofIV4Oooool00`00
003oooooooooo`04ooooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1Ooo
ool3o`0000Gooooo00?oV9RHo`000?oMgMd00_ooool00ol@413ooooooooo
o`05ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0>Ooo
ool006cooooo00<00000ooooooooool03oooool00`00003oooooooooo`2L
ooooo`0300000?oooooooooo01Wooooo00<00000ooooooooool02oooool0
0`00003oooooooooo`0iooooo`?oofIV1oooool3oomVIQ_ooooo1?ooIVHB
ooooo`GoofIV3oooool40?mVIQ3ooooo00<00000ooooooooool01?ooool0
1_m4A4CoV9RHooooooooooooV9RHodA4A0Gooooo00?oEEEEo`000?mEEED0
1_ooool00on7QhOo8B4Qonk^kP09ooooo`03o`000?oooooooooo00Gooooo
1_l0000jooooo`00K?ooool00`00003oooooooooo`0?ooooo`0300000?oo
oooooooo06cooooo0_l0000^ooooo`0300000?oooooooooo01Wooooo00<0
0000ooooooooool02oooool00`00003oooooooooo`0iooooo`?oofIV1ooo
ool3oomVIQcooooo0oooIVHBooooo`CoofIV4?ooool40?mVIPoooooo00?o
000000000?ooool01Oooool01_l0003ok^k^ooooooooooook^k^o`0000oo
oooo00?oZJVYob4Q8Oo^k^h02?ooool00ol0003oooooooooo`05ooooo`05
odA4A?nj^[[oooooooooool00000>oooool006cooooo00<00000oooooooo
ool04?ooool00`00003oooooooooo`1[ooooo`;o0000;_ooool00`00003o
ooooooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000oooooooo
ool0>Oooool3oomVIPOooooo0oooIVHLooooo`CoofIV4?ooool4oomVIQ;o
oooo103oIVH?ooooo`0300000?oooooooooo00Cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0>ooooo`03oiRHV?lb<S;ooooo00Oo
oooo00?o0000ooooooooool01Oooool01OoMgMgo8B4Qoooooooooooo0000
03_ooooo001/ooooo`0300000?oooooooooo013ooooo00<00000oooooooo
ool0Joooool00ol0003ooooo0000000]ooooo`0300000?oooooooooo01Wo
oooo00<00000ooooooooool02oooool00`00003oooooooooo`0iooooo`Co
ofIV1Oooool4oomVIQcooooo1?ooIVH?ooooo`GoofIV4_ooool40?mVIPoo
oooo00<00000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00oooooo00?oA4A4ogMgMoooool01_ooool00ol0003o
ooooooooo`06ooooo`04ogMgMonHV9Soooooo`0003_ooooo001/ooooo`03
00000?oooooooooo013ooooo00<00000ooooooooool0Joooool00ol0003o
oooo0000000]ooooo`0300000?oooooooooo01Wooooo00<00000oooooooo
ool02oooool00`00003oooooooooo`0iooooo`CoofIV1Oooool4oomVIQgo
oooo0oooIVH?ooooo`CoofIV5?ooool40?mVIPkooooo00<00000oooooooo
ool01?ooool01_l0003ok^k^ooooooooooook^k^o`00017ooooo00?ogMgM
oa0@4?ooool01_ooool00ol0003oooooooooo`06ooooo`04onk^k_lQ8B7o
ooooo`0003_ooooo001/ooooo`0300000?oooooooooo013ooooo00<00000
ooooooooool0J_ooool01?l0003oooooooooool0000]ooooo`0300000?oo
oooooooo01Wooooo00<00000ooooooooool02oooool00`00003ooooooooo
o`0jooooo`?oofIV1Oooool3oomVIQkooooo1?ooIVH=ooooo`CoofIV5Ooo
ool50?mVIPgooooo00<00000ooooooooool01?ooool01_m4A4CoV9RHoooo
ooooooooV9RHodA4A1;ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`07ooooo`03ogMgMonHV9So000003_ooooo001/ooooo`030000
0?oooooooooo013ooooo00<00000ooooooooool0J_ooool01000003ooooo
ooooo`00000]ooooo`0300000?oooooooooo01Wooooo00<00000oooooooo
ool02oooool00`00003oooooooooo`0jooooo`?oofIV1Oooool3oomVIQko
oooo1?ooIVH<ooooo`GoofIV5_ooool50?mVIPcooooo00<00000oooooooo
ool01?ooool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pgooooo00Ko0000
ohN7Qoo^k^kooooooiRHV?mEEED5ooooo`03o`000?m4A4Co000000Wooooo
00?ok^k^oc8b<_l00000>oooool006cooooo00<00000ooooooooool04?oo
ool00`00003oooooooooo`1Zooooo`0400000?oooooooooo000002gooooo
00<00000ooooooooool06Oooool00`00003oooooooooo`0;ooooo`030000
0?oooooooooo03[ooooo0oooIVH5ooooo`?oofIV7oooool3oomVIPcooooo
1?ooIVHHooooo`D0ofIV2oooool00`00003oooooooooo`05ooooo`04oiRH
V?l0003o0000oiRHV0kooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h5
ooooo`03olc<c?mEEEGo000000[ooooo00?oV9RHoa0@4?ooool0>_ooool0
06cooooo00<00000ooooooooool04?ooool00`00003oooooooooo`1Zoooo
o`0400000?oooooooooo000002gooooo00<00000ooooooooool06Oooool0
0`00003oooooooooo`0;ooooo`0300000?oooooooooo03[ooooo0oooIVH4
ooooo`CoofIV7oooool4oomVIP[ooooo1?ooIVHJooooo`@0ofIV2oooool0
0`00003oooooooooo`1/ooooo`00K?ooool00`00003oooooooooo`0@oooo
o`0300000?oooooooooo06[ooooo00@00000ooooooooool00000;Oooool0
0`00003oooooooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000
ooooooooool0>_ooool4oomVIP?ooooo1?ooIVHOooooo`CoofIV2Oooool5
oomVIQ_ooooo103oIVH:ooooo`0300000?oooooooooo06cooooo001/oooo
o`0300000?oooooooooo013ooooo00<00000ooooooooool0J_ooool01000
003oooooooooo`00000]ooooo`0300000?oooooooooo01Wooooo00<00000
ooooooooool02oooool00`00003oooooooooo`0jooooo`CoofIV0oooool3
oomVIR7ooooo1?ooIVH8ooooo`CoofIV7?ooool50?mVIPWooooo00<00000
ooooooooool0K?ooool006cooooo00<00000ooooooooool04?ooool00`00
003oooooooooo`1Yooooo`0300000?oooooooooo00;ooooo00<00000oooo
ooooool0:_ooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo
00_ooooo00<00000ooooooooool0>oooool3oomVIP;ooooo1?ooIVHQoooo
o`GoofIV1_ooool4oomVIQkooooo1@3oIVH8ooooo`0300000?oooooooooo
06cooooo001/ooooo`0300000?oooooooooo013ooooo00<00000oooooooo
ool0JOooool00`00003oooooooooo`02ooooo`0300000?oooooooooo02[o
oooo00<00000ooooooooool06Oooool00`00003oooooooooo`0;ooooo`03
00000?oooooooooo03_ooooo0oooIVH2ooooo`CoofIV8_ooool5oomVIPGo
oooo1?ooIVHOooooo`D0ofIV1oooool00`00003oooooooooo`1/ooooo`00
K?ooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo06Wooooo
00<00000ooooooooool00_ooool00`00003oooooooooo`0Zooooo`030000
0?oooooooooo01Wooooo00<00000ooooooooool02oooool00`00003ooooo
ooooo`0kooooo`SoofIV9?ooool5oomVIP?ooooo1?ooIVHQooooo`D0ofIV
1_ooool00`00003oooooooooo`1/ooooo`00K?ooool00`00003ooooooooo
o`0@ooooo`0300000?oooooooooo06Wooooo00<00000ooooooooool00_oo
ool00`00003oooooooooo`0Zooooo`0300000?oooooooooo01Wooooo00<0
0000ooooooooool02oooool00`00003oooooooooo`0kooooo`SoofIV9Ooo
ool;oomVIR;ooooo1P3oIVH4ooooo`0300000?oooooooooo06cooooo001/
ooooo`0300000?oooooooooo013ooooo00<00000ooooooooool0JOooool0
0`00003oooooooooo`02ooooo`0300000?oooooooooo02[ooooo00<00000
ooooooooool06Oooool00`00003oooooooooo`0;ooooo`0300000?oooooo
oooo03cooooo1_ooIVHWooooo`WoofIV9?ooool70?mVIP;ooooo00<00000
ooooooooool0K?ooool006cooooo00<00000ooooooooool04Oooool00`00
003oooooooooo`1Xooooo`0300000?oooooooooo00;ooooo00<00000oooo
ooooool0:_ooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo
00_ooooo00<00000ooooooooool0??ooool5oomVIRSooooo2?ooIVHVoooo
o`H0ofIV0_ooool00`00003oooooooooo`1/ooooo`00K?ooool00`00003o
ooooooooo`0Aooooo`0300000?oooooooooo06Sooooo00<00000oooooooo
ool00_ooool00`00003oooooooooo`0Zooooo`0300000?oooooooooo01Wo
oooo00<00000ooooooooool02oooool00`00003oooooooooo`0mooooo`Co
ofIV:Oooool5oomVIR[ooooo103oIVH2ooooo`0300000?oooooooooo06co
oooo001/ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0
J?ooool00`00003oooooooooo`03ooooo`0300000?oooooooooo02Wooooo
00<00000ooooooooool06Oooool00`00003oooooooooo`0;ooooo`030000
0?oooooooooo09oooooo00<00000ooooooooool0K?ooool006cooooo00<0
0000ooooooooool04Oooool00`00003oooooooooo`1Xooooo`0300000?oo
oooooooo00?ooooo00<00000ooooooooool0:Oooool00`00003ooooooooo
o`0Iooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool0Wooo
ool00`00003oooooooooo`1/ooooo`00K?ooool00`00003oooooooooo`0A
ooooo`0300000?oooooooooo06Sooooo00<00000ooooooooool00oooool0
0`00003oooooooooo`0Yooooo`0300000?oooooooooo01Wooooo00<00000
ooooooooool02oooool00`00003oooooooooo`2Oooooo`0300000?oooooo
oooo06cooooo001/ooooo`0300000?oooooooooo017ooooo00<00000oooo
ooooool0J?ooool00`00003oooooooooo`03ooooo`0300000?oooooooooo
02Wooooo00<00000ooooooooool06Oooool00`00003oooooooooo`0;oooo
o`0300000?oooooooooo09oooooo00<00000ooooooooool0K?ooool006co
oooo00<00000ooooooooool04Oooool00`00003oooooooooo`1Xooooo`03
00000?oooooooooo00?ooooo00<00000ooooooooool0:Oooool00`00003o
ooooooooo`0Iooooo`0300000?oooooooooo00_ooooo00<00000oooooooo
ool0Woooool00`00003oooooooooo`1/ooooo`00K?oooon500000003o`00
00000000000002X000006ooooona000006kooooo003oooooooooooooF_oo
ool00?oooooooooooomJooooo`00oooooooooooooe[ooooo003ooooooooo
ooooF_ooool00?oooooooooooomJooooo`00oooooooooooooe[ooooo003o
ooooooooooooF_ooool00?oooooooooooomJooooo`00oooooooooooooe[o
oooo003oooooooooooooF_ooool00?oooooooooooomJooooo`00oooooooo
oooooe[ooooo003oooooooooooooF_ooool00?oooooooooooomJooooo`00
oooooooooooooe[ooooo003oooooooooooooF_ooool00?oooooooooooomJ
ooooo`00koooool01OnYZJWo8B4Qo`000?l0003oIVIV00kooooo00?ok^k^
ofIVI_l@41000_l000000omVIVKo^[Zjooooo`02ooooo`06ogMgMol@413o
0000oa0@4?mEEEGogMgM0oooool00ol@413o0000o`000002ooooo`;o0000
00[o410@ooooooooooooooooogMgMol@413o0000oa0@4?mEEEGogMgM0ooo
ool6o`0000Cooooo00Soc<c<oc8b<_l0003o0000odA4A?nYZJWo410@o`00
00Cooooo00Koc<c<ob4Q8Ol0003o0000oeEEEOnj^[X2ooooo`03oa0@4?l0
003o000000?o000000?o410@ooooooooool00_ooool01On7QhOo410@o`00
0?l@413oQhN700Cooooo00?o410@o`000?l000000_ooool2o`000006oa0@
4?oooooooooooa0@4?lb<S;o410@0_l000000om4A4Coc<c<ooooo`3[oooo
o`00koooool01_l@413oc<c<ooooooooooooMgMgofIVIPcooooo00Cok^k^
oc8b<_n7QhOogMgM0_ooool02onj^[[o0000ooooooooooooMgMgodA4A?oM
gMgoooooomgMgOn7QhOo8B4Q00Cooooo00?o0000ooooooooool00_ooool0
2ol0003oooooooooooooooooMgMgodA4A?oMgMgoooooomgMgOn7QhOo8B4Q
00Gooooo00?o0000ooooooooool01Oooool01olQ8B7oQhN7ooooooo^k^ko
V9RHoa0@4?l000001Oooool01_l@413oQhN7ooooooo^k^koZJVYob4Q8@Go
oooo00?o0000ooooooooool01?ooool01on7QhOo8B4Qolc<c?ooooooc<c<
ob4Q8On7QhL01?ooool00ol0003oooooooooo`02ooooo`07o`000?oooooo
ooooooooool0003oV9RHonk^kP02ooooo`03ohN7Qol@413ooooo0>_ooooo
003dooooo`03o`000?oooooooooo00[ooooo00?oEEEEogMgMoooool01?oo
ool01Ol0003oooooooooool@413ok^k^00Wooooo00?o0000ooooooooool0
0_ooool01_l0003ooooooooooooooooo410@onk^kP[ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`02ooooo`03onk^k_l0003ooooo
00Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04oooo
o`03oa0@4?o<c<cooooo00;ooooo00?oc<c<oa0@4?ooool00oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o^[Zjo`00
0?ooool0joooool00?Cooooo00?o0000ooooooooool02_ooool00ol0003o
k^k^ooooo`02ooooo`?o000000?o410@ooooool000001_l00004ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo1ol00005oooo
o`03o`000?oooooooooo00Gooooo00?o<S8bogMgMooMgMd00_ooool00oo<
c<co0000ooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00_ooool01_l0003ooooooooooooooooo
c<c<odA4A0Co000000?oV9RHooooooooool0j_ooool00??ooooo00?oZJVY
odA4A?ooool02oooool00ol0003oooooooooo`07ooooo`03oa0@4?oMgMgo
oooo00;ooooo00?ogMgMo`000?ooool00oooool00ol0003ok^k^ooooo`02
ooooo`06o`000?ooooooooooooooool@413ogMgM0oooool00ooMgMgo0000
ooooo`04ooooo`03o`000?oMgMgooooo00Gooooo00?ok^k^ogMgMol@4100
0_l000000ol@413o0000ooooo`04ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool01?ooool00ol@413o^[Zjooooo`02ooooo`03okZj
^_l@413ooooo00?ooooo00?o0000onk^k_ooool00_ooool01_l0003ooooo
oooooooooooo0000ohN7Q`;o^[Zj00?oc<c<ooooooooool0k?ooool00?7o
oooo00Co8B4Qo`000?l0003ogMgM3?ooool00ol@413ok^k^ooooo`07oooo
o`07ohN7QolQ8B7o^[ZjoooooooMgMgo8B4QogMgM`04ooooo`06o`000?m4
A4CogMgMoooooomgMgOo410@0oooool01on7QhOo8B4QokZj^_oooooogMgM
ob4Q8OmgMgL01Oooool2o`000003oiRHV?oooooooooo00Sooooo00?oZJVY
o`000?ooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Cooooo00OoQhN7ob4Q8Oo<c<coooooolc<c?lQ8B7oQhN700Cooooo
00Ko0000odA4A?oMgMgoooooogMgMol@4103ooooo`03o`000?nHV9Sooooo
00;ooooo00?oc<c<oa0@4?ooool0joooool00??ooooo00?oZJVYoc8b<_oo
ool02oooool00omgMgOoV9RHooooo`03ooooo`03onk^k_l@413ooooo00;o
oooo00GoQhN7oa0@4?l0003o410@ogMgM`04ooooo`07oa0@4?l0003oMgMg
oa0@4?l0003o8B4Qolc<c004ooooo`05ohN7Qol@413o0000oa0@4?mgMgL0
1?ooool01Ol@413o0000o`000?nj^[[oA4A400;o000000Go8B4Qoooooooo
oooooooooeEEE@03o`000003ob4Q8OnYZJWooooo00;ooooo00?o410@o`00
0?l000000ol000000ol@413oooooooooo`02ooooo`03oa0@4?l0003o0000
00Oooooo00GoQhN7oa0@4?l0003o410@ohN7Q`04ooooo`07oa0@4?l0003o
MgMgoa0@4?l0003o8B4Qolc<c003ooooo`07olc<c?m4A4Co0000o`000?l@
413o<S8bo`00003/ooooo`00m?ooool00ol0003oooooooooo`0:ooooo`04
onk^k_lb<S;oV9RHonk^kP;ooooo00?oQhN7o`000?ooool0=Oooool00ol0
003oooooooooo`3ooooooaOooooo003_ooooo`06ob4Q8Onj^[[ooooooooo
oomVIVKo<S8b3Oooool00oo^k^koMgMgoa0@4002o`000003odA4A?l0003o
oooo03Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3o
ooooo`cooooo003_ooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^B_oo
ool00ol@413oooooooooo`08ooooo`03oa0@4?oooooooooo0?oooooo3?oo
ool00?oooooooooooomJooooo`00oooooooooooooe[ooooo003ooooooooo
ooooF_ooool00001\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000003
oomVITD0000000?o00000000000000002P0000000ol0000000000000000X
000001/0ooooA0000003oomVIVX00000KP3oool004@0oooo00Ko0000onk^
kP3oool0ooooonk^k_l0000@0?ooo`03o`00003oool0oooo00T0oooo00?o
V9RHodA4A03oool00`3oool300000080oooo00?o00000?ooo`3oool0:P3o
ool4oomVIR<0oooo00?o00000?ooo`3oool07P3oool00ol00000oooo0?oo
o`0:0?ooo`03o`00003oool0oooo02<0oooo00Go00000?ooo`3oool0oooo
0000000K0?ooo`050000003oool0oooo0?ooool00000?`3oool3oomVIQ40
oooo00?o00000?ooo`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0200oooo00Go00000?ooo`3oool0oooo0000001^0?oo
o`00A03oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0
oooo00?o00000?ooo`3oool01@3oool01_o^k^koEEEEo`000?l0003oIVIV
o`0000@0oooo00<000000?ooo`3oool0;`3oool4oomVIT@0oooo00?o0000
0?ooo`3oool02P3oool00ol00000oooo0?ooo`0W0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@@3oool3oomVIS40oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o00000?oo
o`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0oooo
onk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`CoofIV@`3o
ool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo02L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`?oofIV<@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^
k_l0000@0?ooo`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0
ooooonk^k_l000040?ooo`030000003oool0oooo0300oooo1?ooIVI30?oo
o`03o`00003oool0oooo00X0oooo00?o00000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo0oooIVHa0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1/0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3oooooV9RH
odA4A100oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`02
0?ooo`03ob4Q8@3oool0oooo0080oooo00<000000?ooo`3oool0<@3oool4
oomVIT80oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0W
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool3
oomVIS40oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo06`0oooo00140?ooo`06okZj^_lQ8B7ogMgM
omgMgOlQ8B7o^[Zj3P3oool00ol0003oA4A4o`0000070?ooo`04oeEEEOn7
QhL0oooo0?ooo`;oMgMg103oool00`000000oooo0?ooo`0a0?ooo`CoofIV
@P3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo02L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`?oofIV
<@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0K03oool004D0oooo00CoV9RHo`000?l0003oV9RH
3`3oool00oo<c<coEEEEo`0000070?ooo`06onk^k_m4A4Co0000o`000?mE
EEGok^k^103oool00`000000oooo0?ooo`0b0?ooo`CoofIV@@3oool00ol0
0000oooo0?ooo`0:0?ooo`03o`00003oool0oooo02L0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`110?ooo`?oofIV<@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0<P3oool4oomVIT40
oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool4oomVIS00
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03<0oooo
1?ooIVHo0?ooo`03o`00003oool0oooo00/0oooo00?o00000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo
1?ooIVH`0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`0c0?ooo`CoofIV?`3oool00ol00000oooo0?ooo`0;0?ooo`03o`00003o
ool0oooo02L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`120?ooo`?oofIV<03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0=03oool3oomVISl0oooo00?o00000?ooo`3oool0303oool0
0ol00000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@P3oool3oomVIS00oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo03@0oooo1?ooIVHn0?ooo`03o`00003oool0oooo
00`0oooo00?o00000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0480oooo0oooIVH`0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0d0?ooo`CoofIV?P3oool00ol00000
oooo0?ooo`0<0?ooo`03o`00003oool0oooo02H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`120?ooo`?oofIV<03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0=@3oool4oomVISd0oooo
00?o00000?ooo`3oool0303oool00ol00000oooo0?ooo`0V0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3oomVIS00oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03D0oooo1Ooo
IVHl0?ooo`03o`00003oool0oooo00`0oooo00?o00000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo0ooo
IVH`0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0f
0?ooo`CoofIV?03oool00ol00000oooo0?ooo`0<0?ooo`03o`00003oool0
oooo02H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`12
0?ooo`?oofIV<03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0=`3oool4oomVIS/0oooo00?o00000?ooo`3oool0303oool00ol0
0000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@P3oool3oomVIS00oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo03L0oooo1OooIVHj0?ooo`03o`00003oool0oooo00`0
oooo00?o00000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0480oooo0oooIVH`0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0h0?ooo`CoofIV>P3oool00ol00000oooo
0?ooo`0<0?ooo`03o`00003oool0oooo02H0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`120?ooo`?oofIV<03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0>@3oool4oomVIST0oooo00?o
00000?ooo`3oool0303oool00ol00000oooo0?ooo`0V0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3oomVIS00oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo03T0oooo1OooIVHh
0?ooo`03o`00003oool0oooo00`0oooo00?o00000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo0oooIVH`
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0j0?oo
o`GoofIV=`3oool00ol00000oooo0?ooo`0<0?ooo`03o`00003oool0oooo
02H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?oo
o`?oofIV<03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0>`3oool5oomVISH0oooo00?o00000?ooo`3oool0303oool00ol00000
oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@P3oool3oomVIS00oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo03`0oooo1OooIVHe0?ooo`03o`00003oool0oooo00`0oooo
00?o00000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0480oooo1?ooIVH_0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0m0?ooo`GoofIV=03oool00ol00000oooo0?oo
o`0<0?ooo`03o`00003oool0oooo02H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`120?ooo`CoofIV;`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0?P3oool6oomVIS40oooo00?o0000
0?ooo`3oool03@3oool00ol00000oooo0?ooo`0V0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomVIRl0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo06`0oooo000k0?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEE
o`000?mEEED01@3oool6o`0000D0oooo1?l000000ol@4100oooo0?ooo`06
0?ooo`;o000000?o410@0?ooo`3oool00P3oool00`000000oooo0?ooo`0o
0?ooo`OoofIV;`3oool00ol00000oooo0?ooo`0=0?ooo`03o`00003oool0
oooo02H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`13
0?ooo`?oofIV;`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko^[Zjob4Q
8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgM
g@020?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool02@3o
ool00ol00000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo2Ooo
IVH:0?oooacoofIV1P3oool00ol00000oooo0?ooo`0=0?ooo`03o`00003o
ool0oooo02H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`130?ooo`?oofIV;`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0K03oool003X0oooo00KoA4A4
oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo
00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000oooo0?ooo`050?ooo`Ko0000
103oool00`000000oooo0?ooo`120?oooc?oofIV00?o0000oomVI_ooIVH0
3OooIVH00ol0003oofIVoomVIP06oomVIQh0ofIV0P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0oooIVH_0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1/0?ooo`00>P3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0
oooo00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05
odA4A?nj^[X0oooo0?ooool000001@3oool3000004@0oooo<OooIVH00ol0
003oofIVoomVIP0=oomVIP03o`000?ooIVKoofIV00KoofIV7P3oIVH20?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomV
IRl0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo06`0oooo000j0?ooo`03o`00003oool0oooo0080
oooo00?o00000?ooo`3oool03P3oool00onHV9So<S8b0?ooo`070?ooo`03
o`00003oool0oooo00D0oooo00GogMgMob4Q8@3oool0ooooo`0000050?oo
o`030000003oool0oooo04L0oooo3_ooIVHH0?ooo`SoofIV00?o0000oomV
I_ooIVH03_ooIVH00ol0003oofIVoomVIP05oomVIQh0ofIV0P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0oooIVH_0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1/0?ooo`00>P3oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol00000
oooo0?ooo`060?ooo`04ogMgMonHV9P0ooooo`0000D0oooo00<000000?oo
o`3oool0M@3oool00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo
02D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?oo
o`?oofIV;`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko0000onk^kP3o
ool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o0000
0?ooo`3oool01P3oool01?o^k^ko8B4Q0?ooool000050?ooo`030000003o
ool0oooo07D0oooo00?o00000?ooo`3oool03P3oool00ol00000oooo0?oo
o`0U0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool3oomVIRl0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0
oooo0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`050?ooo`03o`00
003oool0oooo00L0oooo00?oMgMgoiRHV?l000001@3oool00`000000oooo
0?ooo`1e0?ooo`03o`00003oool0oooo00h0oooo00?o00000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
0oooIVHH0?ooo`GoofIV4P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko
^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oo
oonHV9SoEEEE1@3oool00ol0003oA4A4o`0000090?ooo`03onk^k_lb<S;o
000000D0oooo00<000000?ooo`3oool0M@3oool00ol00000oooo0?ooo`0>
0?ooo`03o`00003oool0oooo02D0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`?oofIV5`3oool7oomVIQ40oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo06`0oooo000k0?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVY
oc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<c?mEEEGo000000X0oooo
00?oV9RHoa0@403oool0103oool00`000000oooo0?ooo`1e0?ooo`03o`00
003oool0oooo00h0oooo00?o00000?ooo`3oool09@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0oooIVHG0?ooo`SoofIV
403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0M@3o
ool00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo02D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`?oofIV5P3o
ool:oomVIPl0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo07D0oooo00?o00000?ooo`3oool03P3oool00ol00000oooo0?ooo`0U
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3
oomVIQH0oooo1?ooIVH20?ooo`CoofIV3`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0M@3oool00ol00000oooo0?ooo`0>0?oo
o`03o`00003oool0oooo02D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`130?ooo`?oofIV5P3oool3oomVIP@0oooo1?ooIVH>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`1e0?ooo`03
o`00003oool0oooo00h0oooo00?o00000?ooo`3oool09@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0oooIVHF0?ooo`?o
ofIV103oool4oomVIPh0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo07D0oooo00?o00000?ooo`3oool03P3oool00ol00000oooo
0?ooo`0U0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@`3oool4oomVIQ@0oooo1?ooIVH50?ooo`?oofIV3P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
1@3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0
oooo1_l000050?ooo`Co000000?o410@0?ooo`3oool00`3oool01OnYZJWo
8B4Qo`000?l0003oIVIV03/0oooo001/0?ooo`030000003oool0oooo07D0
oooo00?o00000?ooo`3oool03P3oool00ol00000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool4oomVIQ@0
oooo1?ooIVH50?ooo`CoofIV3@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003o
gMgM0080oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`05
0?ooo`06oa0@4?o<c<`0oooo0?oooomgMgOoIVIV>P3oool006`0oooo00<0
00000?ooo`3oool0M03oool00ol00000oooo0?ooo`0?0?ooo`03o`00003o
ool0oooo02D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`140?ooo`?oofIV4`3oool4oomVIPH0oooo1?ooIVH=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`040?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo
0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3o
ool02P3oool00ol00000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo
0?ooo`1d0?ooo`03o`00003oool0oooo00l0oooo00?o00000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo
0oooIVHC0?ooo`CoofIV1`3oool4oomVIP`0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0S0?ooo`03o`0000000000oooo00D0oooo
00Ko0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^
00P0oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h0?oo
o`00K03oool00`000000oooo0?ooo`1d0?ooo`03o`00003oool0oooo00l0
oooo00?o00000?ooo`3oool09@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04@0oooo0oooIVHB0?ooo`CoofIV203oool4oomVIP`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00@0oooo00?o00000?ooo`3oool00P3oool00ol00000
oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3o
ool02@3oool00onYZJWoA4A40?ooo`0i0?ooo`00K03oool00`000000oooo
0?ooo`1d0?ooo`03o`00003oool0oooo00l0oooo00?o00000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo
0oooIVHB0?ooo`CoofIV2@3oool3oomVIP`0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4
A?mgMgL0oooo00H0oooo00?o00000?ooo`3oool01`3oool01?lQ8B7o0000
o`000?oMgMdj0?ooo`00K03oool00`000000oooo0?ooo`1d0?ooo`03o`00
003oool0oooo00l0oooo00?o00000?ooo`3oool09@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVHB0?ooo`?oofIV
2P3oool4oomVIP/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00Ko0000onk^kP3oool0
ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o00000?oo
o`3oool02@3oool00onYZJWo<S8b0?ooo`0i0?ooo`00K03oool00`000000
oooo0?ooo`1d0?ooo`03o`00003oool0oooo00l0oooo00?o00000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo0oooIVHA0?ooo`CoofIV2P3oool4oomVIP/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0
oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0
oooo00D0oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h
0?ooo`00K03oool00`000000oooo0?ooo`1d0?ooo`03o`00003oool0oooo
00l0oooo00?o00000?ooo`3oool09@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04@0oooo0oooIVHA0?ooo`CoofIV2`3oool3oomV
IP/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003o
A4A4o`0000070?ooo`06ob4Q8Onj^[X0oooo0?oooomVIVKo<S8b>P3oool0
06`0oooo00<000000?ooo`3oool0M03oool00ol00000oooo0?ooo`0?0?oo
o`03o`00003oool0oooo02D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`140?ooo`?oofIV4@3oool3oomVIP`0oooo0oooIVH;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVY
oc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<c?mEEEGo000000L0oooo
00Ko^[ZjodA4A?l0003o0000odA4A?o^k^hj0?ooo`00K03oool00`000000
oooo0?ooo`1d0?ooo`03o`00003oool0oooo00l0oooo00?o00000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo0oooIVHA0?ooo`?oofIV303oool4oomVIPX0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo07@0oooo00?o00000?ooo`3oool0
403oool00ol00000oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A03oool3oomVIQ40oooo0oooIVH<0?ooo`CoofIV
2P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0M03o
ool00ol00000oooo0?ooo`0@0?ooo`03o`00003oool0oooo02@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV4@3o
ool3oomVIPd0oooo0oooIVH:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`1d0?ooo`03o`00003oool0oooo0100oooo00?o0000
0?ooo`3oool0903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04@0oooo0oooIVH@0?ooo`CoofIV3@3oool3oomVIPX0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo07@0oooo00?o00000?oo
o`3oool0403oool00ol00000oooo0?ooo`0T0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool3oomVIQ00oooo1?ooIVH=0?oo
o`?oofIV2P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0M03oool00ol00000oooo0?ooo`0@0?ooo`03o`00003oool0oooo02@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?o
ofIV403oool3oomVIPh0oooo1?ooIVH90?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`1d0?ooo`03o`00003oool0oooo0100oooo
00?o00000?ooo`3oool0903oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04@0oooo0oooIVH@0?ooo`?oofIV3P3oool4oomVIPT0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo07@0oooo00?o
00000?ooo`3oool0403oool00ol00000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A03oool3oomVIQ00oooo0ooo
IVH?0?ooo`?oofIV2@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0M03oool00ol00000oooo0?ooo`0@0?ooo`03o`00003oool0
oooo02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`14
0?ooo`?oofIV403oool3oomVIPl0oooo0oooIVH90?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`1c0?ooo`03o`00003oool0oooo
0140oooo00?o00000?ooo`3oool0903oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04@0oooo1?ooIVH>0?ooo`CoofIV3`3oool3oomV
IPT0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo07<0
oooo00?o00000?ooo`3oool04@3oool00ol00000oooo0?ooo`0T0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool4oomVIPh0
oooo1?ooIVH?0?ooo`CoofIV203oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0L`3oool00ol00000oooo0?ooo`0A0?ooo`03o`00
003oool0oooo02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`150?ooo`?oofIV3P3oool3oomVIQ00oooo1?ooIVH80?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`1c0?ooo`03o`00003o
ool0oooo0140oooo00?o00000?ooo`3oool0903oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04D0oooo0oooIVH>0?ooo`?oofIV4@3o
ool3oomVIPP0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo07<0oooo00?o00000?ooo`3oool04@3oool00ol00000oooo0?ooo`0T
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool3
oomVIPh0oooo0oooIVHA0?ooo`?oofIV203oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0L`3oool00ol00000oooo0?ooo`0A0?oo
o`03o`00003oool0oooo02@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`150?ooo`?oofIV3@3oool4oomVIQ40oooo1?ooIVH70?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`1c0?ooo`03
o`00003oool0oooo0140oooo00?o00000?ooo`3oool0903oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0oooIVH=0?ooo`Co
ofIV4@3oool4oomVIPL0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo07<0oooo00?o00000?ooo`3oool04@3oool00ol00000oooo
0?ooo`0T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A@3oool3oomVIPd0oooo0oooIVHC0?ooo`?oofIV1`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0L`3oool00ol00000oooo0?oo
o`0A0?ooo`03o`00003oool0oooo02@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`150?ooo`?oofIV3@3oool3oomVIQ<0oooo1?oo
IVH60?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`1c
0?ooo`03o`00003oool0oooo0140oooo00?o00000?ooo`3oool0903oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0oooIVH<
0?ooo`CoofIV4`3oool4oomVIPH0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo00150?oo
o`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6
o`0000D0oooo00GoV9RHoa0@4?l0003o0000ofIVIP050?ooo`030000003o
ool0oooo07<0oooo00?o00000?ooo`3oool04P3oool00ol00000oooo0?oo
o`0S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3o
ool3oomVIP`0oooo1?ooIVHD0?ooo`?oofIV1P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K03o
ool004@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o0000
1@3oool00onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00<0oooo
00Ko410@ohN7Q`3oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo
07<0oooo00?o00000?ooo`3oool04P3oool00ol00000oooo0?ooo`0S0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool3oomV
IP`0oooo0oooIVHE0?ooo`?oofIV1P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K03oool004@0
oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003o
EEEE00H0oooo00?oQhN7ob4Q8Oo^k^h0303oool00ol00000oooo0?ooo`02
0?ooo`030000003oool0oooo07<0oooo00?o00000?ooo`3oool04P3oool0
0ol00000oooo0?ooo`0S0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A@3oool3oomVIP`0oooo0oooIVHE0?ooo`CoofIV1@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0
000?0?ooo`03ojVYZOlQ8B7ok^k^00X0oooo00?ok^k^o`00003oool00`3o
ool3000007<0oooo00?o00000?ooo`3oool04P3oool00ol00000oooo0?oo
o`0S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3o
ool3oomVIP`0oooo0oooIVHE0?ooo`CoofIV1@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K03o
ool004@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>
0?ooo`03oiRHV?lb<S80oooo00D0oooo00Ko410@oiRHV03oool0ooooogMg
MomVIVH40?ooo`030000003oool0oooo07<0oooo00?o00000?ooo`3oool0
4P3oool00ol00000oooo0?ooo`0S0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A@3oool3oomVIP/0oooo1?ooIVHF0?ooo`?oofIV
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0K03oool004@0oooo00?o00000?ooo`3oool00P3o
ool00ol00000oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00@0oooo00Go
0000ob4Q8Ol0003o0000ofIVIP050?ooo`030000003oool0oooo07<0oooo
00?o00000?ooo`3oool04P3oool00ol00000oooo0?ooo`0S0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool4oomVIPX0oooo
1?ooIVHF0?ooo`CoofIV103oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo0_ooIVH50?mVIQT0oooo00<000000?ooo`3oool0
K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03
omgMgOl@4100oooo00@0oooo00?o00000?ooo`3oool01`3oool00`000000
oooo0?ooo`1c0?ooo`03o`00003oool0oooo0180oooo00?o00000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0
oooo1?ooIVH:0?ooo`?oofIV5`3oool4oomVIP@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`?oofIV1`3oIVHG0?ooo`03
0000003oool0oooo06`0oooo00140?ooo`06odA4A?nHV9P0oooo0?oooonH
V9SoA4A44P3oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo
00L0oooo00<000000?ooo`3oool0LP3oool00ol00000oooo0?ooo`0C0?oo
o`03o`00003oool0oooo02<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`160?ooo`?oofIV2P3oool3oomVIQP0oooo0oooIVH40?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool4oomV
IPP0ofIV5P3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRH
V?mEEED50?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3oool0
LP3oool00ol00000oooo0?ooo`0C0?ooo`03o`00003oool0oooo02<0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`?oofIV
2@3oool4oomVIQP0oooo0oooIVH40?ooo`030000003oool0oooo00h0oooo
00@000000?ooo`3oool0oooo1_ooIVH20?ooo`H0ofIV5@3oool00`000000
oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06
ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool5o`0000D0oooo00<00000
0?ooo`3oool0LP3oool00ol00000oooo0?ooo`0C0?ooo`03o`00003oool0
oooo02<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`16
0?ooo`?oofIV2@3oool4oomVIQP0oooo0oooIVH40?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01OooIVH60?ooo`@0ofIV5@3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0_0?oo
o`Co0000?`3oool00ol00000oooo0?ooo`0C0?ooo`03o`00003oool0oooo
02<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`160?oo
o`?oofIV2@3oool3oomVIQT0oooo1?ooIVH30?ooo`030000003oool0oooo
00h0oooo00<000000?ooooooIVH01?ooIVH80?ooo`@0ofIV503oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0_0?ooo`04
o`00003oool0ooooo`0003l0oooo00?o00000?ooo`3oool04`3oool00ol0
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0AP3oool3oomVIPT0oooo0oooIVHI0?ooo`CoofIV0`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oooooofIV00?oofIV2@3oool50?mV
IQ<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0;`3oool01Ol00000oooo0?ooo`3ooooo000003h0oooo00?o00000?oo
o`3oool04`3oool00ol00000oooo0?ooo`0S0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0AP3oool4oomVIPP0oooo0oooIVHJ0?oo
o`?oofIV0`3oool00`000000oooo0?ooo`0>0?ooo`0300000?ooIVKoofIV
00;oofIV2`3oool50?mVIQ80oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0;P3oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo03`0oooo00?o00000?ooo`3oool04`3oool00ol00000
oooo0?ooo`0S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0AP3oool4oomVIPL0oooo1?ooIVHJ0?ooo`?oofIV0`3oool00`000000
oooo0?ooo`0>0?ooo`0300000?ooIVKoofIV00;oofIV303oool40?mVIQ80
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
;P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo03`0oooo
00?o00000?ooo`3oool04`3oool00ol00000oooo0?ooo`0S0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool3oomVIPL0oooo
1?ooIVHJ0?ooo`?oofIV0`3oool00`000000oooo0?ooo`0>0?ooo`040000
0?ooIVKoofIVoomVIPh0oooo103oIVHA0?ooo`030000003oool0oooo00D0
oooo00CoV9RHo`000?l0003oV9RH1P3oool00omEEEGo0000oeEEE@050?oo
o`Ko00001@3oool4o`000003oa0@403oool0oooo00H0oooo0_l000000ol@
4100oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`0^0?ooo`03
o`00003oool0oooo00<0oooo00?o00000?ooo`3oool0>`3oool00ol00000
oooo0?ooo`0C0?ooo`03o`00003oool0oooo02<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`170?ooo`?oofIV1`3oool3oomVIQ/0
oooo1?ooIVH20?ooo`030000003oool0oooo00h0oooo00@00000oomVI_oo
IVKoofIV3P3oool40?mVIQ40oooo00<000000?ooo`3oool0103oool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?oo
o`090?ooo`03o`00003oool0oooo03T0oooo001/0?ooo`030000003oool0
oooo02d0oooo00?o00000?ooo`3oool0103oool00ol00000oooo0?ooo`0k
0?ooo`03o`00003oool0oooo01@0oooo00?o00000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo0oooIVH7
0?ooo`?oofIV6`3oool4oomVIP80oooo00<000000?ooo`3oool03@3oool0
0oooIVH00000oomVIP02oomVIPl0oooo103oIVH@0?ooo`030000003oool0
oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEE
EOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000oooo
0?ooo`050?ooo`Ko0000>P3oool006`0oooo00<000000?ooo`3oool0;@3o
ool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo03X0oooo00?o
00000?ooo`3oool0503oool00ol00000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A`3oool3oomVIPL0oooo0ooo
IVHL0?ooo`?oofIV0P3oool00`000000oooo0?ooo`0=0?ooo`04oomVIP00
003oofIVoomVIQ00oooo103oIVH?0?ooo`03o`0000000000oooo00D0oooo
00Ko0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^
00P0oooo00?o00000?ooo`3oool01@3oool01Om4A4Co^[Zj0?ooo`3ooooo
000003/0oooo001/0?ooo`030000003oool0oooo02d0oooo00?o00000?oo
o`3oool01@3oool00ol00000oooo0?ooo`0j0?ooo`03o`00003oool0oooo
01@0oooo00?o00000?ooo`3oool08P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04L0oooo0oooIVH70?ooo`?oofIV703oool4oomV
IP030?ooo`000000oooo00d0oooo0_ooIVH00`00003oofIV0?ooo`0A0?oo
o`@0ofIV3`3oool00`000000oooo0?ooo`040?ooo`03o`00003oool0oooo
0080oooo00?o00000?ooo`3oool03P3oool00onHV9So<S8b0?ooo`070?oo
o`03o`00003oool0oooo00D0oooo00GogMgMob4Q8@3oool0ooooo`00000k
0?ooo`00K03oool00`000000oooo0?ooo`0]0?ooo`03o`00003oool0oooo
00D0oooo00?o00000?ooo`3oool0>P3oool00ol00000oooo0?ooo`0D0?oo
o`03o`00003oool0oooo0280oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`170?ooo`CoofIV1@3oool4oomVIQ`0oooo1?ooIVH00`3o
ool000000?ooo`0<0?ooo`?oofIV00<00000oomVIP3oool04@3oool40?mV
IPl0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol0
0000oooo0?ooo`060?ooo`04ogMgMonHV9P0ooooo`0003/0oooo001/0?oo
o`030000003oool0oooo02`0oooo00?o00000?ooo`3oool01P3oool00ol0
0000oooo0?ooo`0j0?ooo`03o`00003oool0oooo01@0oooo00?o00000?oo
o`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04L0oooo1?ooIVH50?ooo`CoofIV7@3oool3oomVIP030?ooo`000000oooo
00`0oooo0oooIVH00`000000oooo0?ooo`0B0?ooo`@0ofIV3P3oool00`00
0000oooo0?ooo`040?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3o
ool00ooMgMgo410@0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00Co
k^k^ob4Q8@3ooooo0000>`3oool006`0oooo00<000000?ooo`3oool0;03o
ool00ol00000oooo0?ooo`070?ooo`03o`00003oool0oooo03T0oooo00?o
00000?ooo`3oool0503oool00ol00000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0B03oool3oomVIPD0oooo0ooo
IVHN0?ooo`CoofIV00<000000?ooo`3oool02P3oool4oomVIP030000003o
ool0oooo0180oooo1@3oIVH=0?ooo`030000003oool0oooo00@0oooo00Ko
A4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`00000k0?ooo`00
K03oool00`000000oooo0?ooo`0/0?ooo`03o`00003oool0oooo00L0oooo
00?o00000?ooo`3oool0>@3oool00ol00000oooo0?ooo`0D0?ooo`03o`00
003oool0oooo0280oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`180?ooo`?oofIV1@3oool3oomVIQh0oooo1?ooIVH00`000000oooo
0?ooo`090?ooo`GoofIV00<000000?ooo`3oool04`3oool50?mVIP`0oooo
00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj
^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`000?m4
A4Co000000T0oooo00?ok^k^oc8b<_l00000>`3oool006`0oooo00<00000
0?ooo`3oool0;03oool00ol00000oooo0?ooo`070?ooo`03o`00003oool0
oooo03T0oooo00?o00000?ooo`3oool0503oool00ol00000oooo0?ooo`0R
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B03oool3
oomVIPD0oooo0oooIVHO0?ooo`?oofIV00<000000?ooo`3oool02@3oool4
oomVIP030?ooo`000000oooo01D0oooo1@3oIVH;0?ooo`030000003oool0
oooo00D0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`00
0?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3oool00onHV9So
410@0?ooo`0j0?ooo`00K03oool00`000000oooo0?ooo`0[0?ooo`03o`00
003oool0oooo00P0oooo00?o00000?ooo`3oool0>@3oool00ol00000oooo
0?ooo`0D0?ooo`03o`00003oool0oooo0280oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`180?ooo`?oofIV103oool4oomVIQl0oooo
0oooIVH00`000000oooo0?ooo`080?ooo`CoofIV0P3oool00`000000oooo
0?ooo`0E0?ooo`@0ofIV2`3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0[0?ooo`03o`00003oool0oooo00P0oooo00?o
00000?ooo`3oool0>@3oool00ol00000oooo0?ooo`0D0?ooo`03o`00003o
ool0oooo0280oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`180?ooo`CoofIV0`3oool4oomVIQl0oooo0oooIVH00`000000oooo0?oo
o`070?ooo`GoofIV0P3oool00`000000oooo0?ooo`0F0?ooo`@0ofIV2P3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0[
0?ooo`03o`00003oool0oooo00T0oooo00?o00000?ooo`3oool0>03oool0
0ol00000oooo0?ooo`0D0?ooo`03o`00003oool0oooo0280oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`CoofIV0`3oool3
oomVIR40oooo0_ooIVH00`00003oofIV0?ooo`070?ooo`CoofIV0`3oool0
0`000000oooo0?ooo`0F0?ooo`D0ofIV2@3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0[0?ooo`03o`00003oool0oooo
00T0oooo00?o00000?ooo`3oool0>03oool00ol00000oooo0?ooo`0D0?oo
o`03o`00003oool0oooo0280oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`190?ooo`?oofIV0P3oool4oomVIR40oooo0_ooIVH00`00
003oofIVoomVIP060?ooo`CoofIV103oool00`000000oooo0?ooo`0G0?oo
o`D0ofIV203oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0[0?ooo`03o`00003oool0oooo00T0oooo00?o00000?ooo`3o
ool0=`3oool00ol00000oooo0?ooo`0E0?ooo`03o`00003oool0oooo0280
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`190?ooo`?o
ofIV0P3oool4oomVIR80oooo00?oofIV00000?ooIVH00_ooIVH50?ooo`Co
ofIV103oool00`000000oooo0?ooo`0H0?ooo`D0ofIV1`3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0Z0?ooo`03o`00
003oool0oooo00X0oooo00?o00000?ooo`3oool0=`3oool00ol00000oooo
0?ooo`0E0?ooo`03o`00003oool0oooo0280oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`190?ooo`SoofIV903oool00`00003oofIV
oomVIP02oomVIP<0oooo1?ooIVH50?ooo`030000003oool0oooo01T0oooo
1@3oIVH60?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo02X0oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?oo
o`0g0?ooo`03o`00003oool0oooo01D0oooo00?o00000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04T0oooo2?oo
IVHT0?ooo`0300000?ooIVKoofIV00WoofIV1@3oool00`000000oooo0?oo
o`0J0?ooo`H0ofIV103oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0Z0?ooo`03o`00003oool0oooo00X0oooo00?o0000
0?ooo`3oool0=`3oool00ol00000oooo0?ooo`0E0?ooo`03o`00003oool0
oooo0280oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1:
0?ooo`KoofIV9@3oool00`000000oooooomVIP08oomVIPH0oooo00<00000
0?ooo`3oool06`3oool70?mVIP80oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0:P3oool00ol00000oooo0?ooo`0:0?oo
o`03o`00003oool0oooo03L0oooo00?o00000?ooo`3oool05P3oool00ol0
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0BP3oool5oomVIRH0oooo00<000000?ooooooIVH01oooIVH70?oo
o`030000003oool0oooo01`0oooo1P3oIVH20?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo02X0oooo00?o00000?ooo`3o
ool02P3oool00ol00000oooo0?ooo`0g0?ooo`03o`00003oool0oooo01H0
oooo00?o00000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04/0oooo1?ooIVHV0?ooo`030000003oool0oooo00Go
ofIV2@3oool00`000000oooo0?ooo`0N0?ooo`@0ofIV0P3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0Z0?ooo`03o`00
003oool0oooo00/0oooo00?o00000?ooo`3oool0=P3oool00ol00000oooo
0?ooo`0F0?ooo`03o`00003oool0oooo0240oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0Z0?ooo`03o`00003oool0oooo00/0oooo00?o
00000?ooo`3oool0=P3oool00ol00000oooo0?ooo`0F0?ooo`03o`00003o
ool0oooo0240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0Y
0?ooo`03o`00003oool0oooo00`0oooo00?o00000?ooo`3oool0=P3oool0
0ol00000oooo0?ooo`0F0?ooo`03o`00003oool0oooo0240oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0Y0?ooo`03o`00003oool0oooo
00`0oooo00?o00000?ooo`3oool0=P3oool00ol00000oooo0?ooo`0F0?oo
o`03o`00003oool0oooo0240oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0Y0?ooo`03o`00003oool0oooo00`0oooo00?o00000?ooo`3o
ool0=P3oool00ol00000oooo0?ooo`0F0?ooo`03o`00003oool0oooo0240
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1/0?ooo`00K03oool/00000003o`0000000000000000`00000
00?o0000000000000000=P0000000ol0000000000000000F00000003o`00
000000000000028000006`3ooona000006h0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ
0?ooo`00k`3oool01OnHV9So410@o`000?l0003oIVIV00h0oooo00?ok^k^
ofIVI_l@41000_l000000omVIVKo^[Zj0?ooo`020?ooo`06ogMgMol@413o
0000oa0@4?mEEEGogMgM0`3oool00ol@413o0000o`0000020?ooo`;o0000
00[o410@0?ooo`3oool0ooooogMgMol@413o0000oa0@4?mEEEGogMgM0`3o
ool6o`0000@0oooo00Soc<c<oc8b<_l0003o0000odA4A?nYZJWo410@o`00
00@0oooo00Koc<c<ob4Q8Ol0003o0000oeEEEOnj^[X20?ooo`03oa0@4?l0
003o000000?o000000?o410@0?ooo`3oool00P3oool01On7QhOo410@o`00
0?l@413oQhN700@0oooo00?o410@o`000?l000000P3oool2o`000006oa0@
403oool0oooooa0@4?lb<S;o410@0_l000000om4A4Coc<c<0?ooo`3[0?oo
o`00k`3oool01_l@413oQhN70?ooo`3oooooMgMgofIVIP`0oooo00Cok^k^
oc8b<_n7QhOogMgM0P3oool02onj^[[o00000?ooo`3oooooMgMgodA4A?oM
gMd0ooooomgMgOn7QhOo8B4Q00@0oooo00?o00000?ooo`3oool00P3oool0
2ol00000oooo0?ooo`3oooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q
00D0oooo00?o00000?ooo`3oool01@3oool01olQ8B7oQhN70?ooooo^k^ko
V9RHoa0@4?l000001@3oool01_l@413oQhN70?ooooo^k^koZJVYob4Q8@D0
oooo00?o00000?ooo`3oool0103oool01on7QhOo8B4Qolc<c03oooooc<c<
ob4Q8On7QhL0103oool00ol00000oooo0?ooo`020?ooo`07o`00003oool0
oooo0?ooool0003oV9RHonk^kP020?ooo`03ohN7Qol@4100oooo0>/0oooo
003d0?ooo`03o`00003oool0oooo00X0oooo00?oEEEEogMgM`3oool0103o
ool01Ol00000oooo0?ooool@413ok^k^00T0oooo00?o00000?ooo`3oool0
0P3oool01_l00000oooo0?ooo`3ooooo410@onk^kPX0oooo00?o00000?oo
o`3oool01@3oool00ol00000oooo0?ooo`020?ooo`03onk^k_l00000oooo
00@0oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`040?oo
o`03oa0@4?o<c<`0oooo0080oooo00?oc<c<oa0@403oool00`3oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo00H0oooo00?o^[Zjo`00
003oool0j`3oool00?<0oooo00?ok^k^o`00003oool02`3oool00ol0003o
k^k^0?ooo`020?ooo`?o000000?o410@0?ooool000001_l000040?ooo`03
o`00003oool0oooo0080oooo00Co00000?ooo`3oool0oooo1ol000050?oo
o`03o`00003oool0oooo00D0oooo00?o<S8bogMgMooMgMd00P3oool00oo<
c<co00000?ooo`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?oo
o`3oool0103oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo
0080oooo00?o00000?ooo`3oool00P3oool01_l00000oooo0?ooo`3ooooo
c<c<odA4A0Co000000?oV9RH0?ooo`3oool0jP3oool00>l0oooo00Ko410@
oiRHV03oool0ooooogMgMomVIVH<0?ooo`03o`00003oool0oooo00L0oooo
00?o410@omgMg@3oool00P3oool00ooMgMgo00000?ooo`030?ooo`03o`00
0?o^k^h0oooo0080oooo00Ko00000?ooo`3oool0oooooa0@4?oMgMd30?oo
o`03omgMgOl00000oooo00@0oooo00?o0000omgMg@3oool01@3oool00oo^
k^koMgMgoa0@4002o`000003oa0@4?l00000oooo00@0oooo00?o00000?oo
o`3oool0203oool00ol00000oooo0?ooo`040?ooo`03oa0@4?nj^[X0oooo
0080oooo00?o^[Zjoa0@403oool00`3oool00ol0003ok^k^0?ooo`020?oo
o`06o`00003oool0oooo0?ooool0003oQhN70_nj^[X00oo<c<`0oooo0?oo
o`3/0?ooo`00k`3oool01Ol0003o8B4Qo`000?l0003oIVIV00d0oooo00?o
410@onk^kP3oool01`3oool01on7QhOo8B4QokZj^P3ooooogMgMob4Q8Omg
MgL0103oool01_l0003oA4A4omgMg@3oooooMgMgoa0@40<0oooo00OoQhN7
ob4Q8Onj^[X0ooooomgMgOlQ8B7oMgMg00D0oooo0_l000000onHV9P0oooo
0?ooo`080?ooo`03ojVYZOl00000oooo00@0oooo00?o00000?ooo`3oool0
203oool00ol00000oooo0?ooo`040?ooo`07ohN7QolQ8B7oc<c<0?ooooo<
c<co8B4QohN7Q`040?ooo`06o`000?m4A4CogMgM0?oooomgMgOo410@0`3o
ool00ol0003oV9RH0?ooo`020?ooo`03olc<c?l@4100oooo0>/0oooo003_
0?ooo`03o`00003oool0oooo00l0oooo00?oMgMgoiRHV03oool00`3oool0
0oo^k^ko410@0?ooo`020?ooo`05ohN7Qol@413o0000oa0@4?mgMgL0103o
ool01ol@413o0000ogMgMol@413o0000ob4Q8Oo<c<`0103oool01On7QhOo
410@o`000?l@413oMgMg00@0oooo00Go410@o`000?l0003o^[ZjodA4A002
o`000005ob4Q8@3oool0oooo0?oooomEEED00ol000000olQ8B7oZJVY0?oo
o`020?ooo`03oa0@4?l0003o000000?o000000?o410@0?ooo`3oool00P3o
ool00ol@413o0000o`0000070?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0
103oool01ol@413o0000ogMgMol@413o0000ob4Q8Oo<c<`00`3oool01oo<
c<coA4A4o`000?l0003o410@oc8b<_l00000k03oool00>l0oooo00?o0000
0?ooo`3oool03`3oool01?o^k^ko<S8boiRHV?o^k^h20?ooo`03ohN7Qol0
0000oooo03D0oooo00?o00000?ooo`3oool0o`3ooolG0?ooo`00k`3oool0
0ol00000oooo0?ooo`0@0?ooo`03onk^k_mgMgOo410@00;o000000?oA4A4
o`00003oool0=@3oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0
oooo0?l0oooo303oool00>l0oooo1Ol0001;0?ooo`03oa0@403oool0oooo
00P0oooo00?o410@0?ooo`3oool0o`3oool<0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000003
oomVIWd000006`3ooom4000000?oofIVJP00001^0?ooo`00A03oool01_l0
003ok^k^0?ooo`3oooook^k^o`000100oooo00?o00000?ooo`3oool02@3o
ool00onHV9SoA4A40?ooo`030?ooo`<000000P3oool00ol00000oooo0?oo
o`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool4oomVIR<0oooo00?o00000?ooo`3oool03`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03<0oooo00Go00000?ooo`3oool0oooo
0000000K0?ooo`050000003oool0oooo0?ooool00000603oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo0oooIVHA0?ooo`03
o`00003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0`0?ooo`05o`00003oool0oooo0?ooo`000000KP3oool004@0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03
o`00003oool0oooo00D0oooo00Kok^k^oeEEEOl0003o0000ofIVI_l00004
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`CoofIV=@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04P3oool3oomVIR80oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo00140?oo
o`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00ol0
0000oooo0?ooo`050?ooo`06oeEEEOmgMgL0ooooonk^k_mEEEGo0000103o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool4oomVIS<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0180oooo0oooIVHR0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`1/0?ooo`00A03oool0
1_l0003ok^k^0?ooo`3oooook^k^o`000100oooo00?o00000?ooo`3oool0
1@3oool01_l00000oooo0?ooo`3oooook^k^o`0000@0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo1?ooIVHc0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?oo
o`?oofIV8P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0K03oool004@0oooo00KoA4A4oiRHV03o
ool0oooooiRHV?m4A4@@0?ooo`03o`00003oool0oooo00D0oooo00?o0000
0?ooo`3oool00P3oool00olQ8B40oooo0?ooo`020?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`04
0?ooo`CoofIV<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool3
oomVIR80oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo06`0oooo00140?ooo`06okZj^_lQ8B7ogMgM
omgMgOlQ8B7o^[Zj3P3oool00ol0003oA4A4o`0000070?ooo`04oeEEEOn7
QhL0oooo0?ooo`;oMgMg103oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0103oool4oomVIS80oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0180oooo0oooIVHR0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nHV9P?0?ooo`03olc<
c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o0000oeEEEOo^k^h40?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`050?ooo`CoofIV<@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04P3oool3oomVIR80oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`050?ooo`CoofIV<@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04P3oool4oomVIR40oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`CoofIV<03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4P3oool4oomVIR40oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`CoofIV<03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3o
ool3oomVIR40oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`07
0?ooo`?oofIV<03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool3
oomVIR40oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`CoofIV;`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool3oomV
IR40oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`Co
ofIV;`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool3oomVIR40
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`CoofIV
;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool3oomVIR40oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`GoofIV;@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04`3oool3oomVIR40oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`CoofIV;@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04`3oool3oomVIR40oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`CoofIV;03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool04`3oool3oomVIR40oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`090?ooo`GoofIV:P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04`3oool3oomVIR40oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`CoofIV:P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04`3oool3oomVIR40oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0;0?ooo`CoofIV:@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04`3oool3oomVIR40oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0:0?ooo`GoofIV:03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04`3oool3oomVIR40oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0;0?ooo`GoofIV9`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04`3oool3oomVIR40oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0<0?ooo`GoofIV9P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04`3oool3oomVIR40oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0=0?ooo`GoofIV9@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4`3oool4oomVIR00oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`GoofIV903oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3o
ool4oomVIR00oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`KoofIV8P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool3
oomVIR00oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo06`0oooo000k0?ooo`04oiRHV?l0003o0000
oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l00000
0ol@4100oooo0?ooo`060?ooo`;o000000?o410@0?ooo`3oool00P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool7oomVIR00oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01@0oooo0oooIVHP0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?oo
o`090?ooo`03o`00003oool0oooo00<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo2Ooo
IVH:0?oooa?oofIV00<00000oomVI_ooIVH01_ooIVH70?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503o
ool3oomVIR00oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0
oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7
QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool01@3oool6o`0000@0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01<0oooo9?ooIVH00`00003oofIVoomVIP0=oomVIP030000
0?ooIVKoofIV01GoofIV7P3oIVH20?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01@0oooo0oooIVHP0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1/0?ooo`00>P3o
ool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^
k^h0203oool00ol00000oooo0?ooo`050?ooo`05odA4A?nj^[X0oooo0?oo
ool000001@3oool3000001T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0E0?ooob;oofIV00<00000oomVI_ooIVH03OooIVH00`00
003oofIVoomVIP0EoomVIQh0ofIV0P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0D0?ooo`?oofIV803oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0K03oool003X0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03
oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3oool01@3oool01OoMgMgo
8B4Q0?ooo`3ooooo000000D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo3_ooIVHA0?oo
o`030000003oool0oooo00@0oooo2OooIVH00`00003oofIVoomVIP0EoomV
IQh0ofIV0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?oo
o`?oofIV803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0K03oool003X0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00H0
oooo00?o00000?ooo`3oool01P3oool01?mgMgOoV9RH0?ooool000050?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?oo
o`?oofIV803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko0000onk^kP3o
ool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o0000
0?ooo`3oool01P3oool01?o^k^ko8B4Q0?ooool000050?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`?oofIV803o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0K03oool003X0oooo00KoA4A4oiRHV03oool0oooooiRH
V?m4A4@B0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool0
1`3oool00omgMgOoV9RHo`0000050?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0D0?ooo`?oofIV603oool5oomVIP<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo06`0oooo000j0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o
^[Zj3@3oool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000
odA4A?l000002@3oool00oo^k^ko<S8bo`0000050?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`?oofIV5`3oool7
oomVIP80oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo06`0oooo000k0?ooo`04oiRHV?l0003o0000
oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<
c?mEEEGo000000X0oooo00?oV9RHoa0@403oool0103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0503oool3oomVIQL0oooo
2?ooIVH00`3oool000000?ooo`0>0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01@0oooo0oooIVHF0?ooo`[oofIV00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0D0?ooo`?oofIV5P3oool4oomVIP80oooo1?ooIVH0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01@0oooo0oooIVHF0?ooo`?oofIV103oool3oomV
IP030000003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0503oool3oomVIQH0oooo0oooIVH40?ooo`?o
ofIV00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0D0?ooo`CoofIV503oool4oomVIPD0oooo
0_ooIVH00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P60?ooo`03
oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o410@0?ooo`3o
ool00`3oool01OnYZJWo8B4Qo`000?l0003oIVIV03/0oooo001/0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`Co
ofIV503oool4oomVIPD0oooo0_ooIVH00`00003oofIV0?ooo`0=0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0103oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003o
gMgM0080oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`05
0?ooo`06oa0@4?o<c<`0oooo0?oooomgMgOoIVIV>P3oool006`0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo0ooo
IVHC0?ooo`CoofIV1P3oool2oomVIP0300000?ooIVH0oooo00d0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`06odA4A?nH
V9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03
ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool02P3oool00ol00000
oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool05@3oool3oomVIQ<0oooo1?ooIVH70?ooo`04oomV
IP00003oofIVoomVIPd0oooo00<000000?ooo`3oool0<`3oool00ol00000
00000?ooo`050?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool0
0onYZJWo8B4Qonk^kP080?ooo`03o`00003oool0oooo00X0oooo00?o0000
0?ooo`3oool0>03oool006`0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01D0oooo0oooIVHB0?ooo`CoofIV203oool01?oo
IVH00000oomVI_ooIVH=0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0
oooo00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol00000oooo0?ooo`09
0?ooo`03ojVYZOm4A4@0oooo03T0oooo001/0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`?oofIV4P3oool4oomV
IPT0oooo00<00000oomVI_ooIVH03@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00H0oooo00?o00000?oo
o`3oool01`3oool01?lQ8B7o0000o`000?oMgMdj0?ooo`00K03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool3oomV
IQ80oooo0oooIVH:0?ooo`0400000?ooIVKoofIVoomVIP`0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`06o`000?o^k^h0
oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`060?ooo`03o`00
003oool0oooo00T0oooo00?oZJVYoc8b<P3oool0>@3oool006`0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo0ooo
IVHA0?ooo`CoofIV2P3oool01000003oofIVoomVI_ooIVH<0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0103oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool01@3oool00ol0
0000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`?o
ofIV4@3oool4oomVIPX0oooo00@00000oomVI_ooIVKoofIV303oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q
8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9So
EEEE1@3oool00ol0003oA4A4o`0000070?ooo`06ob4Q8Onj^[X0oooo0?oo
oomVIVKo<S8b>P3oool006`0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01D0oooo0oooIVHA0?ooo`?oofIV2`3oool01000
003oofIVoomVI_ooIVH<0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb
<S;o0000o`000?mEEEGok^k^1@3oool00oo<c<coEEEEo`0000070?ooo`06
okZj^_m4A4Co0000o`000?m4A4Cok^k^>P3oool006`0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo0oooIVHA0?oo
o`?oofIV2`3oool00`00003oofIVoomVIP02oomVIP/0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool3oomVIQ40
oooo0oooIVH;0?ooo`0300000?ooIVKoofIV00;oofIV2`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`?oofIV
4@3oool3oomVIP/0oooo00<000000?ooooooIVH00_ooIVH;0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo0ooo
IVH@0?ooo`CoofIV2`3oool00`000000oooooomVIP02oomVIP/0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool3
oomVIQ00oooo1?ooIVH;0?ooo`030000003oooooofIV00;oofIV2`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?oo
o`?oofIV403oool3oomVIP`0oooo00<000000?ooooooIVH00oooIVH:0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0
oooo0oooIVH@0?ooo`?oofIV303oool00`000000oooooomVIP03oomVIPX0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5@3oool3oomVIQ00oooo0oooIVH<0?ooo`030000003oool0oooo00?oofIV
2P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0E0?ooo`?oofIV403oool3oomVIP`0oooo00<000000?ooo`3oool00ooo
IVH:0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01D0oooo1?ooIVH>0?ooo`CoofIV303oool00`000000oooo0?ooo`03
oomVIPX0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05@3oool4oomVIPh0oooo1?ooIVH<0?ooo`030000003oool0oooo
00CoofIV2@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0F0?ooo`?oofIV3P3oool3oomVIPd0oooo00<000000?ooo`3o
ool01?ooIVH90?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01H0oooo0oooIVH>0?ooo`?oofIV3@3oool010000000oooo
0?ooo`3oool3oomVIPT0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool05P3oool3oomVIPh0oooo0oooIVH=0?ooo`040000
003oool0oooo0?ooo`?oofIV2@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0F0?ooo`?oofIV3@3oool4oomVIPd0oooo
00@000000?ooo`3oool0oooo1?ooIVH80?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01H0oooo0oooIVH=0?ooo`CoofIV
3@3oool010000000oooo0?ooo`3oool4oomVIPP0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool05P3oool3oomVIPd0oooo
0oooIVH>0?ooo`030000003oool0oooo0080oooo0oooIVH80?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo0ooo
IVH=0?ooo`?oofIV3P3oool00`000000oooo0?ooo`020?ooo`CoofIV1`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F
0?ooo`?oofIV303oool4oomVIPh0oooo00<000000?ooo`3oool00P3oool4
oomVIPL0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1/
0?ooo`00A@3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003o
EEEE00D0oooo1_l000050?ooo`05oiRHV?l@413o0000o`000?mVIVH01@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05P3o
ool3oomVIP`0oooo1?ooIVH>0?ooo`030000003oool0oooo00<0oooo0ooo
IVH70?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0K03o
ool004@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o0000
1@3oool00onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00<0oooo
00Ko410@ohN7Q`3oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`?oofIV303oool3oomV
IPl0oooo00<000000?ooo`3oool00`3oool3oomVIPL0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool0
0on7QhOo8B4Qonk^kP0<0?ooo`03o`00003oool0oooo0080oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo0oooIVH<
0?ooo`?oofIV3`3oool00`000000oooo0?ooo`030?ooo`CoofIV1P3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0oooo00140?oo
o`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^
kP0:0?ooo`03onk^k_l00000oooo00<0oooo0`00000E0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool05P3oool3oomVIP`0oooo0oooIVH?0?ooo`030000003o
ool0oooo00<0oooo1?ooIVH60?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0K03oool004@0oooo00?o00000?ooo`3oool00P3oool0
0ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00D0oooo00Ko410@
oiRHV03oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0F0?ooo`?oofIV2`3oool4oomVIPl0oooo
00<000000?ooo`3oool0103oool3oomVIPH0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol00000oooo0?oo
o`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool0103o
ool01Ol0003o8B4Qo`000?l0003oIVIV00D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01H0oooo1?ooIVH:0?ooo`CoofIV
3`3oool00`000000oooo0?ooo`040?ooo`CoofIV1@3oool00`000000oooo
0?ooo`0D0?ooo`;oofIV1@3oIVHI0?ooo`030000003oool0oooo06`0oooo
00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooMgMgo
410@0?ooo`040?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo1?ooIVH:0?ooo`?o
ofIV403oool00`000000oooo0?ooo`040?ooo`CoofIV1@3oool00`000000
oooo0?ooo`0C0?ooo`?oofIV1`3oIVHG0?ooo`030000003oool0oooo06`0
oooo00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol0
0000oooo0?ooo`030?ooo`03o`00003oool0oooo00L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo0oooIVH:0?oo
o`?oofIV403oool00`000000oooo0?ooo`050?ooo`?oofIV1@3oool00`00
0000oooo0?ooo`0B0?ooo`CoofIV203oIVHF0?ooo`030000003oool0oooo
06`0oooo00140?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool0
1_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o00000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5`3oool3oomVIPT0oooo1?ooIVH@0?ooo`030000003oool0oooo00D0oooo
0oooIVH50?ooo`030000003oool0oooo0140oooo1_ooIVH20?ooo`H0ofIV
5@3oool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`00
0?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool5o`00
00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01L0oooo0oooIVH90?ooo`CoofIV403oool00`000000oooo0?ooo`050?oo
o`?oofIV1@3oool00`000000oooo0?ooo`0@0?ooo`GoofIV1P3oool40?mV
IQD0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo0oooIVH90?ooo`?o
ofIV4@3oool00`000000oooo0?ooo`050?ooo`CoofIV103oool00`000000
oooo0?ooo`0?0?ooo`GoofIV203oool40?mVIQ@0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01L0oooo0oooIVH90?ooo`?oofIV4@3oool00`000000oooo
0?ooo`050?ooo`CoofIV103oool00`000000oooo0?ooo`0?0?ooo`CoofIV
2@3oool50?mVIQ<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo1?oo
IVH80?ooo`?oofIV4@3oool00`000000oooo0?ooo`060?ooo`?oofIV103o
ool00`000000oooo0?ooo`0>0?ooo`CoofIV2`3oool50?mVIQ80oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01L0oooo1?ooIVH70?ooo`CoofIV4@3oool0
0`000000oooo0?ooo`060?ooo`?oofIV103oool00`000000oooo0?ooo`0>
0?ooo`CoofIV303oool40?mVIQ80oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01P0oooo0oooIVH70?ooo`CoofIV4@3oool00`000000oooo0?ooo`060?oo
o`?oofIV103oool00`000000oooo0?ooo`0>0?ooo`?oofIV3P3oool40?mV
IQ40oooo00<000000?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P6
0?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o410@
0?ooo`3oool01P3oool2o`000003oa0@403oool0oooo03P0oooo001/0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?oo
o`?oofIV1`3oool3oomVIQ80oooo00<000000?ooo`3oool01P3oool4oomV
IP<0oooo00<000000?ooo`3oool03@3oool4oomVIPh0oooo103oIVHA0?oo
o`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@020?ooo`03oa0@403o
ool0oooo00D0oooo00?o00000?ooo`3oool02@3oool00ol00000oooo0?oo
o`0i0?ooo`00K03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0603oool3oomVIPL0oooo0oooIVHB0?ooo`030000003oool0
oooo00H0oooo1?ooIVH30?ooo`030000003oool0oooo00`0oooo1OooIVH?
0?ooo`@0ofIV403oool00`000000oooo0?ooo`040?ooo`06odA4A?nHV9P0
oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7
QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool01@3oool6o`0003X0oooo
001/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0H0?ooo`?oofIV1`3oool3oomVIQ80oooo00<000000?ooo`3oool01`3o
ool3oomVIP<0oooo00<000000?ooo`3oool0303oool4oomVIQ00oooo103o
IVH?0?ooo`03o`0000000000oooo00D0oooo00Ko0000onk^kP3oool0oooo
onk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0oooo00?o00000?ooo`3o
ool01@3oool01Om4A4Co^[Zj0?ooo`3ooooo000003/0oooo001/0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`?o
ofIV1`3oool3oomVIQ80oooo00<000000?ooo`3oool01`3oool4oomVIP80
oooo00<000000?ooo`3oool02`3oool4oomVIQ80oooo103oIVH?0?ooo`03
0000003oool0oooo00@0oooo00?o00000?ooo`3oool00P3oool00ol00000
oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3o
ool01@3oool01OoMgMgo8B4Q0?ooo`3ooooo000003/0oooo001/0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`Co
ofIV1@3oool4oomVIQ80oooo00<000000?ooo`3oool01`3oool4oomVIP80
oooo00<000000?ooo`3oool02P3oool5oomVIQ80oooo103oIVH?0?ooo`03
0000003oool0oooo00@0oooo00?o00000?ooo`3oool00P3oool00ol00000
oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00H0oooo00?o00000?ooo`3o
ool01P3oool01?mgMgOoV9RH0?ooool0000k0?ooo`00K03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool4oomVIPD0
oooo1?ooIVHB0?ooo`030000003oool0oooo00P0oooo0oooIVH20?ooo`03
0000003oool0oooo00X0oooo1?ooIVHD0?ooo`@0ofIV3P3oool00`000000
oooo0?ooo`040?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool0
0ooMgMgo410@0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00Cok^k^
ob4Q8@3ooooo0000>`3oool006`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01T0oooo0oooIVH50?ooo`?oofIV4`3oool0
0`000000oooo0?ooo`080?ooo`CoofIV00<0oooo0000003oool02P3oool4
oomVIQD0oooo1@3oIVH=0?ooo`030000003oool0oooo00@0oooo00KoA4A4
oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0oooo
00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`00000k0?ooo`00K03o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3o
ool3oomVIPD0oooo0oooIVHC0?ooo`030000003oool0oooo00P0oooo1?oo
IVH00`3oool000000?ooo`090?ooo`GoofIV5P3oool50?mVIP`0oooo00<0
00000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0
oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`000?m4A4Co
000000T0oooo00?ok^k^oc8b<_l00000>`3oool006`0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo0oooIVH50?oo
o`?oofIV4`3oool00`000000oooo0?ooo`090?ooo`?oofIV00<0oooo0000
003oool02@3oool4oomVIQP0oooo1@3oIVH;0?ooo`030000003oool0oooo
00D0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0
003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@
0?ooo`0j0?ooo`00K03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool06@3oool3oomVIP@0oooo1?ooIVHC0?ooo`030000003o
ool0oooo00T0oooo1?ooIVH00`000000oooo0?ooo`070?ooo`CoofIV6P3o
ool40?mVIP/0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo1?ooIVH3
0?ooo`CoofIV4`3oool00`000000oooo0?ooo`090?ooo`CoofIV00<00000
0?ooo`3oool01P3oool5oomVIQ/0oooo103oIVH:0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0I0?ooo`CoofIV0`3oool3oomVIQ@0oooo00<000000?oo
o`3oool02P3oool3oomVIP030000003oool0oooo00H0oooo1?ooIVHL0?oo
o`D0ofIV2@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool3oomVIP80
oooo1?ooIVHD0?ooo`030000003oool0oooo00X0oooo0oooIVH00`00003o
ofIV0?ooo`050?ooo`CoofIV7P3oool50?mVIPP0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01X0oooo0oooIVH20?ooo`CoofIV503oool00`000000oooo
0?ooo`0;0?ooo`;oofIV00<00000oomVI_ooIVH01@3oool4oomVIQl0oooo
1@3oIVH70?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`SoofIV5@3o
ool00`000000oooo0?ooo`0<0?ooo`03oomVIP00003oofIV00;oofIV0`3o
ool4oomVIR40oooo1@3oIVH60?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J
0?ooo`SoofIV5@3oool00`000000oooo0?ooo`0=0?ooo`0300000?ooIVKo
ofIV00SoofIV8P3oool60?mVIP@0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01/0oooo1_ooIVHF0?ooo`030000003oool0oooo00d0oooo00<00000oomV
I_ooIVH01oooIVHT0?ooo`L0ofIV0P3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool06`3oool5oomVIQL0oooo00<000000?ooo`3oool03@3oool00`00003o
ofIVoomVIP06oomVIRH0oooo1P3oIVH20?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0L0?ooo`CoofIV5`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oooooofIV00CoofIV:P3oool40?mVIP80oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`1/0?ooo`00K03ooonb000001/0oooo/@00
001^0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?40oooo00?o0000ojVYZ@3o
ool03P3oool00oo^k^koIVIVoa0@4002o`000003ofIVI_nj^[X0oooo0080
oooo00KoMgMgoa0@4?l0003o410@oeEEEOoMgMd30?ooo`03oa0@4?l0003o
00000080oooo0_l000002_l@4100oooo0?ooo`3oooooMgMgoa0@4?l0003o
410@oeEEEOoMgMd30?ooo`Ko0000103oool02?o<c<co<S8bo`000?l0003o
A4A4ojVYZOl@413o0000103oool01_o<c<co8B4Qo`000?l0003oEEEEokZj
^P80oooo00?o410@o`000?l000000ol000000ol@4100oooo0?ooo`020?oo
o`05ohN7Qol@413o0000oa0@4?n7QhL0103oool00ol@413o0000o`000002
0?ooo`;o000000Ko410@0?ooo`3ooooo410@oc8b<_l@4102o`000003odA4
A?o<c<`0oooo0>/0oooo003a0?ooo`;oEEEE3P3oool01?o^k^ko<S8bohN7
QooMgMd20?ooo`0;okZj^_l00000oooo0?oooomgMgOoA4A4omgMg@3ooooo
gMgMohN7QolQ8B40103oool00ol00000oooo0?ooo`020?ooo`0;o`00003o
ool0oooo0?oooomgMgOoA4A4omgMg@3ooooogMgMohN7QolQ8B401@3oool0
0ol00000oooo0?ooo`050?ooo`07ob4Q8On7QhL0ooooonk^k_nHV9So410@
o`0000050?ooo`06oa0@4?n7QhL0ooooonk^k_nYZJWo8B4Q1@3oool00ol0
0000oooo0?ooo`040?ooo`07ohN7QolQ8B7oc<c<0?ooooo<c<co8B4QohN7
Q`040?ooo`03o`00003oool0oooo0080oooo00Oo00000?ooo`3oool0oooo
o`000?nHV9Sok^k^0080oooo00?oQhN7oa0@403oool0j`3oool00?40oooo
00?oZJVYo`00003oool03@3oool00omEEEGoMgMg0?ooo`040?ooo`05o`00
003oool0oooooa0@4?o^k^h02@3oool00ol00000oooo0?ooo`020?ooo`06
o`00003oool0oooo0?ooool@413ok^k^2P3oool00ol00000oooo0?ooo`05
0?ooo`03o`00003oool0oooo0080oooo00?ok^k^o`00003oool0103oool0
0ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00?o410@
olc<c03oool00P3oool00oo<c<co410@0?ooo`030?ooo`03o`00003oool0
oooo0080oooo00?o00000?ooo`3oool01P3oool00onj^[[o00000?ooo`3[
0?ooo`00lP3oool00ol0003oc<c<0?ooo`0<0?ooo`03o`000?o^k^h0oooo
0080oooo0ol000000ol@4100ooooo`000006o`0000@0oooo00?o00000?oo
o`3oool00P3oool01?l00000oooo0?ooo`3oool7o`0000D0oooo00?o0000
0?ooo`3oool01@3oool00olb<S;oMgMgomgMg@020?ooo`03olc<c?l00000
oooo00@0oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`04
0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool00P3oool0
0ol00000oooo0?ooo`020?ooo`06o`00003oool0oooo0?ooooo<c<coA4A4
1?l000000onHV9P0oooo0?ooo`3Z0?ooo`00lP3oool00omEEEGoIVIV0?oo
o`0<0?ooo`03o`00003oool0oooo00L0oooo00?o410@omgMg@3oool00P3o
ool00ooMgMgo00000?ooo`030?ooo`03o`000?o^k^h0oooo0080oooo00Ko
00000?ooo`3oool0oooooa0@4?oMgMd30?ooo`03omgMgOl00000oooo00@0
oooo00?o0000omgMg@3oool01@3oool00oo^k^koMgMgoa0@4002o`000003
oa0@4?l00000oooo00@0oooo00?o00000?ooo`3oool0203oool00ol00000
oooo0?ooo`040?ooo`03oa0@4?nj^[X0oooo0080oooo00?o^[Zjoa0@403o
ool00`3oool00ol0003ok^k^0?ooo`020?ooo`06o`00003oool0oooo0?oo
ool0003oQhN70_nj^[X00oo<c<`0oooo0?ooo`3/0?ooo`00lP3oool00onY
ZJWo410@0?ooo`0<0?ooo`03oa0@4?o^k^h0oooo00L0oooo00OoQhN7ob4Q
8Onj^[X0ooooomgMgOlQ8B7oMgMg00@0oooo00Ko0000odA4A?oMgMd0oooo
ogMgMol@41030?ooo`07ohN7QolQ8B7o^[Zj0?oooooMgMgo8B4QogMgM`05
0?ooo`;o000000?oV9RH0?ooo`3oool0203oool00onYZJWo00000?ooo`04
0?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool0
1on7QhOo8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103oool01_l0003oA4A4
omgMg@3oooooMgMgoa0@40<0oooo00?o0000oiRHV03oool00P3oool00oo<
c<co410@0?ooo`3[0?ooo`00l`3oool00ol0003ogMgM0?ooo`0;0?ooo`03
ogMgMonHV9P0oooo00<0oooo00?ok^k^oa0@403oool00P3oool01On7QhOo
410@o`000?l@413oMgMg00@0oooo00Oo410@o`000?mgMgOo410@o`000?lQ
8B7oc<c<00@0oooo00GoQhN7oa0@4?l0003o410@ogMgM`040?ooo`05oa0@
4?l0003o0000okZj^_m4A4@00_l000001OlQ8B40oooo0?ooo`3oooooEEEE
00?o000000?o8B4QojVYZ@3oool00P3oool00ol@413o0000o`000003o`00
0003oa0@403oool0oooo0080oooo00?o410@o`000?l000001`3oool01On7
QhOo410@o`000?l@413oQhN700@0oooo00Oo410@o`000?mgMgOo410@o`00
0?lQ8B7oc<c<00<0oooo00Ooc<c<odA4A?l0003o0000oa0@4?lb<S;o0000
0>`0oooo003c0?ooo`03oeEEEOn7QhL0oooo00/0oooo00Cok^k^oc8b<_nH
V9Sok^k^0P3oool00on7QhOo00000?ooo`0e0?ooo`03o`00003oool0oooo
0?l0oooo5`3oool00>l0oooo00Ko410@0?ooo`3oool0ooooojVYZOlb<S8=
0?ooo`03onk^k_mgMgOo410@00;o000000?oA4A4o`00003oool0=@3oool0
0ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo0?l0oooo303oool0
0>l0oooo1_l0001:0?ooo`03oa0@403oool0oooo00P0oooo00?o410@0?oo
o`3oool0o`3oool<0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000002
oomVIWh000006`3ooom4000000?oofIVJP00001^0?ooo`00A03oool01_l0
003ok^k^0?ooo`3oooook^k^o`000100oooo00?o00000?ooo`3oool02@3o
ool00onHV9SoA4A40?ooo`030?ooo`<000000P3oool00ol00000oooo0?oo
o`0Z0?ooo`;oofIV00<00000oomVIP3oool03P3oool00`000000oooo0?oo
o`0A0?ooo`03o`00003oool0oooo01D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0U0?ooo`05o`00003oool0oooo0?ooo`000000
6`3oool01@000000oooo0?ooo`3ooooo000002`0oooo00<000000?ooo`3o
ool0403oool3oomVIP80oooo00<000000?ooo`3oool0303oool00ol00000
oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0803oool01Ol00000oooo0?ooo`3oool0000006h0oooo00140?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00ol00000
oooo0?ooo`050?ooo`06onk^k_mEEEGo0000o`000?mVIVKo0000103oool0
0`000000oooo0?ooo`0_0?ooo`;oofIV00<00000oomVIP3oool03P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0403oool3oomVIP80oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0K03oool004@0oooo00?o00000?oo
o`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo
00D0oooo00KoEEEEogMgM`3oooook^k^oeEEEOl000040?ooo`030000003o
ool0oooo0300oooo00CoofIV00000?ooIVKoofIV3P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0403oool3oomVIP80oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0K03oool004@0oooo00Ko0000onk^kP3oool0oooo
onk^k_l0000@0?ooo`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3o
ool0ooooonk^k_l000040?ooo`030000003oool0oooo0300oooo00@00000
oomVI_ooIVKoofIV3`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0403o
ool3oomVIP80oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K03o
ool004@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@@0?ooo`03o`00
003oool0oooo00D0oooo00?o00000?ooo`3oool00P3oool00olQ8B40oooo
0?ooo`020?ooo`030000003oool0oooo0300oooo00<00000oomVI_ooIVH0
0_ooIVH>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`?oofIV
0P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00A03o
ool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Ph0oooo00?o0000odA4A?l0
00001`3oool01?mEEEGoQhN70?ooo`3oool2ogMgM`@0oooo00<000000?oo
o`3oool0<03oool00`00003oofIVoomVIP02oomVIPh0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0100oooo0oooIVH20?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000oiRH
V0l0oooo00?oc<c<oeEEEOl000001`3oool01_o^k^koA4A4o`000?l0003o
EEEEonk^kP@0oooo00<000000?ooo`3oool0<03oool00`000000oooooomV
IP03oomVIPd0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0100oooo0ooo
IVH20?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0300oooo00<000000?ooooooIVH00oooIVH=
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`CoofIV00<0oooo
0000003oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`04oomVIP`0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0100oooo1?ooIVH00`3oool000000?ooo`0R0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00CoofIV303oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool04@3oool3oomVIP030?ooo`000000oooo0280oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
0P3oool3oomVIPd0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0140oooo
0oooIVH00`3oool000000?ooo`0R0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo1?oo
IVH<0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0A0?ooo`?oofIV00<0
oooo0000003oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`CoofIV303oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool04@3oool3oomVIP030?ooo`000000
oooo0280oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool00`3oool4oomVIP/0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0140oooo0oooIVH00`3oool000000?ooo`0R0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00<0oooo1OooIVH:0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0A0?ooo`?oofIV00<0oooo0000003oool08P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`040?ooo`CoofIV2P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
4@3oool3oomVIP030?ooo`000000oooo0280oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01@3o
ool4oomVIPX0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0140oooo0ooo
IVH00`3oool000000?ooo`0R0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo1OooIVH9
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0A0?ooo`?oofIV00<0oooo
0000003oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`060?ooo`CoofIV2@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool04@3oool3oomVIP030?ooo`000000oooo
0280oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool01`3oool4oomVIPP0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0140oooo0oooIVH00`3oool000000?ooo`0R0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00P0oooo1OooIVH70?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0A0?ooo`?oofIV00<0oooo0000003oool08P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`090?ooo`GoofIV1P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool04@3o
ool3oomVIP030?ooo`000000oooo0280oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02P3oool5
oomVIPH0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0140oooo0oooIVH0
0`3oool000000?ooo`0R0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo1OooIVH50?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0A0?ooo`CoofIV00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0<0?ooo`GoofIV103oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool04@3oool4oomVIP030000003oool0oooo0240
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool03@3oool6oomVIP80oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0180oooo0oooIVH00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1/0?ooo`00>`3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEE
EOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o410@0?ooo`3oool0
1P3oool2o`000003oa0@403oool0oooo0080oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0>0?ooo`OoofIV00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0180oooo0oooIVH00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0
oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo00?o410@0?ooo`3o
ool01@3oool00ol00000oooo0?ooo`090?ooo`03o`00003oool0oooo00<0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0?0?ooo`Ko
ofIV00<00000oomVI_ooIVH02P3ooolGoomVIP0300000?ooIVKoofIV00;o
ofIV5`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`?o
ofIV00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0K03oool003X0oooo
00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE
00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000oooo0?ooo`050?oo
o`Ko0000103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0140oooo1?ooIVH00`00003oofIVoomVIP0QoomVIP0300000?ooIVKoofIV
01WoofIV00<00000oomVI_ooIVH01OooIVHN0?mVIP80oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0180oooo0oooIVH00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?oo
o`00>P3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo00?oZJVY
ob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05odA4A?nj^[X0
oooo0?ooool000001@3oool3000002h0oooo00<000000?ooo`3oool04`3o
ool3oomVIP0300000?ooIVKoofIV023oofIV00<00000oomVI_ooIVH06Ooo
IVH00`00003oofIVoomVIP05oomVIQh0ofIV0P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool04P3o
ool3oomVIP030000003oool0oooo0240oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo000j
0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool0
0onHV9So<S8b0?ooo`070?ooo`03o`00003oool0oooo00D0oooo00GogMgM
ob4Q8@3oool0ooooo`0000050?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool05P3oool00`00003oofIVoomVIP0;oomVIQD0oooo00<0
00000?ooo`3oool06_ooIVH00`00003oofIVoomVIP04oomVIQh0ofIV0P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool04P3oool3oomVIP030000003oool0oooo0240oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo06`0oooo000j0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0
oooo00H0oooo00CoMgMgoiRHV03ooooo00001@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0180oooo0oooIVH00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1/0?ooo`00>P3oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo
00?ogMgMoa0@403oool01P3oool00ol00000oooo0?ooo`060?ooo`04onk^
k_lQ8B40ooooo`0000D0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`?o
ofIV00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0K03oool003X0oooo
00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo
00D0oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`0000050?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool04P3oool3oomVIP030000003oool0oooo
01D0oooo1OooIVH70?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRH
V?mEEED50?ooo`03o`000?m4A4Co000000T0oooo00?ok^k^oc8b<_l00000
1@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0180oooo0oooIVH00`000000oooo
0?ooo`0D0?ooo`OoofIV1P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0K03oool003/0oooo00Co
V9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^
kPD0oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@0?ooo`040?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool04P3oool3oomVIP030000003oool0oooo
01@0oooo2?ooIVH50?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0180oooo0oooIVH00`000000oooo0?ooo`0C0?ooo`[o
ofIV103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0B0?ooo`?oofIV00<000000?ooo`3oool04`3oool4oomVIP80oooo
1?ooIVH40?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0180oooo0oooIVH00`000000oooo0?ooo`0C0?ooo`?oofIV103o
ool4oomVIP<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool04P3oool3oomVIP030000003oool0oooo01<0oooo0oooIVH4
0?ooo`CoofIV0`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0B0?ooo`?oofIV00<000000?ooo`3oool04P3oool4oomV
IPD0oooo0oooIVH30?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000
oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l00000
0ol@4100oooo0?ooo`030?ooo`05ojVYZOlQ8B7o0000o`000?mVIVH0>`3o
ool006`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`?oofIV00<00000
0?ooo`3oool04P3oool4oomVIPD0oooo1?ooIVH20?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`04
0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo
00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03o`00
003oool0oooo00D0oooo00Ko410@olc<c03oool0ooooogMgMomVIVHj0?oo
o`00K03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01<0oooo0_ooIVH00`000000
oooo0?ooo`0A0?ooo`CoofIV1P3oool4oomVIP80oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0
oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003o
EEEE00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000oooo0?ooo`0:
0?ooo`03o`00003oool0oooo03P0oooo001/0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool04`3oool2oomVIP030000003oool0oooo0140oooo1?ooIVH70?oo
o`CoofIV00<0oooo0000003oool06P3oool00`000000oooo0?ooo`0S0?oo
o`03o`0000000000oooo00D0oooo00Ko0000onk^kP3oool0ooooonk^k_l0
000?0?ooo`03ojVYZOlQ8B7ok^k^00P0oooo00?o00000?ooo`3oool02P3o
ool00ol00000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01<0oooo0_ooIVH00`000000oooo0?ooo`0@0?ooo`CoofIV203oool4
oomVIP030?ooo`000000oooo01X0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`040?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00onHV9So<S8b0?ooo`070?ooo`03o`00003oool0
oooo00T0oooo00?oZJVYodA4A03oool0>@3oool006`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0C0?ooo`;oofIV00<000000?ooo`3oool0403oool4oomV
IPT0oooo0oooIVH00`3oool000000?ooo`0J0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol0
0000oooo0?ooo`070?ooo`04ob4Q8Ol0003o0000omgMgCX0oooo001/0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool04`3oool2oomVIP030000003oool0oooo
0100oooo0oooIVH:0?ooo`CoofIV00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00Ko0000onk^
kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o
00000?ooo`3oool02@3oool00onYZJWo<S8b0?ooo`0i0?ooo`00K03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01<0oooo0_ooIVH00`000000oooo0?ooo`0?
0?ooo`CoofIV2P3oool4oomVIP030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`06odA4A?nHV9P0
oooo0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`050?ooo`03o`00
003oool0oooo00X0oooo00?o00000?ooo`3oool0>03oool006`0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0C0?ooo`;oofIV00<000000?ooo`3oool03`3o
ool4oomVIP/0oooo0oooIVH00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgM
gOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED5
0?ooo`03o`000?m4A4Co000000L0oooo00Ko8B4QokZj^P3oool0ooooofIV
I_lb<S8j0?ooo`00K03oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01<0oooo0_oo
IVH00`000000oooo0?ooo`0?0?ooo`?oofIV303oool3oomVIP030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`050?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^h50?ooo`03olc<c?mEEEGo000000L0oooo00Ko^[ZjodA4
A?l0003o0000odA4A?o^k^hj0?ooo`00K03oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01<0oooo0_ooIVH00`000000oooo0?ooo`0?0?ooo`?oofIV303oool3
oomVIP030000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01<0oooo0_ooIVH00`000000oooo0?ooo`0?0?ooo`?oofIV303oool3oomV
IP030000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01<0
oooo0_ooIVH00`000000oooo0?ooo`0?0?ooo`?oofIV3@3oool2oomVIP03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01<0oooo
0_ooIVH00`000000oooo0?ooo`0>0?ooo`CoofIV3@3oool2oomVIP030000
003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo0_oo
IVH00`000000oooo0?ooo`0>0?ooo`CoofIV3@3oool2oomVIP030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo0_ooIVH0
0`000000oooo0?ooo`0>0?ooo`?oofIV3P3oool2oomVIP0300000?ooIVH0
oooo01T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo0_ooIVH00`00
0000oooo0?ooo`0>0?ooo`?oofIV3P3oool2oomVIP0300000?ooIVH0oooo
01T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo0_ooIVH00`000000
oooo0?ooo`0>0?ooo`?oofIV3`3oool00oooIVH00000oomVIP0J0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0D0?ooo`;oofIV00<000000?ooo`3oool0
3P3oool3oomVIPl0oooo00?oofIV00000?ooIVH06P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0503oool2oomVIP0300000?ooIVH0oooo00d0oooo1?oo
IVH?0?ooo`03oomVIP00003oofIV01X0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01@0oooo0_ooIVH00`00003oofIV0?ooo`0=0?ooo`CoofIV3`3oool0
1?ooIVH00000oomVI_ooIVHI0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0E
0?ooo`03oomVIP00003oofIV00h0oooo0oooIVH@0?ooo`04oomVIP00003o
ofIVoomVIQT0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01D0oooo00?oofIV
00000?ooIVH03P3oool3oomVIQ40oooo00<00000oomVI_ooIVH06@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool05@3oool00oooIVH00000oomVIP0>0?oo
o`?oofIV4@3oool00`00003oofIVoomVIP0I0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0E0?ooo`03oomVIP00003oofIV00d0oooo1?ooIVHA0?ooo`04
00000?ooIVKoofIVoomVIQP0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01D0
oooo00?oofIV00000?ooIVH03@3oool4oomVIQ40oooo00@00000oomVI_oo
IVKoofIV603oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool05@3oool00oooIVH0
0000oomVIP0=0?ooo`?oofIV4P3oool01000003oofIVoomVI_ooIVHH0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0E0?ooo`03oomVIP00003oofIV00d0
oooo0oooIVHB0?ooo`0300000?ooIVKoofIV00;oofIV5`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool05@3oool00oooIVH00000oomVIP0<0?ooo`CoofIV
4P3oool00`00003oofIVoomVIP02oomVIQL0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`00
0?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`05oiRH
V?l@413o0000o`000?mVIVH01@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01D0
oooo00?oofIV00000?ooIVH0303oool4oomVIQ80oooo00<000000?oooooo
IVH00_ooIVHG0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?oo
o`?o00001@3oool00onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo
00<0oooo00Ko410@ohN7Q`3oool0ooooogMgMomVIVH40?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool05@3oool00oooIVH00000oomVIP0<0?ooo`?oofIV4`3o
ool00`000000oooooomVIP02oomVIQL0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1/0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3o
ooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Q
onk^kP0<0?ooo`03o`00003oool0oooo0080oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0E0?ooo`03oomVIP00003oofIV00`0oooo0oooIVHC0?ooo`030000
003oooooofIV00?oofIV5P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko
00003`3oool00onYZJWo8B4Qonk^kP0:0?ooo`03onk^k_l00000oooo00<0
oooo0`00000Z0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01D0oooo00?oofIV00000?ooIVH0303oool3oomVIQ<0
oooo00<000000?ooooooIVH00oooIVHF0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0K03oool004@0oooo00?o00000?ooo`3oool0
0P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00D0oooo
00Ko410@oiRHV03oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool05@3oool00oooIVH00000oomVIP0;0?ooo`CoofIV4`3oool00`00
0000oooo0?ooo`03oomVIQH0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1/0?ooo`00A03oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool0103oool01Ol0003o
8B4Qo`000?l0003oIVIV00D0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0E0?oo
o`04oomVIP00003oofIVoomVIPX0oooo1?ooIVHC0?ooo`030000003oool0
oooo00CoofIV5@3oool00`000000oooo0?ooo`040?ooo`;oofIV1@3oIVHI
0?ooo`030000003oool0oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo
0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`040?ooo`03o`00003o
ool0oooo00L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0E0?ooo`04oomVIP00
003oofIVoomVIPX0oooo0oooIVHD0?ooo`030000003oool0oooo00CoofIV
5@3oool00`000000oooo0?ooo`030?ooo`?oofIV1`3oIVHG0?ooo`030000
003oool0oooo06`0oooo00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9So
A4A44P3oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo00L0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0F0?ooo`0300000?ooIVKoofIV00X0
oooo0oooIVHD0?ooo`040000003oool0oooo0?ooo`?oofIV5@3oool00`00
0000oooo0?ooo`020?ooo`CoofIV203oIVHF0?ooo`030000003oool0oooo
06`0oooo00140?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool0
1_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o00000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<00000oomVI_ooIVH0
2@3oool4oomVIQ@0oooo00@000000?ooo`3oool0oooo0oooIVHE0?ooo`04
0000003oool0oooo0?ooo`KoofIV0P3oool60?mVIQD0oooo00<000000?oo
o`3oool0K03oool004D0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nY
ZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo1Ol000050?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool05P3oool00`00003oofIVoomVIP090?ooo`CoofIV503o
ool010000000oooo0?ooo`3oool3oomVIQD0oooo00<000000?ooo`3oool0
1OooIVH60?ooo`@0ofIV5@3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01H0oooo00<00000oomVI_ooIVH02@3o
ool3oomVIQD0oooo00@000000?ooo`3oool0oooo1?ooIVHD0?ooo`030000
003oooooofIV00CoofIV203oool40?mVIQ@0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`0300000?oo
IVKoofIV00T0oooo0oooIVHE0?ooo`040000003oool0oooo0?ooo`CoofIV
503oool00`000000oooooomVIP03oomVIPT0oooo1@3oIVHC0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05P3o
ool01000003oofIVoomVI_ooIVH80?ooo`?oofIV5@3oool00`000000oooo
0?ooo`020?ooo`?oofIV503oool00`00003oofIVoomVIP02oomVIP/0oooo
1@3oIVHB0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool05P3oool01000003oofIVoomVI_ooIVH70?ooo`CoofIV
5@3oool00`000000oooo0?ooo`020?ooo`?oofIV503oool00`00003oofIV
oomVIP02oomVIP`0oooo103oIVHB0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool05P3oool01000003oofIVoomV
I_ooIVH70?ooo`CoofIV5@3oool00`000000oooo0?ooo`020?ooo`?oofIV
503oool01000003oofIVoomVI_ooIVH>0?ooo`@0ofIV4@3oool00`000000
oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`00
0?mEEED01@3oool6o`0000D0oooo1?l000000ol@4100oooo0?ooo`060?oo
o`;o000000?o410@0?ooo`3oool0>03oool006`0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0F0?ooo`0400000?ooIVKoofIVoomVIPL0oooo0oooIVHF0?oo
o`030000003oool0oooo0080oooo1?ooIVHC0?ooo`0400000?ooIVKoofIV
oomVIPh0oooo103oIVHA0?ooo`030000003oool0oooo00@0oooo00Ko^[Zj
ob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000
omgMg@020?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool0
2@3oool00ol00000oooo0?ooo`0i0?ooo`00K03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01H0oooo00@00000oomVI_ooIVKoofIV1`3oool3oomVIQH0oooo
00<000000?ooo`3oool00P3oool4oomVIQ80oooo00?oofIV00000?ooIVH0
0_ooIVH?0?ooo`@0ofIV403oool00`000000oooo0?ooo`040?ooo`06odA4
A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?oo
o`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool01@3oool6o`00
03X0oooo001/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool01000003o
ofIVoomVI_ooIVH70?ooo`?oofIV5P3oool00`000000oooo0?ooo`030?oo
o`?oofIV4P3oool01?ooIVH00000oomVI_ooIVH@0?ooo`@0ofIV3`3oool0
0ol0000000000?ooo`050?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000
3`3oool00onYZJWo8B4Qonk^kP080?ooo`03o`00003oool0oooo00D0oooo
00GoA4A4okZj^P3oool0ooooo`00000k0?ooo`00K03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01H0oooo00@00000oomVI_ooIVKoofIV1`3oool3oomVIQH0
oooo00<000000?ooo`3oool00`3oool4oomVIQ00oooo0_ooIVH00`00003o
ofIV0?ooo`0A0?ooo`@0ofIV3`3oool00`000000oooo0?ooo`040?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00onHV9So
<S8b0?ooo`070?ooo`03o`00003oool0oooo00D0oooo00GogMgMob4Q8@3o
ool0ooooo`00000k0?ooo`00K03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0
oooo00<00000oomVI_ooIVH00_ooIVH50?ooo`CoofIV5P3oool00`000000
oooo0?ooo`030?ooo`CoofIV3`3oool3oomVIP0300000?ooIVH0oooo0140
oooo103oIVH?0?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00H0
oooo00?o00000?ooo`3oool01P3oool01?mgMgOoV9RH0?ooool0000k0?oo
o`00K03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<00000oomVI_oo
IVH00_ooIVH50?ooo`CoofIV5P3oool00`000000oooo0?ooo`040?ooo`?o
ofIV3`3oool3oomVIP030000003oool0oooo0180oooo103oIVH>0?ooo`03
0000003oool0oooo00@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000A
0?ooo`03omgMgOl@4100oooo00H0oooo00?o00000?ooo`3oool01P3oool0
1?o^k^ko8B4Q0?ooool0000k0?ooo`00K03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01H0oooo00<000000?ooooooIVH00_ooIVH50?ooo`?oofIV5`3oool0
0`000000oooo0?ooo`040?ooo`CoofIV3@3oool4oomVIP030000003oool0
oooo0180oooo1@3oIVH=0?ooo`030000003oool0oooo00@0oooo00KoA4A4
oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0oooo
00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`00000k0?ooo`00K03o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01H0oooo00<000000?ooooooIVH00_oo
IVH50?ooo`?oofIV5`3oool00`000000oooo0?ooo`040?ooo`CoofIV303o
ool5oomVIP030000003oool0oooo01<0oooo1@3oIVH<0?ooo`030000003o
ool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06
o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`000009
0?ooo`03onk^k_lb<S;o000003/0oooo001/0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool05P3oool00`000000oooooomVIP02oomVIPD0oooo0oooIVHG0?oo
o`030000003oool0oooo00D0oooo0oooIVH<0?ooo`CoofIV00<0oooo0000
003oool05@3oool50?mVIP/0oooo00<000000?ooo`3oool01@3oool01?nH
V9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^
1@3oool00oo<c<coEEEEo`00000:0?ooo`03oiRHV?l@4100oooo03X0oooo
001/0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool05P3oool00`000000oooooomV
IP02oomVIP@0oooo1?ooIVHG0?ooo`030000003oool0oooo00D0oooo1?oo
IVH:0?ooo`CoofIV0P3oool00`000000oooo0?ooo`0E0?ooo`@0ofIV2`3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01H0oooo00<000000?ooooooIVH00oooIVH30?ooo`CoofIV5`3oool0
0`000000oooo0?ooo`050?ooo`CoofIV2@3oool5oomVIP80oooo00<00000
0?ooo`3oool05P3oool40?mVIPX0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`030000003oooooofIV
00?oofIV0`3oool3oomVIQP0oooo00<000000?ooo`3oool01P3oool4oomV
IPP0oooo1?ooIVH30?ooo`030000003oool0oooo01H0oooo1@3oIVH90?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`03oomVIP80oooo1?ooIVHH0?ooo`03
0000003oool0oooo00H0oooo1OooIVH60?ooo`CoofIV103oool00`000000
oooo0?ooo`0G0?ooo`D0ofIV203oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0oooIVH20?ooo`CoofIV603oool00`000000oooo0?ooo`070?ooo`GoofIV
1@3oool4oomVIP@0oooo00<000000?ooo`3oool0603oool50?mVIPL0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00SoofIV6@3oool00`000000oooo0?oo
o`080?ooo`GoofIV0`3oool4oomVIPD0oooo00<000000?ooo`3oool06@3o
ool50?mVIPH0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00SoofIV6@3oool0
0`000000oooo0?ooo`090?ooo`_oofIV1@3oool00`000000oooo0?ooo`0J
0?ooo`H0ofIV103oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01H0oooo00@000000?ooo`3oool0oooo1_ooIVHJ
0?ooo`030000003oool0oooo00X0oooo2OooIVH60?ooo`030000003oool0
oooo01/0oooo1`3oIVH20?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3oool5
oomVIQ/0oooo00<000000?ooo`3oool02P3oool8oomVIPL0oooo00<00000
0?ooo`3oool0703oool60?mVIP80oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0080oooo1?ooIVHK0?ooo`030000003oool0oooo00/0oooo1OooIVH90?oo
o`030000003oool0oooo01h0oooo103oIVH20?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02/0oooo00?o00000?ooo`3oool0
103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0/0?ooo`03o`00003oool0oooo0080oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0;03oool2o`000080oooo00?o0000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool3o`00
03L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00K03ooonb000001/0
oooo/@00001^0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00>l0oooo00Co8B4Q
o`000?lQ8B7oV9RH3`3oool00oo^k^koIVIVoa0@4002o`000003ofIVI_nj
^[X0oooo0080oooo00KoMgMgoa0@4?l0003o410@oeEEEOoMgMd30?ooo`03
oa0@4?l0003o00000080oooo0_l000002_l@4100oooo0?ooo`3oooooMgMg
oa0@4?l0003o410@oeEEEOoMgMd30?ooo`Ko0000103oool02?o<c<co<S8b
o`000?l0003oA4A4ojVYZOl@413o0000103oool01_o<c<co8B4Qo`000?l0
003oEEEEokZj^P80oooo00?o410@o`000?l000000ol000000ol@4100oooo
0?ooo`020?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0103oool00ol@413o
0000o`0000020?ooo`;o000000Ko410@0?ooo`3ooooo410@oc8b<_l@4102
o`000003odA4A?o<c<`0oooo0>/0oooo003a0?ooo`03omgMgOlb<S;oEEEE
00d0oooo00Cok^k^oc8b<_n7QhOogMgM0P3oool02onj^[[o00000?ooo`3o
ooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00@0oooo00?o00000?oo
o`3oool00P3oool02ol00000oooo0?ooo`3oooooMgMgodA4A?oMgMd0oooo
omgMgOn7QhOo8B4Q00D0oooo00?o00000?ooo`3oool01@3oool01olQ8B7o
QhN70?ooooo^k^koV9RHoa0@4?l000001@3oool01_l@413oQhN70?ooooo^
k^koZJVYob4Q8@D0oooo00?o00000?ooo`3oool0103oool01on7QhOo8B4Q
olc<c03oooooc<c<ob4Q8On7QhL0103oool00ol00000oooo0?ooo`020?oo
o`07o`00003oool0oooo0?ooool0003oV9RHonk^kP020?ooo`03ohN7Qol@
4100oooo0>/0oooo003c0?ooo`03ob4Q8OnYZJT0oooo00/0oooo00?oEEEE
ogMgM`3oool0103oool01Ol00000oooo0?ooool@413ok^k^00T0oooo00?o
00000?ooo`3oool00P3oool01_l00000oooo0?ooo`3ooooo410@onk^kPX0
oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`020?ooo`03
onk^k_l00000oooo00@0oooo00?o00000?ooo`3oool0203oool00ol00000
oooo0?ooo`040?ooo`03oa0@4?o<c<`0oooo0080oooo00?oc<c<oa0@403o
ool00`3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00H0
oooo00?o^[Zjo`00003oool0j`3oool00?<0oooo00?oV9RHodA4A03oool0
2`3oool00ol0003ok^k^0?ooo`020?ooo`?o000000?o410@0?ooool00000
1_l000040?ooo`03o`00003oool0oooo0080oooo00Co00000?ooo`3oool0
oooo1ol000050?ooo`03o`00003oool0oooo00D0oooo00?o<S8bogMgMooM
gMd00P3oool00oo<c<co00000?ooo`040?ooo`03o`00003oool0oooo00P0
oooo00?o00000?ooo`3oool0103oool00ol00000oooo0?ooo`030?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool00P3oool01_l00000
oooo0?ooo`3oooooc<c<odA4A0Co000000?oV9RH0?ooo`3oool0jP3oool0
0>l0oooo00Kok^k^oeEEEOl0003o0000ofIVI_l0000<0?ooo`03o`00003o
ool0oooo00L0oooo00?o410@omgMg@3oool00P3oool00ooMgMgo00000?oo
o`030?ooo`03o`000?o^k^h0oooo0080oooo00Ko00000?ooo`3oool0oooo
oa0@4?oMgMd30?ooo`03omgMgOl00000oooo00@0oooo00?o0000omgMg@3o
ool01@3oool00oo^k^koMgMgoa0@4002o`000003oa0@4?l00000oooo00@0
oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`040?ooo`03
oa0@4?nj^[X0oooo0080oooo00?o^[Zjoa0@403oool00`3oool00ol0003o
k^k^0?ooo`020?ooo`06o`00003oool0oooo0?ooool0003oQhN70_nj^[X0
0oo<c<`0oooo0?ooo`3/0?ooo`00k`3oool01_mEEEGoMgMg0?ooooo^k^ko
EEEEo`0000`0oooo00?o410@onk^kP3oool01`3oool01on7QhOo8B4QokZj
^P3ooooogMgMob4Q8OmgMgL0103oool01_l0003oA4A4omgMg@3oooooMgMg
oa0@40<0oooo00OoQhN7ob4Q8Onj^[X0ooooomgMgOlQ8B7oMgMg00D0oooo
0_l000000onHV9P0oooo0?ooo`080?ooo`03ojVYZOl00000oooo00@0oooo
00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`040?ooo`07ohN7
QolQ8B7oc<c<0?ooooo<c<co8B4QohN7Q`040?ooo`06o`000?m4A4CogMgM
0?oooomgMgOo410@0`3oool00ol0003oV9RH0?ooo`020?ooo`03olc<c?l@
4100oooo0>/0oooo003_0?ooo`06o`00003oool0oooo0?ooooo^k^ko0000
303oool00omgMgOoV9RH0?ooo`030?ooo`03onk^k_l@4100oooo0080oooo
00GoQhN7oa0@4?l0003o410@ogMgM`040?ooo`07oa0@4?l0003oMgMgoa0@
4?l0003o8B4Qolc<c0040?ooo`05ohN7Qol@413o0000oa0@4?mgMgL0103o
ool01Ol@413o0000o`000?nj^[[oA4A400;o000000Go8B4Q0?ooo`3oool0
oooooeEEE@03o`000003ob4Q8OnYZJT0oooo0080oooo00?o410@o`000?l0
00000ol000000ol@4100oooo0?ooo`020?ooo`03oa0@4?l0003o000000L0
oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?ooo`07oa0@4?l0003oMgMg
oa0@4?l0003o8B4Qolc<c0030?ooo`07olc<c?m4A4Co0000o`000?l@413o
<S8bo`00003/0?ooo`00k`3oool00ol00000oooo0?ooo`020?ooo`03ob4Q
8@3oool0oooo00X0oooo00Cok^k^oc8b<_nHV9Sok^k^0P3oool00on7QhOo
00000?ooo`0e0?ooo`03o`00003oool0oooo0?l0oooo5`3oool00>l0oooo
00CoEEEEohN7Q`3oool0oooo0_mgMgL=0?ooo`03onk^k_mgMgOo410@00;o
000000?oA4A4o`00003oool0=@3oool00ol00000oooo0?ooo`080?ooo`03
o`00003oool0oooo0?l0oooo303oool00>l0oooo00Kok^k^odA4A?l0003o
0000oeEEEOo^k^i:0?ooo`03oa0@403oool0oooo00P0oooo00?o410@0?oo
o`3oool0o`3oool<0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000003
oomVIQ@0000000?o0000000000000000IP00000K0?oood@000000oooIVIZ
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo01d0oooo00<000000?ooo`3oool02P3o
ool4oomVIQ<0oooo00?o00000?ooo`3oool03@3oool00ol00000oooo0?oo
o`1A0?ooo`05o`00003oool0oooo0?ooo`0000006`3oool01@000000oooo
0?ooo`3ooooo000001d0oooo00<000000?ooo`3oool07`3oool3oomVIPD0
oooo00<000000?ooo`3oool02@3oool00ol00000oooo0?ooo`150?ooo`03
0000003oool0oooo00T0oooo00Go00000?ooo`3oool0oooo0000001^0?oo
o`00A03oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0
oooo00?o00000?ooo`3oool01@3oool01_o^k^koEEEEo`000?l0003oIVIV
o`0000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:
0?ooo`CoofIV4`3oool00ol00000oooo0?ooo`1U0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O
0?ooo`?oofIV1@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0K03oool004@0oooo00?o00000?oo
o`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo
00D0oooo00KoEEEEogMgM`3oooook^k^oeEEEOl000040?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool02`3oool4oomVIQ80oooo00?o
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07`3oool3oomVIPD0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000
403oool00ol00000oooo0?ooo`050?ooo`06o`00003oool0oooo0?ooooo^
k^ko0000103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00/0oooo1?ooIVHB0?ooo`03o`00003oool0oooo05l0oooo0ol000030?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0O0?ooo`?oofIV1@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0K03oool004@0
oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@@0?ooo`03o`00003oool0
oooo00D0oooo00?o00000?ooo`3oool00P3oool00olQ8B40oooo0?ooo`02
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0303oool4
oomVIQ80oooo00?o00000?ooo`3oool0G@3oool2o`0000D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01l0oooo0oooIVH50?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^Ph0oooo00?o0000odA4A?l000001`3o
ool01?mEEEGoQhN70?ooo`3oool2ogMgM`@0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0=0?ooo`CoofIV4P3oool00ol00000oooo
0?ooo`1L0?ooo`03o`00003oool0oooo00D0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo
0oooIVH50?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`00
0?nHV9P?0?ooo`03olc<c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o
0000oeEEEOo^k^h40?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool03P3oool4oomVIQ40oooo00?o00000?ooo`3oool0G03oool00ol0
0000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`?oofIV1@3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0>0?ooo`CoofIV4@3oool00ol00000oooo0?ooo`1K0?ooo`03
o`00003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo1?ooIVH40?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00l0oooo1?ooIVH@0?ooo`03o`00003oool0oooo05X0oooo
00?o00000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool4oomVIP@0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool03`3oool4oomVIQ00oooo00?o00000?ooo`3oool0FP3o
ool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`?oofIV103o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0@0?ooo`?oofIV403oool00ol00000oooo0?ooo`1I
0?ooo`03o`00003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo0oooIVH4
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0100oooo1?ooIVH?0?ooo`03o`00003oool0oooo
05T0oooo00?o00000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool3oomV
IP@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0403oool4oomVIPl0oooo00?o00000?ooo`3o
ool0F@3oool00ol00000oooo0?ooo`080?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`?o
ofIV103oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0A0?ooo`CoofIV3`3oool00ol00000oooo
0?ooo`1G0?ooo`03o`00003oool0oooo00T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo
0oooIVH40?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0140oooo1OooIVH>0?ooo`03o`00003o
ool0oooo05H0oooo00?o00000?ooo`3oool02P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803o
ool3oomVIP@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool04P3oool4oomVIPh0oooo00?o0000
0?ooo`3oool0EP3oool00ol00000oooo0?ooo`0:0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P
0?ooo`?oofIV103oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0D0?ooo`CoofIV3@3oool00ol0
0000oooo0?ooo`1F0?ooo`03o`00003oool0oooo00X0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0200oooo0oooIVH40?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01@0oooo1OooIVH<0?ooo`03
o`00003oool0oooo05D0oooo00?o00000?ooo`3oool02`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0803oool3oomVIP@0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool05@3oool4oomVIP`0oooo
00?o00000?ooo`3oool0E@3oool00ol00000oooo0?ooo`0;0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0P0?ooo`?oofIV103oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0F0?ooo`CoofIV2`3o
ool00ol00000oooo0?ooo`1E0?ooo`03o`00003oool0oooo00/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0200oooo0oooIVH40?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01H0oooo1OooIVH:
0?ooo`03o`00003oool0oooo05D0oooo00?o00000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0803oool3oomVIP@0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool05`3oool5oomV
IPX0oooo00?o00000?ooo`3oool0D`3oool00ol00000oooo0?ooo`0<0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0P0?ooo`?oofIV103oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0H0?ooo`Go
ofIV2@3oool00ol00000oooo0?ooo`1C0?ooo`03o`00003oool0oooo00`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0200oooo0oooIVH40?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01T0oooo
1OooIVH80?ooo`03o`00003oool0oooo05<0oooo00?o00000?ooo`3oool0
303oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0803oool4oomVIP<0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06P3o
ool5oomVIPL0oooo00?o00000?ooo`3oool0DP3oool00ol00000oooo0?oo
o`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0P0?ooo`CoofIV0`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0K
0?ooo`KoofIV1@3oool00ol00000oooo0?ooo`1B0?ooo`03o`00003oool0
oooo00d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0240oooo0oooIVH30?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1/
0?ooo`00>`3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003o
EEEE00D0oooo1_l000050?ooo`Co000000?o410@0?ooo`3oool01P3oool2
o`000003oa0@403oool0oooo0080oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0L0?ooo`OoofIV0`3oool00ol00000oooo0?ooo`1B
0?ooo`03o`00003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo0oooIVH3
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4QomgMgOoMgMgo
8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo00?o
410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`090?ooo`03o`00003o
ool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0N0?ooo`WoofIV00?o00000?ooo`3oool01`3ooolLoomVIRh0oooo00?o
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool08@3oool3oomVIP<0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4
1@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo
00?o00000?ooo`3oool01@3oool6o`0000@0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0P0?ooo`SoofIV00?o0000oomVI_ooIVH0
@OooIVH?0?mVIP03o`00003oIVH0ofIV00`0ofIV0P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
8@3oool3oomVIP<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP080?ooo`03
o`00003oool0oooo00D0oooo00GoA4A4okZj^P3oool0ooooo`0000050?oo
o`<000007`3oool00`000000oooo0?ooo`0R0?ooo`KoofIV00?o0000oomV
I_ooIVH0@OooIVH?0?mVIP03o`00003oIVH0ofIV00`0ofIV0P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool08@3oool3oomVIP<0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo06`0oooo000j0?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00onHV9So
<S8b0?ooo`070?ooo`03o`00003oool0oooo00D0oooo00GogMgMob4Q8@3o
ool0ooooo`0000050?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool09@3oool3oomVIP03o`000?ooIVKoofIV00SoofIV603ooolQoomV
IPh0ofIV00?o00000?mVIP3oIVH03@3oIVH20?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?oo
o`?oofIV0`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0K03oool003X0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00H0
oooo00?o00000?ooo`3oool01P3oool01?mgMgOoV9RH0?ooool000050?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool00ol0
0000oooo0?ooo`1?0?ooo`03o`00003oool0oooo00l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0240oooo0oooIVH30?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_l0003o
k^k^0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@403oool01P3oool0
0ol00000oooo0?ooo`060?ooo`04onk^k_lQ8B40ooooo`0000D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`03o`00003o
ool0oooo04l0oooo00?o00000?ooo`3oool03`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08@3o
ool3oomVIP<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0
oooo0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`050?ooo`03o`00
003oool0oooo00L0oooo00?oMgMgoiRHV?l000001@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02P0oooo00?o00000?ooo`3oool0
C`3oool00ol00000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`?oofIV
0`3oool00`000000oooo0?ooo`0B0?ooo`GoofIV>P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06okZj^_lQ
8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0003oQhN7onk^kP3oooooV9RH
oeEEE@D0oooo00?o0000odA4A?l000002@3oool00oo^k^ko<S8bo`000005
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool0
0ol00000oooo0?ooo`1>0?ooo`03o`00003oool0oooo0100oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0240oooo0oooIVH30?ooo`030000003oool0oooo0140oooo1oooIVHi
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0K03oool0
03/0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0
003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@
0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
:@3oool00ol00000oooo0?ooo`1=0?ooo`03o`00003oool0oooo0100oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0240oooo0oooIVH30?ooo`030000003oool0oooo0140oooo
2?ooIVHh0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0Y0?ooo`03o`00003oool0oooo04d0oooo00?o00000?ooo`3oool0403o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool08@3oool3oomVIP<0oooo00<000000?ooo`3oool0403o
ool:oomVISL0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02T0oooo00?o00000?ooo`3oool0C03oool00ol00000oooo0?ooo`0A
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0Q0?ooo`?oofIV0`3oool00`000000oooo0?ooo`0@
0?ooo`CoofIV0P3oool4oomVISL0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo02X0oooo00?o00000?ooo`3oool0C03oool00ol0
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`?oofIV0`3oool00`00
0000oooo0?ooo`0@0?ooo`?oofIV103oool4oomVISH0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02X0oooo00?o00000?ooo`3o
ool0C03oool00ol00000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`?o
ofIV0`3oool00`000000oooo0?ooo`0@0?ooo`?oofIV103oool4oomVISH0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02X0oooo
00?o00000?ooo`3oool0B`3oool00ol00000oooo0?ooo`0B0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0Q0?ooo`CoofIV0P3oool00`000000oooo0?ooo`0?0?ooo`CoofIV
1@3oool3oomVISH0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mE
EED01@3oool6o`0000D0oooo1?l000000ol@4100oooo0?ooo`030?ooo`05
ojVYZOlQ8B7o0000o`000?mVIVH0>`3oool006`0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0[0?ooo`03o`00003oool0oooo04X0
oooo00?o00000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool08@3oool4oomVIP80
oooo00<000000?ooo`3oool03`3oool4oomVIPD0oooo1?ooIVHe0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003o
gMgM0080oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`05
0?ooo`06oa0@4?o<c<`0oooo0?oooomgMgOoIVIV>P3oool006`0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0[0?ooo`03o`00003o
ool0oooo04X0oooo00?o00000?ooo`3oool04P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08P3o
ool3oomVIP80oooo00<000000?ooo`3oool03P3oool4oomVIPH0oooo1?oo
IVHe0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mE
EED01P3oool00on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo00X0
oooo00?o00000?ooo`3oool0>03oool006`0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0[0?ooo`03o`00003oool0oooo04T0oooo
00?o00000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool08P3oool3oomVIP80oooo
00<000000?ooo`3oool03P3oool4oomVIPL0oooo1?ooIVHd0?ooo`030000
003oool0oooo00`0oooo00?o00000000003oool01@3oool01_l0003ok^k^
0?ooo`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^k^h0203oool00ol0
0000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0:`3oool00ol00000
oooo0?ooo`190?ooo`03o`00003oool0oooo01<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0280
oooo0oooIVH20?ooo`030000003oool0oooo00d0oooo1?ooIVH80?ooo`Co
ofIV=03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03
oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3oool02@3oool00onYZJWo
A4A40?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo02`0oooo00?o00000?ooo`3oool0B03oool00ol00000oooo
0?ooo`0C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0R0?ooo`?oofIV0P3oool00`000000oooo
0?ooo`0=0?ooo`CoofIV2@3oool3oomVIS@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`03o`00003oool0oooo0080oooo
00?o00000?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`060?ooo`03o`00
003oool0oooo00L0oooo00Co8B4Qo`000?l0003ogMgM>P3oool006`0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0/0?ooo`03o`00
003oool0oooo04P0oooo00?o00000?ooo`3oool04`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
8P3oool3oomVIP80oooo00<000000?ooo`3oool03@3oool3oomVIPX0oooo
1?ooIVHc0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@
403oool01P3oool00ol00000oooo0?ooo`090?ooo`03ojVYZOlb<S80oooo
03T0oooo001/0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0;03oool00ol00000oooo0?ooo`170?ooo`03o`00003oool0oooo01@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0280oooo0oooIVH20?ooo`030000003oool0oooo00`0
oooo1?ooIVH:0?ooo`CoofIV<`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B
0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool02P3oool0
0ol00000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02h0oooo00?o00000?ooo`3oool0AP3oool00ol0
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`?oofIV0P3oool00`00
0000oooo0?ooo`0<0?ooo`CoofIV2`3oool3oomVIS<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgM
omgMgOlQ8B7o^[Zj3@3oool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0
oooo00?o0000odA4A?l000001`3oool01_lQ8B7o^[Zj0?ooo`3oooooIVIV
oc8b<SX0oooo001/0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0;P3oool00ol00000oooo0?ooo`0L0?ooo`Ko0000903oool00ol0
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`?oofIV0P3oool00`00
0000oooo0?ooo`0<0?ooo`?oofIV303oool3oomVIS<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000
oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<
c?mEEEGo000000L0oooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^hj0?oo
o`00K03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02h0
oooo00?o00000?ooo`3oool0703oool00ol00000oooo0?ooo`030?ooo`03
o`00003oool0oooo0200oooo00?o00000?ooo`3oool05@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool08P3oool3oomVIP80oooo00<000000?ooo`3oool0303oool3oomVIP`0
oooo1?ooIVHb0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0^0?ooo`03o`00003oool0oooo01X0oooo0_l000070?ooo`03o`00
003oool0oooo01l0oooo00?o00000?ooo`3oool05@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
8P3oool3oomVIP80oooo00<000000?ooo`3oool0303oool3oomVIP`0oooo
1?ooIVHb0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0_0?ooo`03o`00003oool0oooo01T0oooo00?o00000?ooo`3oool01`3o
ool00ol00000oooo0?ooo`0N0?ooo`03o`00003oool0oooo01D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0280oooo0oooIVH20?ooo`030000003oool0oooo00`0oooo0ooo
IVH=0?ooo`?oofIV<P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0;`3oool00ol00000oooo0?ooo`0H0?ooo`03o`00003oool0
oooo00P0oooo00?o00000?ooo`3oool07@3oool00ol00000oooo0?ooo`0F
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0R0?ooo`?oofIV0P3oool00`000000oooo0?ooo`0;
0?ooo`CoofIV3@3oool3oomVIS80oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02l0oooo00?o00000?ooo`3oool05`3oool00ol0
0000oooo0?ooo`0:0?ooo`03o`00003oool0oooo01`0oooo00?o00000?oo
o`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool08P3oool3oomVIP<0oooo00<000000?oo
o`3oool02P3oool4oomVIPd0oooo0oooIVHa0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0_0?ooo`03o`00003oool0oooo01L0
oooo00?o00000?ooo`3oool02`3oool00ol00000oooo0?ooo`0K0?ooo`03
o`00003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0280oooo0oooIVH30?ooo`03
0000003oool0oooo00X0oooo0oooIVH>0?ooo`CoofIV<03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0<03oool00ol00000oooo
0?ooo`0F0?ooo`03o`00003oool0oooo00`0oooo00?o00000?ooo`3oool0
6P3oool00ol00000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`?oofIV
0`3oool00`000000oooo0?ooo`0:0?ooo`?oofIV3P3oool4oomVIS00oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0340oooo00?o
00000?ooo`3oool05@3oool00ol00000oooo0?ooo`0=0?ooo`03o`00003o
ool0oooo01T0oooo00?o00000?ooo`3oool05`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08P3o
ool3oomVIP<0oooo00<000000?ooo`3oool02P3oool3oomVIPl0oooo0ooo
IVH`0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0a
0?ooo`03o`00003oool0oooo01@0oooo00?o00000?ooo`3oool03P3oool0
0ol00000oooo0?ooo`0I0?ooo`03o`00003oool0oooo01L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0280oooo0oooIVH30?ooo`030000003oool0oooo00X0oooo0oooIVH?
0?ooo`?oofIV<03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0<@3oool00ol00000oooo0?ooo`0D0?ooo`03o`00003oool0oooo
00l0oooo00?o00000?ooo`3oool05`3oool00ol00000oooo0?ooo`0H0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0R0?ooo`CoofIV0P3oool00`000000oooo0?ooo`090?oo
o`CoofIV3`3oool3oomVIS00oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0340oooo00?o00000?ooo`3oool04`3oool00ol00000
oooo0?ooo`0@0?ooo`03o`00003oool0oooo01L0oooo00?o00000?ooo`3o
ool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool08P3oool4oomVIP80oooo00<000000?ooo`3o
ool02@3oool4oomVIPl0oooo1?ooIVH_0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0b0?ooo`03o`00003oool0oooo0140oooo
00?o00000?ooo`3oool04P3oool00ol00000oooo0?ooo`0E0?ooo`03o`00
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02<0oooo0oooIVH20?ooo`030000
003oool0oooo00T0oooo0oooIVH@0?ooo`CoofIV;`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0<P3oool00ol00000oooo0?oo
o`0A0?ooo`03o`00003oool0oooo01<0oooo00?o00000?ooo`3oool0503o
ool00ol00000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`?oofIV0P3o
ool00`000000oooo0?ooo`090?ooo`?oofIV4@3oool3oomVIRl0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0380oooo00?o0000
0?ooo`3oool0403oool00ol00000oooo0?ooo`0D0?ooo`03o`00003oool0
oooo01@0oooo00?o00000?ooo`3oool06@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool3
oomVIP80oooo00<000000?ooo`3oool02@3oool3oomVIQ40oooo0oooIVH_
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0c0?oo
o`03o`00003oool0oooo00l0oooo00?o00000?ooo`3oool05@3oool00ol0
0000oooo0?ooo`0B0?ooo`03o`00003oool0oooo01X0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02<0oooo0oooIVH20?ooo`030000003oool0oooo00P0oooo1?ooIVHA0?oo
o`CoofIV;P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0=03oool00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo01H0
oooo00?o00000?ooo`3oool04P3oool00ol00000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0S0?ooo`?oofIV0P3oool00`000000oooo0?ooo`080?ooo`Co
ofIV4@3oool4oomVIRh0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo03@0oooo00?o00000?ooo`3oool03@3oool00ol00000oooo
0?ooo`0H0?ooo`03o`00003oool0oooo0100oooo00?o00000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool08`3oool3oomVIP80oooo00<000000?ooo`3oool0
203oool3oomVIQ<0oooo0oooIVH^0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0e0?ooo`03o`00003oool0oooo00`0oooo00?o
00000?ooo`3oool06@3oool00ol00000oooo0?ooo`0?0?ooo`03o`00003o
ool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo02<0oooo0oooIVH20?ooo`030000003o
ool0oooo00P0oooo0oooIVHC0?ooo`CoofIV;@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0=@3oool00ol00000oooo0?ooo`0;
0?ooo`03o`00003oool0oooo01/0oooo00?o00000?ooo`3oool03@3oool0
0ol00000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`?oofIV0P3oool0
0`000000oooo0?ooo`070?ooo`CoofIV4`3oool4oomVIRd0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nH
V9So0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l00005
0?ooo`05oiRHV?l@413o0000o`000?mVIVH01@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo03D0oooo00?o00000?ooo`3oool02P3o
ool00ol00000oooo0?ooo`0M0?ooo`03o`00003oool0oooo00`0oooo00?o
00000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool08`3oool3oomVIP80oooo00<0
00000?ooo`3oool01`3oool4oomVIQ@0oooo0oooIVH]0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko^[Zj
ob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000
omgMg@020?ooo`03oa0@403oool0oooo00<0oooo00Ko410@ohN7Q`3oool0
ooooogMgMomVIVH40?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0=P3oool00ol00000oooo0?ooo`090?ooo`03o`00003oool0oooo
01d0oooo00?o00000?ooo`3oool02`3oool00ol00000oooo0?ooo`0M0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0S0?ooo`?oofIV0P3oool00`000000oooo0?ooo`070?oo
o`?oofIV5@3oool3oomVIRd0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1/0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3oooooV9RH
odA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Qonk^kP0<
0?ooo`03o`00003oool0oooo0080oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0g0?ooo`03o`00003oool0oooo00L0oooo00?o0000
0?ooo`3oool07`3oool00ol00000oooo0?ooo`090?ooo`03o`00003oool0
oooo01h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo02<0oooo0oooIVH20?ooo`030000003oool0
oooo00L0oooo0oooIVHE0?ooo`CoofIV;03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo
0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP0:0?ooo`03onk^k_l0
0000oooo00<0oooo0`00000K0?ooo`030000003oool0oooo03L0oooo00?o
00000?ooo`3oool01P3oool00ol00000oooo0?ooo`0P0?ooo`03o`00003o
ool0oooo00T0oooo00?o00000?ooo`3oool07P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3o
ool3oomVIP80oooo00<000000?ooo`3oool01`3oool3oomVIQD0oooo1?oo
IVH/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0K03o
ool004@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>
0?ooo`03oiRHV?lb<S80oooo00D0oooo00Ko410@oiRHV03oool0ooooogMg
MomVIVH40?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
>@3oool00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo0280oooo
00?o00000?ooo`3oool01`3oool00ol00000oooo0?ooo`0O0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0S0?ooo`?oofIV0P3oool00`000000oooo0?ooo`060?ooo`CoofIV
5P3oool3oomVIR`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1/0?ooo`00A03oool00ol00000oooo0?ooo`020?ooo`03o`00003o
ool0oooo00l0oooo00?oA4A4ogMgM`3oool0103oool01Ol0003o8B4Qo`00
0?l0003oIVIV00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0j0?ooo`;o00000P3oool2o`0002H0oooo00?o00000?ooo`3oool0
1P3oool00ol00000oooo0?ooo`0O0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`CoofIV
00<0oooo0000003oool01`3oool4oomVIQH0oooo1?ooIVHL0?ooo`;oofIV
1@3oIVH80?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03
omgMgOl@4100oooo00@0oooo00?o00000?ooo`3oool01`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo03/0oooo1?l0000X0?ooo`;o
00000`3oool3o`000280oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo1?ooIVH00`3oool0
00000?ooo`070?ooo`?oofIV5`3oool4oomVIQ/0oooo0oooIVH70?mVIPH0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1/0?ooo`00
A03oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?oo
o`3oool00`3oool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0J@3oool4o`0002@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02@0oooo0oooIVH00`3oool000000?ooo`070?ooo`?oofIV603oool3oomV
IQX0oooo1?ooIVH80?mVIPD0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4Q
okZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`00
003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0T0?ooo`?oofIV00<0oooo0000003oool0
1P3oool4oomVIQP0oooo0oooIVHI0?ooo`KoofIV0P3oool60?mVIP@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1/0?ooo`00A@3o
ool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`000?mE
EEGok^k^1@3oool5o`0000D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`2A0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0T0?ooo`?oofIV00<0oooo0000
003oool01P3oool4oomVIQP0oooo0oooIVHH0?ooo`GoofIV1P3oool40?mV
IP@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02@0oooo0oooIVH00`3oool000000?ooo`060?ooo`?o
ofIV6@3oool4oomVIQH0oooo1OooIVH80?ooo`@0ofIV0`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
903oool3oomVIP030?ooo`000000oooo00H0oooo0oooIVHI0?ooo`CoofIV
5P3oool4oomVIPT0oooo1@3oIVH20?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0T0?ooo`CoofIV00<0
00000?ooo`3oool01@3oool3oomVIQX0oooo0oooIVHE0?ooo`CoofIV2`3o
ool50?mVIP030?ooo`000000oooo00l0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0T0?ooo`CoofIV00<000000?ooo`3oool0103oool4
oomVIQX0oooo0oooIVHE0?ooo`CoofIV303oool40?mVIP030?ooo`000000
oooo00l0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?oo
o`?oofIV00<000000?ooo`3oool0103oool4oomVIQX0oooo0oooIVHE0?oo
o`?oofIV3P3oool40?mVIP030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003o
EEEE00D0oooo1_l000050?ooo`Co000000?o410@0?ooo`3oool01P3oool2
o`000003oa0@403oool0oooo03P0oooo001/0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool3oomV
IP030000003oool0oooo00@0oooo0oooIVHK0?ooo`CoofIV4`3oool4oomV
IPh0oooo103oIVH00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3o
ool00onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00D0oooo00?o
00000?ooo`3oool02@3oool00ol00000oooo0?ooo`0i0?ooo`00K03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02D0oooo0oooIVH00`000000oooo0?ooo`040?ooo`?oofIV6`3oool4
oomVIQ80oooo1OooIVH?0?ooo`<0ofIV00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`040?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4
1@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo
00?o00000?ooo`3oool01@3oool6o`0003X0oooo001/0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3o
ool3oomVIP030000003oool0oooo00@0oooo0oooIVHL0?ooo`?oofIV4P3o
ool4oomVIQ00oooo0`3oIVH00`000000oooo0?ooo`0=0?ooo`03o`000000
0000oooo00D0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03
ojVYZOlQ8B7ok^k^00P0oooo00?o00000?ooo`3oool01@3oool01Om4A4Co
^[Zj0?ooo`3ooooo000003/0oooo001/0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool3oomVIP03
0000003oool0oooo00@0oooo0oooIVHL0?ooo`CoofIV403oool4oomVIQ80
oooo0P3oIVH00`000000ofIV0?ooo`0>0?ooo`030000003oool0oooo00@0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03
oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3oool01@3oool01OoMgMgo
8B4Q0?ooo`3ooooo000003/0oooo001/0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool3oomVIP03
0000003oool0oooo00<0oooo1?ooIVHL0?ooo`CoofIV3`3oool5oomVIQ80
oooo0P3oIVH00`000000ofIV0?ooo`0>0?ooo`030000003oool0oooo00@0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03
odA4A?mgMgL0oooo00H0oooo00?o00000?ooo`3oool01P3oool01?mgMgOo
V9RH0?ooool0000k0?ooo`00K03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo0oooIVH00`000000
oooo0?ooo`030?ooo`CoofIV7@3oool3oomVIPl0oooo1?ooIVHD0?ooo`04
0?mVIP000000ofIV0?mVIPh0oooo00<000000?ooo`3oool0103oool01_l0
003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@403oool01P3o
ool00ol00000oooo0?ooo`060?ooo`04onk^k_lQ8B40ooooo`0003/0oooo
001/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool09P3oool2oomVIP030000003oool0oooo00<0oooo0ooo
IVHN0?ooo`CoofIV3@3oool4oomVIQD0oooo00<0ofIV0000003oIVH00P3o
IVH=0?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0oooo
oiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3o
ool01`3oool00omgMgOoV9RHo`00000k0?ooo`00K03oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo
0_ooIVH00`000000oooo0?ooo`030?ooo`?oofIV7P3oool4oomVIP`0oooo
1OooIVHF0?ooo`030000003oIVH0ofIV0080ofIV303oool00`000000oooo
0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0
003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000odA4A?l000002@3o
ool00oo^k^ko<S8bo`00000k0?ooo`00K03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo0_ooIVH0
0`000000oooo0?ooo`030?ooo`?oofIV7`3oool3oomVIP`0oooo1?ooIVHG
0?ooo`030000003oIVH0ofIV00<0ofIV2`3oool00`000000oooo0?ooo`05
0?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000
oeEEEOo^k^h50?ooo`03olc<c?mEEEGo000000X0oooo00?oV9RHoa0@403o
ool0>P3oool006`0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`2C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0V0?ooo`;oofIV00<000000?ooo`3oool0
0P3oool4oomVIQl0oooo1?ooIVH:0?ooo`CoofIV603oool00`000000oooo
0?mVIP030?mVIP/0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`2C0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0V0?ooo`;oofIV00<00000oomVIP3oool00P3oool4oomVIQl0oooo1?oo
IVH90?ooo`GoofIV603oool00`000000oooo0?ooo`040?mVIPX0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0V0?ooo`;oofIV00<00000
oomVIP3oool00P3oool3oomVIR40oooo1?ooIVH80?ooo`CoofIV6@3oool0
0`000000oooo0?ooo`050?mVIPT0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2C0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0W0?ooo`03oomVIP00003oofIV0080oooo1?ooIVHQ0?oo
o`GoofIV1P3oool4oomVIQX0oooo00@000000?ooo`3oool0oooo1@3oIVH8
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool09`3oool00ooo
IVH00000oomVIP020?ooo`CoofIV8P3oool5oomVIPD0oooo1?ooIVHJ0?oo
o`030000003oool0oooo0080oooo1@3oIVH70?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool09`3oool00oooIVH00000oomVIP05oomVIR@0
oooo1OooIVH30?ooo`CoofIV6`3oool00`000000oooo0?ooo`030?ooo`D0
ofIV1P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02L0oooo
00?oofIV00000?ooIVH01OooIVHU0?ooo`_oofIV6`3oool00`000000oooo
0?ooo`040?ooo`H0ofIV103oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02P0oooo00<00000oomVI_ooIVH00oooIVHW0?ooo`WoofIV703o
ool00`000000oooo0?ooo`050?ooo`L0ofIV0P3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo02P0oooo00<00000oomVI_ooIVH00_ooIVHX
0?ooo`SoofIV7@3oool00`000000oooo0?ooo`060?ooo`H0ofIV0P3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0oooo00<00000oomV
I_ooIVH00_ooIVHY0?ooo`GoofIV7`3oool00`000000oooo0?ooo`080?oo
o`@0ofIV0P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0K03oool006`0oooo/P00000K0?oook400000KP3oool00?l0oooo
o`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo003Z0?ooo`Co000000?o410@0?ooo`3oool00`3oool4
o`000003oa0@403oool0oooo00`0oooo00?ok^k^ofIVI_l@41000_l00000
0omVIVKo^[Zj0?ooo`020?ooo`06ogMgMol@413o0000oa0@4?mEEEGogMgM
0`3oool00ol@413o0000o`0000020?ooo`;o000000[o410@0?ooo`3oool0
ooooogMgMol@413o0000oa0@4?mEEEGogMgM0`3oool6o`0000@0oooo00So
c<c<oc8b<_l0003o0000odA4A?nYZJWo410@o`0000@0oooo00Koc<c<ob4Q
8Ol0003o0000oeEEEOnj^[X20?ooo`03oa0@4?l0003o000000?o000000?o
410@0?ooo`3oool00P3oool01On7QhOo410@o`000?l@413oQhN700@0oooo
00?o410@o`000?l000000P3oool2o`000006oa0@403oool0oooooa0@4?lb
<S;o410@0_l000000om4A4Coc<c<0?ooo`3V0?ooo`00k03oool00ol00000
oooo0?ooo`070?ooo`03o`00003oool0oooo00d0oooo00Cok^k^oc8b<_n7
QhOogMgM0P3oool02onj^[[o00000?ooo`3oooooMgMgodA4A?oMgMd0oooo
omgMgOn7QhOo8B4Q00@0oooo00?o00000?ooo`3oool00P3oool02ol00000
oooo0?ooo`3oooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00D0oooo
00?o00000?ooo`3oool01@3oool01olQ8B7oQhN70?ooooo^k^koV9RHoa0@
4?l000001@3oool01_l@413oQhN70?ooooo^k^koZJVYob4Q8@D0oooo00?o
00000?ooo`3oool0103oool01on7QhOo8B4Qolc<c03oooooc<c<ob4Q8On7
QhL0103oool00ol00000oooo0?ooo`020?ooo`07o`00003oool0oooo0?oo
ool0003oV9RHonk^kP020?ooo`03ohN7Qol@4100oooo0>H0oooo003/0?oo
o`03o`00003oool0oooo00L0oooo00?o00000?ooo`3oool03@3oool00omE
EEGoMgMg0?ooo`040?ooo`05o`00003oool0oooooa0@4?o^k^h02@3oool0
0ol00000oooo0?ooo`020?ooo`06o`00003oool0oooo0?ooool@413ok^k^
2P3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo0080oooo
00?ok^k^o`00003oool0103oool00ol00000oooo0?ooo`080?ooo`03o`00
003oool0oooo00@0oooo00?o410@olc<c03oool00P3oool00oo<c<co410@
0?ooo`030?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0
1P3oool00onj^[[o00000?ooo`3V0?ooo`00k03oool00ol00000oooo0?oo
o`070?ooo`03o`00003oool0oooo00d0oooo00?o0000onk^kP3oool00P3o
ool3o`000003oa0@403ooooo000000Ko0000103oool00ol00000oooo0?oo
o`020?ooo`04o`00003oool0oooo0?ooo`Oo00001@3oool00ol00000oooo
0?ooo`050?ooo`03oc8b<_mgMgOogMgM0080oooo00?oc<c<o`00003oool0
103oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo
00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo0080oooo00Ko00000?ooo`3oool0ooooolc<c?m4A4@4o`00
0003oiRHV03oool0oooo0>D0oooo003/0?ooo`03o`00003oool0oooo00L0
oooo00?o00000?ooo`3oool03@3oool00ol00000oooo0?ooo`070?ooo`03
oa0@4?oMgMd0oooo0080oooo00?ogMgMo`00003oool00`3oool00ol0003o
k^k^0?ooo`020?ooo`06o`00003oool0oooo0?ooool@413ogMgM0`3oool0
0ooMgMgo00000?ooo`040?ooo`03o`000?oMgMd0oooo00D0oooo00?ok^k^
ogMgMol@41000_l000000ol@413o00000?ooo`040?ooo`03o`00003oool0
oooo00P0oooo00?o00000?ooo`3oool0103oool00ol@413o^[Zj0?ooo`02
0?ooo`03okZj^_l@4100oooo00<0oooo00?o0000onk^kP3oool00P3oool0
1_l00000oooo0?ooo`3ooooo0000ohN7Q`;o^[Zj00?oc<c<0?ooo`3oool0
i`3oool00>`0oooo00?o00000?ooo`3oool01`3oool00ol00000oooo0?oo
o`0=0?ooo`03oa0@4?o^k^h0oooo00L0oooo00OoQhN7ob4Q8Onj^[X0oooo
omgMgOlQ8B7oMgMg00@0oooo00Ko0000odA4A?oMgMd0ooooogMgMol@4103
0?ooo`07ohN7QolQ8B7o^[Zj0?oooooMgMgo8B4QogMgM`050?ooo`;o0000
00?oV9RH0?ooo`3oool0203oool00onYZJWo00000?ooo`040?ooo`03o`00
003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool01on7QhOo8B4Q
olc<c03oooooc<c<ob4Q8On7QhL0103oool01_l0003oA4A4omgMg@3ooooo
MgMgoa0@40<0oooo00?o0000oiRHV03oool00P3oool00oo<c<co410@0?oo
o`3V0?ooo`00k03oool00ol00000oooo0?ooo`070?ooo`03o`00003oool0
oooo00d0oooo00?oMgMgoiRHV03oool00`3oool00oo^k^ko410@0?ooo`02
0?ooo`05ohN7Qol@413o0000oa0@4?mgMgL0103oool01ol@413o0000ogMg
Mol@413o0000ob4Q8Oo<c<`0103oool01On7QhOo410@o`000?l@413oMgMg
00@0oooo00Go410@o`000?l0003o^[ZjodA4A002o`000005ob4Q8@3oool0
oooo0?oooomEEED00ol000000olQ8B7oZJVY0?ooo`020?ooo`03oa0@4?l0
003o000000?o000000?o410@0?ooo`3oool00P3oool00ol@413o0000o`00
00070?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0103oool01ol@413o0000
ogMgMol@413o0000ob4Q8Oo<c<`00`3oool01oo<c<coA4A4o`000?l0003o
410@oc8b<_l00000i`3oool00>`0oooo00?o00000?ooo`3oool01`3oool0
0ol00000oooo0?ooo`0=0?ooo`04onk^k_lb<S;oV9RHonk^kP80oooo00?o
QhN7o`00003oool0=@3oool00ol00000oooo0?ooo`3o0?oooa80oooo003Z
0?ooo`03o`000?m4A4Co000000L0oooo00?o0000odA4A?l00000403oool0
0oo^k^koMgMgoa0@4002o`000003odA4A?l00000oooo03D0oooo00?o0000
0?ooo`3oool0203oool00ol00000oooo0?ooo`3o0?ooo`L0oooo003Z0?oo
o`03olc<c?mEEEGo000000L0oooo00?oc<c<oeEEEOl00000C@3oool00ol@
4100oooo0?ooo`080?ooo`03oa0@403oool0oooo0?l0oooo1`3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00001\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000003
oomVIQ40000000?o0000000000000000J@00000K0?oood@000000oooIVIZ
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo1?ooIVH@0?ooo`03o`00003o
ool0oooo0100oooo00?o00000?ooo`3oool0D@3oool01Ol00000oooo0?oo
o`3oool0000001/0oooo00D000000?ooo`3oool0ooooo`00000o0?ooo`?o
ofIV303oool00`000000oooo0?ooo`020?ooo`03o`00003oool0oooo01P0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`05
o`00003oool0oooo0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0
oooo00Kok^k^oeEEEOl0003o0000ofIVI_l000040?ooo`030000003oool0
oooo02l0oooo1?ooIVHA0?ooo`03o`00003oool0oooo06L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`?oofIV303oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?o00000?oo
o`3oool01@3oool01_mEEEGoMgMg0?ooooo^k^koEEEEo`0000@0oooo00<0
00000?ooo`3oool0<03oool4oomVIQ00oooo00?o00000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo0ooo
IVH<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403oool00ol00000oooo
0?ooo`050?ooo`06o`00003oool0oooo0?ooooo^k^ko0000103oool00`00
0000oooo0?ooo`0`0?ooo`CoofIV4@3oool00ol00000oooo0?ooo`1V0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool3oomV
IP`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0K03oool004@0
oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@@0?ooo`03o`00003oool0
oooo00D0oooo00?o00000?ooo`3oool00P3oool00olQ8B40oooo0?ooo`02
0?ooo`030000003oool0oooo0340oooo1?ooIVH@0?ooo`03o`00003oool0
oooo06H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`11
0?ooo`?oofIV303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1/
0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Ph0oooo00?o
0000odA4A?l000001`3oool01?mEEEGoQhN70?ooo`3oool2ogMgM`@0oooo
00<000000?ooo`3oool0<@3oool4oomVIQ40oooo00?o00000?ooo`3oool0
I@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo
0oooIVH<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06`0oooo
00150?ooo`04oiRHV?l0003o0000oiRHV0l0oooo00?oc<c<oeEEEOl00000
1`3oool01_o^k^koA4A4o`000?l0003oEEEEonk^kP@0oooo00<000000?oo
o`3oool0<P3oool4oomVIQ00oooo00?o00000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo0oooIVH<0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0380oooo1?ooIVH@0?ooo`03o`00003oool0oooo06D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`Co
ofIV2`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0c0?ooo`CoofIV403oool00ol00000oooo
0?ooo`1T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@@3oool4oomVIP/0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0<`3oool4oomVIQ00oooo00?o
00000?ooo`3oool0I03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0480oooo0oooIVH;0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo03@0oooo0oooIVHA
0?ooo`03o`00003oool0oooo06<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`120?ooo`?oofIV2`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0d0?oo
o`CoofIV403oool00ol00000oooo0?ooo`1S0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool3oomVIP/0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0=03oool4oomVIQ40oooo00?o00000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo0oooIVH;0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo03D0oooo1?ooIVH@0?ooo`03o`00003oool0oooo0680oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`?oofIV
2`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0e0?ooo`GoofIV403oool00ol00000oooo0?oo
o`1Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3o
ool3oomVIP/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0=P3oool4oomVIQ00oooo00?o0000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0480oooo0oooIVH;0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo03L0oooo1?ooIVH?0?oo
o`03o`00003oool0oooo0300oooo1_l0000[0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool3oomVIP/0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0=`3oool5oomVIPl0oooo00?o00000?ooo`3oool0;03oool3o`0000H0
oooo00?o00000?ooo`3oool0:03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0480oooo0oooIVH;0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03P0oooo
1?ooIVH?0?ooo`03o`00003oool0oooo02/0oooo00?o00000?ooo`3oool0
203oool00ol0000000000?ooo`0W0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@P3oool3oomVIP/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0>@3o
ool4oomVIPl0oooo00?o00000?ooo`3oool0:@3oool00ol00000oooo0?oo
o`0;0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`120?ooo`?oofIV2`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0i
0?ooo`GoofIV3P3oool00ol00000oooo0?ooo`0W0?ooo`;o00003`3oool2
000002D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`12
0?ooo`?oofIV2`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0j0?ooo`GoofIV3P3oool00ol0
0000oooo0?ooo`0U0?ooo`03o`00003oool0oooo0140oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo0oooIVH;0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo03/0oooo1OooIVH=0?ooo`03
o`00003oool0oooo02D0oooo00?o00000?ooo`3oool04P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@P3oool3oomVIP/0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0?03oool5oomVIP`0oooo
00?o00000?ooo`3oool0903oool00ol00000oooo0?ooo`0D0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`120?ooo`CoofIV2P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0m0?ooo`GoofIV303o
ool00ol00000oooo0?ooo`0R0?ooo`03o`00003oool0oooo01D0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0480oooo1?ooIVH:0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo03h0oooo1_ooIVH:
0?ooo`03o`00003oool0oooo0240oooo00?o00000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@`3oool3oomVIPX0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0K03oool003/0oooo00CoV9RHo`000?l0003oV9RH1P3oool0
0omEEEGo0000oeEEE@050?ooo`Ko00001@3oool4o`000003oa0@403oool0
oooo00H0oooo0_l000000ol@4100oooo0?ooo`020?ooo`030000003oool0
oooo03l0oooo1oooIVH90?ooo`03o`00003oool0oooo0200oooo00?o0000
0?ooo`3oool0603oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomVIPX0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko^[Zjob4Q
8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgM
g@020?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool02@3o
ool00ol00000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo2Ooo
IVH70?ooo`03o`00003oool0oooo01coofIV0P3oool00ol00000oooo0?oo
o`0I0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`130?ooo`?oofIV2P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_m4A4CoV9RH0?ooo`3o
ooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Q
onk^kP090?ooo`03o`00003oool0oooo00D0oooo1_l000040?ooo`030000
003oool0oooo0480oooo3_ooIVH00ol0003oofIVoomVIP0MoomVIP03o`00
0?ooIVKoofIV01_oofIV00<000000?mVIP3oIVH06`3oIVH20?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomVIPX0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko
0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0
oooo00?o00000?ooo`3oool01@3oool01Om4A4Co^[Zj0?ooo`3ooooo0000
00D0oooo0`0000140?ooo`goofIV00?o0000oomVI_ooIVH06oooIVH00ol0
003oofIVoomVIP0LoomVIP030000003oIVH0ofIV01/0ofIV0P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0oooIVH:0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo06`0oooo000j0?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00onHV9So
<S8b0?ooo`070?ooo`03o`00003oool0oooo00D0oooo00GogMgMob4Q8@3o
ool0ooooo`0000050?ooo`030000003oool0oooo04L0oooo2oooIVH00ol0
003oofIVoomVIP0H0?ooo`03oomVI_l0003oofIV01koofIV00<0ofIV0000
003oIVH06`3oIVH20?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@`3oool3oomVIPX0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0K03oool003X0oooo00?o00000?ooo`3oool00P3oool00ol00000
oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00H0oooo00?o00000?ooo`3o
ool01P3oool01?mgMgOoV9RH0?ooool000050?ooo`030000003oool0oooo
0580oooo00?o00000?ooo`3oool0603oool00ol00000oooo0?ooo`0P0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`130?ooo`?oofIV2P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1/0?ooo`00>P3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000140oooo00?ogMgMoa0@403oool01P3oool00ol00000oooo0?ooo`06
0?ooo`04onk^k_lQ8B40ooooo`0000D0oooo00<000000?ooo`3oool0D`3o
ool00ol00000oooo0?ooo`0F0?ooo`03o`00003oool0oooo0280oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04<0oooo0oooIVH:0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4
4P3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo00L0oooo
00?oMgMgoiRHV?l000001@3oool00`000000oooo0?ooo`1D0?ooo`03o`00
003oool0oooo01<0oooo0_l0000U0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`?oofIV
2P3oool00`000000oooo0?ooo`0;0?ooo`GoofIV303oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
K03oool003X0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06
o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`000009
0?ooo`03onk^k_lb<S;o000000D0oooo00<000000?ooo`3oool0E@3oool0
0ol00000oooo0?ooo`0A0?ooo`03o`00003oool0oooo02H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04<0oooo0oooIVH:0?ooo`030000003oool0oooo00X0oooo1oooIVH;
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1/0?ooo`00>`3oool01?nHV9So0000o`000?nHV9P>
0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool00oo<c<coEEEE
o`00000:0?ooo`03oiRHV?l@4100oooo00@0oooo00<000000?ooo`3oool0
EP3oool2o`000100oooo00?o00000?ooo`3oool0:03oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@`3oool3oomVIPX0oooo00<000000?ooo`3oool02P3oool8oomVIPX0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo05P0oooo00?o
00000?ooo`3oool02`3oool2o`0002/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0ooo
IVH:0?ooo`030000003oool0oooo00T0oooo2_ooIVH90?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`1H0?ooo`03o`00003oool0
oooo00X0oooo00?o00000?ooo`3oool0;03oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3
oomVIPX0oooo00<000000?ooo`3oool02@3oool4oomVIP80oooo1?ooIVH9
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`1I0?oo
o`;o0000203oool2o`000300oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0oooIVH:0?oo
o`030000003oool0oooo00T0oooo0oooIVH40?ooo`CoofIV203oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0F`3oool8o`0003<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04<0oooo0oooIVH:0?ooo`030000003oool0oooo00T0
oooo0oooIVH40?ooo`CoofIV203oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool4oomVIPT0oooo
00<000000?ooo`3oool0203oool4oomVIPD0oooo0oooIVH80?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mE
EED01@3oool6o`0000D0oooo1?l000000ol@4100oooo0?ooo`030?ooo`05
ojVYZOlQ8B7o0000o`000?mVIVH0>`3oool006`0oooo00<000000?ooo`3o
ool0U`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@`3oool4oomVIPT0oooo00<000000?ooo`3o
ool0203oool4oomVIPD0oooo1?ooIVH70?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`06
okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?oV9RH
o`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03o`00003oool0
oooo00D0oooo00Ko410@olc<c03oool0ooooogMgMomVIVHj0?ooo`00K03o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV2@3o
ool00`000000oooo0?ooo`070?ooo`CoofIV1P3oool4oomVIPL0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03
oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000
oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH90?ooo`030000
003oool0oooo00L0oooo1?ooIVH70?ooo`CoofIV1P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00?o00000000003oool0
1@3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo00?oZJVYob4Q
8Oo^k^h0203oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo
03P0oooo001/0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo0oooIVH90?ooo`030000003oool0oooo00H0oooo1?ooIVH80?ooo`Co
ofIV1P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol00000
oooo0?ooo`090?ooo`03ojVYZOm4A4@0oooo03T0oooo001/0?ooo`030000
003oool0oooo09X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH90?ooo`030000
003oool0oooo00H0oooo1?ooIVH90?ooo`?oofIV1P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
103oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo
00?oA4A4ogMgM`3oool01P3oool00ol00000oooo0?ooo`070?ooo`04ob4Q
8Ol0003o0000omgMgCX0oooo001/0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04@0oooo0oooIVH90?ooo`030000003oool0oooo00H0oooo
0oooIVH:0?ooo`CoofIV1@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0103oool01_l0003ok^k^
0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@403oool01P3oool00ol0
0000oooo0?ooo`090?ooo`03ojVYZOlb<S80oooo03T0oooo001/0?ooo`03
0000003oool0oooo09`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH90?ooo`03
0000003oool0oooo00D0oooo1?ooIVH:0?ooo`CoofIV1@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0103oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o0000
0?ooo`3oool01@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0
oooo03P0oooo001/0?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04@0oooo0oooIVH90?ooo`030000003oool0oooo00D0oooo1?ooIVH;0?oo
o`?oofIV1@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo
8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03
o`000?m4A4Co000000L0oooo00Ko8B4QokZj^P3oool0ooooofIVI_lb<S8j
0?ooo`00K03oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?oo
o`?oofIV2@3oool00`000000oooo0?ooo`050?ooo`?oofIV303oool3oomV
IPD0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH3P3oool0
1_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl00000
1`3oool01_nj^[[oA4A4o`000?l0003oA4A4onk^kSX0oooo001/0?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH90?ooo`03
0000003oool0oooo00D0oooo0oooIVH<0?ooo`CoofIV103oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool3oomVIPT0oooo00<000000?ooo`3oool01@3oool3oomVIP`0oooo
1?ooIVH40?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`?oofIV2@3oool00`000000oooo0?oo
o`050?ooo`?oofIV3@3oool3oomVIP@0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:40oooo0P00000;0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A03oool3oomVIPT0oooo00<00000
0?ooo`3oool0103oool4oomVIPd0oooo0oooIVH40?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2S0?ooo`8000002@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH:0?oo
o`030000003oool0oooo00<0oooo1?ooIVH=0?ooo`?oofIV0`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0Y@3oool3o`0000H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?o
ofIV2P3oool00`000000oooo0?ooo`030?ooo`?oofIV3P3oool4oomVIP80
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:L0oooo
1?l000030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool3oomVIPX0oooo00<000000?ooo`3oool00`3oool3oomVIPh0oooo
1?ooIVH20?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03o
ool3oomVIPX0oooo00<000000?ooo`3oool00`3oool3oomVIPl0oooo0ooo
IVH20?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool3
oomVIPX0oooo00<000000?ooo`3oool00`3oool3oomVIPl0oooo0oooIVH2
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool4oomV
IPT0oooo00<000000?ooo`3oool00P3oool4oomVIPl0oooo0oooIVH20?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool4oomVIPT0
oooo00<000000?ooo`3oool00P3oool4oomVIPl0oooo1?ooIVH00`3oool0
00000?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0oooIVH90?ooo`030000
003oool0oooo0080oooo0oooIVH@0?ooo`CoofIV00<0oooo0000003oool0
7P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`150?ooo`?oofIV2@3oool00`000000oooo0?oo
o`020?ooo`?oofIV4@3oool3oomVIP030?ooo`000000oooo01h0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A@3oool3oomVIPT0oooo00<000000?ooo`3oool00P3oool3
oomVIQ40oooo0oooIVH00`3oool000000?ooo`0N0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo0oooIVH90?ooo`040000003oool0oooo0?ooo`CoofIV4@3oool4
oomVIP030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool3oomV
IPT0oooo00@000000?ooo`3oool0oooo1?ooIVHA0?ooo`CoofIV00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`150?ooo`?oofIV2@3oool01000
0000oooo0?ooo`3oool3oomVIQ<0oooo0oooIVH00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04D0oooo0oooIVH90?ooo`040000003oool0oooo
0?ooo`?oofIV4`3oool3oomVIP030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A@3oool3oomVIPT0oooo00<000000?ooo`3oool01?ooIVHC0?oo
o`?oofIV00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000oiRH
V0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo00GoV9RHoa0@
4?l0003o0000ofIVIP050?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`?oofIV2@3oool0
0`000000oooo0?ooo`04oomVIQ@0oooo0_ooIVH00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K03oool0
04@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3o
ool00onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00<0oooo00Ko
410@ohN7Q`3oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`?o
ofIV2@3oool00`000000oooo0?ooo`03oomVIQD0oooo0_ooIVH00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?oo
o`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h0303oool00ol0
0000oooo0?ooo`020?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`150?ooo`?oofIV2@3oool00`00
0000oooo0?ooo`03oomVIQD0oooo0_ooIVH00`00003oofIV0?ooo`0M0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K03oool004@0
oooo00Ko0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7o
k^k^00X0oooo00?ok^k^o`00003oool00`3oool300000:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`?oofIV2@3oool0
0`000000oooo0?ooo`03oomVIQD0oooo0_ooIVH00`00003oofIV0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K03oool0
04@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?oo
o`03oiRHV?lb<S80oooo00D0oooo00Ko410@oiRHV03oool0ooooogMgMomV
IVH40?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`150?ooo`?oofIV2@3oool00`000000oooooomV
IP03oomVIQH0oooo00?oofIV00000?ooIVH07P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo06`0oooo00140?ooo`03o`00003oool0
oooo0080oooo00?o00000?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`04
0?ooo`05o`000?lQ8B7o0000o`000?mVIVH01@3oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3o
ool4oomVIPP0oooo00<000000?ooooooIVH00oooIVHF0?ooo`04oomVIP00
003oofIVoomVIQ`0oooo00?oofIV0000003oIVH0103oIVHI0?ooo`030000
003oool0oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko
00004@3oool00ooMgMgo410@0?ooo`040?ooo`03o`00003oool0oooo00L0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04D0oooo1?ooIVH80?ooo`030000003oooooofIV00;o
ofIV5`3oool01?ooIVH00000oomVI_ooIVHK0?ooo`;oofIV00<000000?mV
IP3oIVH01@3oIVHG0?ooo`030000003oool0oooo06`0oooo00140?ooo`06
odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`03
0?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo0oooIVH8
0?ooo`030000003oooooofIV00;oofIV603oool00`00003oofIVoomVIP0J
0?ooo`?oofIV00<000000?mVIP3oIVH01P3oIVHF0?ooo`030000003oool0
oooo06`0oooo00140?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3o
ool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o00000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0AP3oool3oomVIPP0oooo00<00000oomVI_oo
IVH00_ooIVHH0?ooo`0300000?ooIVKoofIV01T0oooo1?ooIVH01000003o
ofIV0?ooo`3oool60?mVIQD0oooo00<000000?ooo`3oool0K03oool004D0
oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kPD0oooo1Ol000050?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`?oofIV203o
ool00`00003oofIVoomVIP02oomVIQP0oooo00<00000oomVI_ooIVH0603o
ool5oomVIP030000003oool0oooo00<0oooo103oIVHE0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`?oofIV203oool0
1000003oofIVoomVI_ooIVHI0?ooo`0400000?ooIVKoofIVoomVIQH0oooo
1OooIVH00`3oool000000?ooo`050?ooo`@0ofIV503oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0AP3oool3oomVIPP0oooo00@0
0000oomVI_ooIVKoofIV6@3oool01000003oofIVoomVI_ooIVHF0?ooo`Co
ofIV0P3oool00`000000oooo0?ooo`040?ooo`D0ofIV4`3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool4oomVIPL0oooo
00@00000oomVI_ooIVKoofIV6@3oool01000003oofIVoomVI_ooIVHE0?oo
o`CoofIV0`3oool00`000000oooo0?ooo`050?ooo`D0ofIV4P3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool4oomVIPL0
oooo00@00000oomVI_ooIVKoofIV6@3oool01000003oofIVoomVI_ooIVHE
0?ooo`CoofIV0`3oool00`000000oooo0?ooo`060?ooo`@0ofIV4P3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool3oomV
IPL0oooo00@00000oomVI_ooIVKoofIV6@3oool01000003oofIVoomVI_oo
IVHE0?ooo`?oofIV103oool00`000000oooo0?ooo`070?ooo`@0ofIV4@3o
ool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l000000ol@4100oooo
0?ooo`060?ooo`;o000000?o410@0?ooo`3oool0>03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04L0oooo0oooIVH70?ooo`0300000?ooIVKoofIV01X0oooo00<0
0000oomVI_ooIVH00_ooIVHC0?ooo`CoofIV103oool00`000000oooo0?oo
o`070?ooo`@0ofIV4@3oool00`000000oooo0?ooo`040?ooo`06okZj^_lQ
8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oM
gMd00P3oool00ol@4100oooo0?ooo`050?ooo`03o`00003oool0oooo00T0
oooo00?o00000?ooo`3oool0>@3oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo
0oooIVH70?ooo`0300000?ooIVKoofIV01X0oooo00<00000oomVI_ooIVH0
0_ooIVHB0?ooo`GoofIV103oool00`000000oooo0?ooo`080?ooo`@0ofIV
403oool00`000000oooo0?ooo`040?ooo`06odA4A?nHV9P0oooo0?oooonH
V9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^
00T0oooo00?o00000?ooo`3oool01@3oool6o`0003X0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`170?ooo`?oofIV1`3oool00`00003oofIVoomVIP0J0?ooo`03
0000003oooooofIV00;oofIV4P3oool4oomVIPH0oooo00<000000?ooo`3o
ool01`3oool40?mVIPl0oooo00?o00000000003oool01@3oool01_l0003o
k^k^0?ooo`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^k^h0203oool0
0ol00000oooo0?ooo`050?ooo`05odA4A?nj^[X0oooo0?ooool00000>`3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04L0oooo0oooIVH70?ooo`0300000?ooIVKo
ofIV01X0oooo00<000000?ooooooIVH00oooIVH@0?ooo`CoofIV1`3oool0
0`000000oooo0?ooo`080?ooo`@0ofIV3`3oool00`000000oooo0?ooo`04
0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool0
0onHV9So<S8b0?ooo`070?ooo`03o`00003oool0oooo00D0oooo00GogMgM
ob4Q8@3oool0ooooo`00000k0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool4
oomVIPD0oooo00CoofIV00000?ooIVKoofIV6P3oool00`000000oooooomV
IP03oomVIPl0oooo1OooIVH70?ooo`030000003oool0oooo00P0oooo103o
IVH?0?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3oool00P3o
ool00ol00000oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00H0oooo00?o
00000?ooo`3oool01P3oool01?mgMgOoV9RH0?ooool0000k0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A`3oool4oomVIPD0oooo00CoofIV00000?ooIVKoofIV
6P3oool00`000000oooo0?ooo`03oomVIPl0oooo1?ooIVH80?ooo`030000
003oool0oooo00T0oooo103oIVH>0?ooo`030000003oool0oooo00@0oooo
00Ko0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo
00H0oooo00?o00000?ooo`3oool01P3oool01?o^k^ko8B4Q0?ooool0000k
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B03oool3oomVIPD0oooo00?oofIV0000
0?ooIVH06`3oool00`000000oooo0?ooo`04oomVIPd0oooo1?ooIVH90?oo
o`030000003oool0oooo00T0oooo1@3oIVH=0?ooo`030000003oool0oooo
00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003o
ool0oooo00D0oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`00
000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0B03oool3oomVIPD0oooo00?oofIV
00000?ooIVH06P3oool010000000oooo0?ooo`3oool4oomVIP`0oooo1Ooo
IVH90?ooo`030000003oool0oooo00X0oooo1@3oIVH<0?ooo`030000003o
ool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06
o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`000009
0?ooo`03onk^k_lb<S;o000003/0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?oo
o`?oofIV1@3oool00oooIVH00000oomVIP0J0?ooo`030000003oool0oooo
0080oooo0oooIVH<0?ooo`CoofIV2P3oool00`000000oooo0?ooo`0;0?oo
o`D0ofIV2`3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000
oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<
c?mEEEGo000000X0oooo00?oV9RHoa0@403oool0>P3oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04P0oooo0oooIVH40?ooo`;oofIV00<00000oomVIP3oool06@3o
ool00`000000oooo0?ooo`020?ooo`CoofIV2P3oool4oomVIP/0oooo00<0
00000?ooo`3oool0303oool40?mVIP/0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04P0oooo1?ooIVH30?ooo`;oofIV00<00000
oomVIP3oool06@3oool00`000000oooo0?ooo`020?ooo`CoofIV2@3oool5
oomVIP/0oooo00<000000?ooo`3oool03@3oool40?mVIPX0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0oooo1?ooIVH30?oo
o`;oofIV00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?oo
o`CoofIV203oool4oomVIP`0oooo00<000000?ooo`3oool03@3oool50?mV
IPT0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04T0
oooo0oooIVH20?ooo`?oofIV00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`030?ooo`GoofIV1P3oool4oomVIPd0oooo00<000000?ooo`3o
ool03P3oool50?mVIPP0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04T0oooo0oooIVH20?ooo`?oofIV00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`040?ooo`GoofIV1@3oool4oomVIPd0oooo
00<000000?ooo`3oool03`3oool50?mVIPL0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04T0oooo2?ooIVH00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00D0oooo1OooIVH30?ooo`CoofIV3P3o
ool00`000000oooo0?ooo`0@0?ooo`D0ofIV1P3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0B@3oool8oomVIP030000003oool0
oooo01T0oooo00<000000?ooo`3oool01P3oool;oomVIPh0oooo00<00000
0?ooo`3oool04@3oool60?mVIP@0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04X0oooo1_ooIVH00`3oool000000?ooo`0J0?oo
o`030000003oool0oooo00L0oooo2OooIVH?0?ooo`030000003oool0oooo
0180oooo1`3oIVH20?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1:0?ooo`GoofIV0P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00L0oooo2?ooIVH@0?ooo`030000003oool0oooo01<0
oooo1P3oIVH20?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1;0?ooo`CoofIV0P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00P0oooo1OooIVHB0?ooo`030000003oool0oooo01D0oooo
103oIVH20?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06`0oooo
001/0?oook8000006`3ooona000006h0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00jP3oool4o`000003oa0@403oool0oooo00<0oooo00GoZJVYob4Q8Ol0
003o0000ofIVIP0>0?ooo`03onk^k_mVIVKo410@00;o000000?oIVIVokZj
^P3oool00P3oool01_mgMgOo410@o`000?l@413oEEEEomgMg@<0oooo00?o
410@o`000?l000000P3oool2o`00000:oa0@403oool0oooo0?oooomgMgOo
410@o`000?l@413oEEEEomgMg@<0oooo1_l000040?ooo`08olc<c?lb<S;o
0000o`000?m4A4CoZJVYoa0@4?l000040?ooo`06olc<c?lQ8B7o0000o`00
0?mEEEGo^[Zj0P3oool00ol@413o0000o`000003o`000003oa0@403oool0
oooo0080oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?ooo`03oa0@4?l0
003o00000080oooo0_l000001_l@4100oooo0?ooool@413o<S8boa0@40;o
000000?oA4A4olc<c03oool0iP3oool00>`0oooo00?o00000?ooo`3oool0
1@3oool01_l@413oc<c<0?ooo`3oooooMgMgofIVIP`0oooo00Cok^k^oc8b
<_n7QhOogMgM0P3oool02onj^[[o00000?ooo`3oooooMgMgodA4A?oMgMd0
ooooomgMgOn7QhOo8B4Q00@0oooo00?o00000?ooo`3oool00P3oool02ol0
0000oooo0?ooo`3oooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00D0
oooo00?o00000?ooo`3oool01@3oool01olQ8B7oQhN70?ooooo^k^koV9RH
oa0@4?l000001@3oool01_l@413oQhN70?ooooo^k^koZJVYob4Q8@D0oooo
00?o00000?ooo`3oool0103oool01on7QhOo8B4Qolc<c03oooooc<c<ob4Q
8On7QhL0103oool00ol00000oooo0?ooo`020?ooo`07o`00003oool0oooo
0?ooool0003oV9RHonk^kP020?ooo`03ohN7Qol@4100oooo0>H0oooo003/
0?ooo`03o`00003oool0oooo00X0oooo00?o00000?ooo`3oool02P3oool0
0omEEEGoMgMg0?ooo`040?ooo`05o`00003oool0oooooa0@4?o^k^h02@3o
ool00ol00000oooo0?ooo`020?ooo`06o`00003oool0oooo0?ooool@413o
k^k^2P3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo0080
oooo00?ok^k^o`00003oool0103oool00ol00000oooo0?ooo`080?ooo`03
o`00003oool0oooo00@0oooo00?o410@olc<c03oool00P3oool00oo<c<co
410@0?ooo`030?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3o
ool01P3oool00onj^[[o00000?ooo`3V0?ooo`00k03oool00ol00000oooo
0?ooo`0:0?ooo`03o`00003oool0oooo00X0oooo00?o0000onk^kP3oool0
0P3oool3o`000003oa0@403ooooo000000Ko0000103oool00ol00000oooo
0?ooo`020?ooo`04o`00003oool0oooo0?ooo`Oo00001@3oool00ol00000
oooo0?ooo`050?ooo`03oc8b<_mgMgOogMgM0080oooo00?oc<c<o`00003o
ool0103oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0
oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo0080oooo00Ko00000?ooo`3oool0ooooolc<c?m4A4@4
o`000003oiRHV03oool0oooo0>D0oooo003/0?ooo`03o`00003oool0oooo
00T0oooo00?oZJVYodA4A03oool02`3oool00ol00000oooo0?ooo`070?oo
o`03oa0@4?oMgMd0oooo0080oooo00?ogMgMo`00003oool00`3oool00ol0
003ok^k^0?ooo`020?ooo`06o`00003oool0oooo0?ooool@413ogMgM0`3o
ool00ooMgMgo00000?ooo`040?ooo`03o`000?oMgMd0oooo00D0oooo00?o
k^k^ogMgMol@41000_l000000ol@413o00000?ooo`040?ooo`03o`00003o
ool0oooo00P0oooo00?o00000?ooo`3oool0103oool00ol@413o^[Zj0?oo
o`020?ooo`03okZj^_l@4100oooo00<0oooo00?o0000onk^kP3oool00P3o
ool01_l00000oooo0?ooo`3ooooo0000ohN7Q`;o^[Zj00?oc<c<0?ooo`3o
ool0i`3oool00>`0oooo00?o00000?ooo`3oool01`3oool01?lQ8B7o0000
o`000?oMgMd<0?ooo`03oa0@4?o^k^h0oooo00L0oooo00OoQhN7ob4Q8Onj
^[X0ooooomgMgOlQ8B7oMgMg00@0oooo00Ko0000odA4A?oMgMd0ooooogMg
Mol@41030?ooo`07ohN7QolQ8B7o^[Zj0?oooooMgMgo8B4QogMgM`050?oo
o`;o000000?oV9RH0?ooo`3oool0203oool00onYZJWo00000?ooo`040?oo
o`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool01on7
QhOo8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103oool01_l0003oA4A4omgM
g@3oooooMgMgoa0@40<0oooo00?o0000oiRHV03oool00P3oool00oo<c<co
410@0?ooo`3V0?ooo`00k03oool00ol00000oooo0?ooo`090?ooo`03ojVY
ZOlb<S80oooo00/0oooo00?oMgMgoiRHV03oool00`3oool00oo^k^ko410@
0?ooo`020?ooo`05ohN7Qol@413o0000oa0@4?mgMgL0103oool01ol@413o
0000ogMgMol@413o0000ob4Q8Oo<c<`0103oool01On7QhOo410@o`000?l@
413oMgMg00@0oooo00Go410@o`000?l0003o^[ZjodA4A002o`000005ob4Q
8@3oool0oooo0?oooomEEED00ol000000olQ8B7oZJVY0?ooo`020?ooo`03
oa0@4?l0003o000000?o000000?o410@0?ooo`3oool00P3oool00ol@413o
0000o`0000070?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0103oool01ol@
413o0000ogMgMol@413o0000ob4Q8Oo<c<`00`3oool01oo<c<coA4A4o`00
0?l0003o410@oc8b<_l00000i`3oool00>`0oooo00?o00000?ooo`3oool0
2P3oool00ol00000oooo0?ooo`0:0?ooo`04onk^k_lb<S;oV9RHonk^kP80
oooo00?oQhN7o`00003oool0=@3oool00ol00000oooo0?ooo`3o0?oooa80
oooo003Z0?ooo`03o`000?m4A4Co000000L0oooo00Ko8B4QokZj^P3oool0
ooooofIVI_lb<S8=0?ooo`03onk^k_mgMgOo410@00;o000000?oA4A4o`00
003oool0=@3oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo
0?l0oooo1`3oool00>X0oooo00?oc<c<oeEEEOl000001`3oool01_nj^[[o
A4A4o`000?l0003oA4A4onk^kTX0oooo00?o410@0?ooo`3oool0203oool0
0ol@4100oooo0?ooo`3o0?ooo`L0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo0000\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo:0000000
0ol00000000000000007000000?oofIVO@00000K0?oood@000000oooIVIZ
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo0200oooo00?o00000?ooo`3oool01`3o
ool4oomVIR<0oooo00?o00000?ooo`3oool0D@3oool01Ol00000oooo0?oo
o`3oool0000001/0oooo00D000000?ooo`3oool0ooooo`00000]0?ooo`03
0000003oool0oooo00l0oooo0oooIVHA0?ooo`03o`00003oool0oooo00D0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0>0?ooo`05
o`00003oool0oooo0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0
oooo00Kok^k^oeEEEOl0003o0000ofIVI_l000040?ooo`030000003oool0
oooo02H0oooo00?o00000?ooo`3oool01P3oool4oomVIW/0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00l0oooo0oooIVHI0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?o00000?oo
o`3oool01@3oool01_mEEEGoMgMg0?ooooo^k^koEEEEo`0000@0oooo00<0
00000?ooo`3oool09P3oool00ol00000oooo0?ooo`070?ooo`CoofIVNP3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool03`3oool3oomVIQT0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403oool00ol00000oooo
0?ooo`050?ooo`06o`00003oool0oooo0?ooooo^k^ko0000103oool00`00
0000oooo0?ooo`0V0?ooo`03o`00003oool0oooo00L0oooo1?ooIVIj0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0?0?ooo`?oofIV6@3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0K03oool004@0
oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@@0?ooo`03o`00003oool0
oooo00D0oooo00?o00000?ooo`3oool00P3oool00olQ8B40oooo0?ooo`02
0?ooo`030000003oool0oooo02L0oooo00?o00000?ooo`3oool01`3oool4
oomVIWT0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00l0oooo0oooIVHI0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1/
0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Ph0oooo00?o
0000odA4A?l000001`3oool01?mEEEGoQhN70?ooo`3oool2ogMgM`@0oooo
00<000000?ooo`3oool09`3oool00ol00000oooo0?ooo`070?ooo`CoofIV
N@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool03`3oool3oomVIQT0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06`0oooo
00150?ooo`04oiRHV?l0003o0000oiRHV0l0oooo00?oc<c<oeEEEOl00000
1`3oool01_o^k^koA4A4o`000?l0003oEEEEonk^kP@0oooo00<000000?oo
o`3oool09`3oool00ol00000oooo0?ooo`080?ooo`CoofIVN03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool03`3oool3oomVIQT0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo02P0oooo00?o00000?ooo`3oool01`3oool4oomVIWP0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00l0oooo1?ooIVHH0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0X0?ooo`03o`00003oool0oooo00P0oooo
1?ooIVIg0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0?0?ooo`CoofIV603oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0:03oool00ol00000oooo0?oo
o`080?ooo`CoofIVM`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0403oool3oomVIQL0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo02T0oooo00?o0000
0?ooo`3oool0203oool3oomVIWL0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0100oooo0oooIVHG
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0Y0?oo
o`03o`00003oool0oooo00P0oooo1?ooIVIf0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0@0?oo
o`?oofIV5`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0:@3oool00ol00000oooo0?ooo`080?ooo`CoofIVMP3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0403oool3oomVIQL0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo02X0oooo00?o00000?ooo`3oool0203oool4oomVIWD0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0100oooo0oooIVHG0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0Z0?ooo`03o`00003oool0oooo00P0oooo1Ooo
IVId0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0@0?ooo`?oofIV5`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0:P3oool00ol00000oooo0?ooo`09
0?ooo`CoofIVM03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0403oool3oomVIQL0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo02/0oooo00?o00000?oo
o`3oool02@3oool4oomVIW<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0100oooo0oooIVHG0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0[0?ooo`03
o`00003oool0oooo00T0oooo1OooIVIb0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0@0?ooo`?o
ofIV5`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
:`3oool00ol00000oooo0?ooo`0:0?ooo`CoofIVLP3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
403oool3oomVIQL0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo02`0oooo00?o00000?ooo`3oool02P3oool4oomVIW40oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0100oooo0oooIVHG0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0/0?ooo`03o`00003oool0oooo00X0oooo1OooIVI`
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0@0?ooo`?oofIV5`3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0;@3oool00ol00000oooo0?ooo`0:0?oo
o`GoofIVK`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0403oool3oomVIQL0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo02d0oooo00?o00000?ooo`3o
ool02`3oool5oomVIVh0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0100oooo0oooIVHG0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0]0?ooo`03o`00
003oool0oooo00`0oooo1OooIVI]0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0@0?ooo`CoofIV
5P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0;P3o
ool00ol00000oooo0?ooo`0<0?ooo`GoofIVK03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0403o
ool4oomVIQH0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo02h0oooo00?o00000?ooo`3oool03@3oool6oomVIQ`0oooo4_l0000C
0?ooo`Wo00000P00000N0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0A0?ooo`?oofIV5P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0K03oool003/0oooo00CoV9RHo`000?l0003oV9RH1P3oool0
0omEEEGo0000oeEEE@050?ooo`Ko00001@3oool4o`000003oa0@403oool0
oooo00H0oooo0_l000000ol@4100oooo0?ooo`020?ooo`030000003oool0
oooo02h0oooo00?o00000?ooo`3oool03P3oool7oomVIQH0oooo1?l0000B
0?oooa?o00002`3oool00ol00000000000000007000001@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0140oooo0oooIVHF0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?oo
o`090?ooo`03o`00003oool0oooo00<0oooo00<000000?ooo`3oool0;`3o
ool00ol00000oooo0?ooo`0>0?ooo`WoofIV2P3oool8oomVIP03o`000?oo
IVKoofIV017oofIV:`3oool5000000l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0140oooo0ooo
IVHF0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_m4A4CoV9RH0?ooo`3o
ooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Q
onk^kP090?ooo`03o`00003oool0oooo00D0oooo1_l000040?ooo`030000
003oool0oooo02l0oooo00?o00000?ooo`3oool0403ooolGoomVIP;o0000
<oooIVHA0?mVIP0300000?l00000000000<000001_l00000103oIVH0oooo
0?ooo`00000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool04@3oool3oomVIQD0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP080?oo
o`03o`00003oool0oooo00D0oooo00GoA4A4okZj^P3oool0ooooo`000005
0?ooo`<00000;`3oool00ol00000oooo0?ooo`0B0?oooaCoofIV00?o0000
oomVI_ooIVH0<oooIVHN0?mVIP80oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0140oooo0oooIVHE
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1/0?ooo`00>P3oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol0
0000oooo0?ooo`050?ooo`05omgMgOlQ8B40oooo0?ooool000001@3oool0
0`000000oooo0?ooo`0`0?ooo`03o`00003oool0oooo01@0oooo3_ooIVH2
0?ooo`03o`00003oool0oooo01<0oooo8OooIVHN0?mVIP80oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0140oooo0oooIVHE0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1/0?ooo`00>P3oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMg
M`3oool01P3oool00ol00000oooo0?ooo`060?ooo`04ogMgMonHV9P0oooo
o`0000D0oooo00<000000?ooo`3oool0<03oool00ol00000oooo0?ooo`0R
0?ooo`;o0000E`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool04@3oool3oomVIQD0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo06`0oooo000j0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3o
ool00ooMgMgo410@0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00Co
k^k^ob4Q8@3ooooo00001@3oool00`000000oooo0?ooo`0a0?ooo`03o`00
003oool0oooo0200oooo00?o00000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
4@3oool3oomVIQD0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nH
V9P0oooo0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`050?ooo`03
o`00003oool0oooo00L0oooo00?oMgMgoiRHV?l000001@3oool00`000000
oooo0?ooo`0b0?ooo`03o`00003oool0oooo01d0oooo0_l0001J0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0A0?ooo`?oofIV5@3oool00`000000oooo0?ooo`05oomVIS/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1/0?ooo`00
>P3oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7
Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`000?m4A4Co000000T0oooo00?o
k^k^oc8b<_l000001@3oool00`000000oooo0?ooo`0b0?ooo`03o`00003o
ool0oooo01`0oooo00?o00000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool04@3o
ool3oomVIQD0oooo00<000000?ooooooIVH01_ooIVHj0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0K03oool003/0oooo00CoV9RH
o`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0
oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@0?ooo`040?ooo`03
0000003oool0oooo03<0oooo00?o00000?ooo`3oool06P3oool00ol00000
oooo0?ooo`1K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0A0?ooo`?oofIV5@3oool00`000000
oooooomVIP07oomVIST0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0d0?ooo`03o`00
003oool0oooo01L0oooo0_l0001N0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0A0?ooo`?oofIV
5@3oool00`00003oofIVoomVIP08oomVIST0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`0e0?ooo`03o`00003oool0oooo01D0oooo00?o00000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool04@3oool3oomVIQD0oooo00<00000oomVI_ooIVH00_oo
IVH20?ooo`CoofIV>@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo03D0oooo00?o0000
0?ooo`3oool0503oool00ol00000oooo0?ooo`1O0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0A
0?ooo`?oofIV5@3oool01000003oofIVoomVI_ooIVH40?ooo`CoofIV>03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo03H0oooo00?o00000?ooo`3oool04P3oool0
0ol00000oooo0?ooo`1P0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0A0?ooo`?oofIV5@3oool0
1000003oofIVoomVI_ooIVH40?ooo`CoofIV>03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo03H0oooo00?o00000?ooo`3oool04@3oool00ol00000oooo0?ooo`1Q
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0A0?ooo`CoofIV503oool01000003oofIVoomVI_oo
IVH50?ooo`?oofIV>03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH1P3oool00omEEEGo0000
oeEEE@050?ooo`Ko00001@3oool4o`000003oa0@403oool0oooo00<0oooo
00GoZJVYob4Q8Ol0003o0000ofIVIP0k0?ooo`00K03oool00`000000oooo
0?ooo`0g0?ooo`03o`00003oool0oooo00l0oooo00?o00000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool04@3oool4oomVIQ@0oooo00@00000oomVI_ooIVKo
ofIV1@3oool4oomVISP0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3
o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`05
0?ooo`03o`00003oool0oooo00D0oooo00Ko410@olc<c03oool0ooooogMg
MomVIVHj0?ooo`00K03oool00`000000oooo0?ooo`0h0?ooo`;o00003P3o
ool00ol00000oooo0?ooo`1S0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`?oofIV4`3o
ool01?ooIVH00000oomVI_ooIVH60?ooo`CoofIV>03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0
oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q
8Oo^k^h02@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo
03P0oooo001/0?ooo`030000003oool0oooo03X0oooo00?o00000?ooo`3o
ool02P3oool00ol00000oooo0?ooo`1T0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`?o
ofIV4`3oool01?ooIVH00000oomVI_ooIVH70?ooo`CoofIV=`3oool00`00
0000oooo0?ooo`090?ooo`03o`0000000000oooo00D0oooo00Ko0000onk^
kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0oooo00?o
00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h0?ooo`00K03oool0
0`000000oooo0?ooo`0k0?ooo`03o`00003oool0oooo00H0oooo0ol0001W
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0B0?ooo`?oofIV4P3oool2oomVIP0300000?ooIVH0
oooo00L0oooo1?ooIVHh0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0
oooo00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol00000oooo0?ooo`09
0?ooo`03ojVYZOm4A4@0oooo03T0oooo001/0?ooo`030000003oool0oooo
03`0oooo2Ol0001Y0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`?oofIV4P3oool2oomV
IP0300000?ooIVH0oooo00P0oooo0oooIVHh0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol0
0000oooo0?ooo`070?ooo`04ob4Q8Ol0003o0000omgMgCX0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0180oooo0oooIVHB0?oo
o`;oofIV00<000000?ooo`3oool0203oool4oomVISL0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`06o`000?o^k^h0oooo
0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`060?ooo`03o`00003o
ool0oooo00T0oooo00?oZJVYoc8b<P3oool0>@3oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool04P3oool3oomVIQ40oooo0_ooIVH0
0`00003oofIV0?ooo`090?ooo`CoofIV=`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRH
V?m4A4@B0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool0
2P3oool00ol00000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0B0?ooo`?oofIV4@3oool2oomVIP0300000?oo
IVH0oooo00X0oooo0oooIVHh0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0
oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`000?m4A4Co
000000L0oooo00Ko8B4QokZj^P3oool0ooooofIVI_lb<S8j0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`?oofIV4@3o
ool2oomVIP030000003oool0oooo00X0oooo0oooIVHh0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool01?nHV9So0000o`00
0?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool00oo<
c<coEEEEo`0000070?ooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^>P3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool04P3oool3
oomVIQ40oooo0_ooIVH00`000000oooo0?ooo`0:0?ooo`CoofIV=`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0180oooo0oooIVHA0?oo
o`;oofIV00<000000?ooo`3oool02P3oool4oomVISP0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0B0?ooo`?oofIV4@3oool2oomVIP03
0000003oool0oooo00/0oooo0oooIVHh0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool04P3oool3oomVIQ00oooo0oooIVH00`000000oooo
0?ooo`0;0?ooo`?oofIV>03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0180oooo0oooIVH@0?ooo`?oofIV00<000000?ooo`3oool02`3o
ool3oomVISP0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0B
0?ooo`?oofIV403oool3oomVIP030000003oool0oooo00/0oooo1?ooIVHh
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool04P3oool3oomV
IQ00oooo0oooIVH00`000000oooo0?ooo`0;0?ooo`CoofIV>03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0180oooo0oooIVH@0?ooo`?o
ofIV00<000000?ooo`3oool0303oool3oomVISP0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0B0?ooo`?oofIV403oool3oomVIP030000
003oool0oooo00`0oooo0oooIVHh0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool04P3oool4oomVIPh0oooo1?ooIVH00`000000oooo0?oo
o`0<0?ooo`?oofIV>@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0180oooo1?ooIVH>0?ooo`CoofIV00<000000?ooo`3oool0303oool4
oomVIST0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0C0?oo
o`?oofIV3P3oool3oomVIP030?ooo`000000oooo00d0oooo1?ooIVHi0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool04`3oool3oomVIPh0
oooo0oooIVH00`3oool000000?ooo`0>0?ooo`?oofIV>P3oool00ol00000
oooo0?ooo`030?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01<0oooo0oooIVH>0?ooo`?oofIV
00<0oooo0000003oool03P3oool3oomVIS/0oooo0_l000030?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo01<0oooo0oooIVH=0?ooo`CoofIV00<0oooo0000003oool03P3o
ool4oomVIS/0oooo00Go00000?ooo`3oool0oooo0000001^0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0C0?ooo`?oofIV3@3o
ool4oomVIP030?ooo`000000oooo00h0oooo1?ooIVHo0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01<0oooo0oooIVH=0?ooo`?oofIV0P3oool00`000000oooo0?ooo`0>
0?ooo`?oofIV?`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0C0?ooo`?oofIV3@3oool3oomV
IP80oooo00<000000?ooo`3oool03P3oool4oomVISh0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool04`3oool3oomVIP`0oooo1?ooIVH20?ooo`030000003oool0oooo00h0
oooo1?ooIVHn0?ooo`030000003oool0oooo06`0oooo00150?ooo`04oiRH
V?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0
oooo00GoV9RHoa0@4?l0003o0000ofIVIP050?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01<0oooo0oooIVH<0?ooo`CoofIV0P3oool00`00
0000oooo0?ooo`0?0?ooo`?oofIV?P3oool00`000000oooo0?ooo`1/0?oo
o`00A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol00005
0?ooo`03oiRHV?l0003ogMgM0080oooo00?o410@0?ooo`3oool00`3oool0
1_l@413oQhN70?ooo`3oooooMgMgofIVIP@0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool04`3oool3oomVIP`0oooo0oooIVH20?ooo`030000
003oool0oooo0100oooo0oooIVHn0?ooo`030000003oool0oooo06`0oooo
00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo
0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00`0oooo00?o00000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0C0?ooo`?o
ofIV303oool3oomVIP80oooo00<000000?ooo`3oool0403oool4oomVISd0
oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko0000onk^kP3oool0
ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00X0oooo00?ok^k^o`00
003oool00`3oool300000:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo01<0oooo0oooIVH<0?oo
o`?oofIV0P3oool00`000000oooo0?ooo`0@0?ooo`CoofIV?@3oool00`00
0000oooo0?ooo`1/0?ooo`00A03oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01@3oool01_l@413o
V9RH0?ooo`3oooooMgMgofIVIP@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool04`3oool3oomVIP/0oooo1?ooIVH20?ooo`030000003oool0
oooo0140oooo0oooIVHm0?ooo`030000003oool0oooo06`0oooo00140?oo
o`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03`3oool00om4
A4CoMgMg0?ooo`040?ooo`05o`000?lQ8B7o0000o`000?mVIVH01@3oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0C0?ooo`CoofIV2P3oool4
oomVIP80oooo00<000000?ooo`3oool04@3oool4oomVIQ`0oooo0_ooIVH5
0?mVIQT0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko0000onk^
kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00@0oooo00?o
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0C0?ooo`CoofIV2P3oool3oomVIP<0oooo00<000000?ooo`3oool04@3o
ool4oomVIQ/0oooo0oooIVH70?mVIQL0oooo00<000000?ooo`3oool0K03o
ool004@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00
003oool0oooo00<0oooo00?o00000?ooo`3oool01`3oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0D0?ooo`?oofIV2P3oool3oomVIP<0oooo
00<000000?ooo`3oool04P3oool3oomVIQX0oooo1?ooIVH80?mVIQH0oooo
00<000000?ooo`3oool0K03oool004@0oooo00Ko^[Zjob4Q8OoMgMgogMgM
ob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool0
0ol00000oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01@0oooo0oooIVH90?ooo`CoofIV0`3oool00`000000oooo0?ooo`0B
0?ooo`?oofIV6@3oool6oomVIP80oooo1P3oIVHE0?ooo`030000003oool0
oooo06`0oooo00150?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVY
oc8b<_l0003o0000oeEEEOo^k^h50?ooo`Go00001@3oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0D0?ooo`?oofIV2@3oool4oomVIP<0oooo
00<000000?ooo`3oool04P3oool3oomVIQP0oooo1OooIVH60?ooo`@0ofIV
5@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0D0?ooo`?oofIV2@3oool3oomVIP@0oooo00<0
00000?ooo`3oool04P3oool4oomVIQH0oooo1OooIVH80?ooo`@0ofIV503o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0D0?ooo`?oofIV2@3oool3oomVIP@0oooo00<00000
0?ooo`3oool04P3oool4oomVIQH0oooo1?ooIVH90?ooo`D0ofIV4`3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0D0?ooo`CoofIV203oool3oomVIP@0oooo00<000000?oo
o`3oool04`3oool3oomVIQD0oooo1?ooIVH;0?ooo`D0ofIV4P3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0D0?ooo`CoofIV1`3oool4oomVIP@0oooo00<000000?ooo`3o
ool04`3oool3oomVIQD0oooo1?ooIVH<0?ooo`@0ofIV4P3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0D0?ooo`?oofIV1`3oool4oomVIP@0oooo00<000000?ooo`3oool0
4`3oool3oomVIQD0oooo0oooIVH>0?ooo`@0ofIV4@3oool00`000000oooo
0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mE
EED01@3oool6o`0000D0oooo1?l000000ol@4100oooo0?ooo`060?ooo`;o
000000?o410@0?ooo`3oool0>03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0503oool3oomVIPL0oooo0oooIVH50?ooo`030000
003oool0oooo01<0oooo1?ooIVHC0?ooo`CoofIV3P3oool40?mVIQ40oooo
00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj
^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo00?o410@0?oo
o`3oool01@3oool00ol00000oooo0?ooo`090?ooo`03o`00003oool0oooo
03T0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01@0
oooo0oooIVH70?ooo`?oofIV1@3oool00`000000oooo0?ooo`0C0?ooo`Co
ofIV4P3oool5oomVIPl0oooo103oIVH@0?ooo`030000003oool0oooo00@0
oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003o
EEEE00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000oooo0?ooo`05
0?ooo`Ko0000>P3oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0503oool3oomVIPL0oooo0oooIVH50?ooo`030000003oool0oooo
01@0oooo0oooIVHB0?ooo`CoofIV403oool40?mVIPl0oooo00?o00000000
003oool01@3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo00?o
ZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05odA4A?nj
^[X0oooo0?ooool00000>`3oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0503oool3oomVIPL0oooo0oooIVH50?ooo`030000003o
ool0oooo01@0oooo1?ooIVH@0?ooo`CoofIV4P3oool40?mVIPl0oooo00<0
00000?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03o`00003o
ool0oooo00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol00000oooo0?oo
o`050?ooo`05omgMgOlQ8B40oooo0?ooool00000>`3oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0503oool4oomVIPD0oooo1?oo
IVH50?ooo`030000003oool0oooo01@0oooo1?ooIVH?0?ooo`GoofIV4P3o
ool40?mVIPl0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?oo
o`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3o
ool00ol00000oooo0?ooo`060?ooo`04ogMgMonHV9P0ooooo`0003/0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01@0oooo1?oo
IVH50?ooo`CoofIV1@3oool00`000000oooo0?ooo`0E0?ooo`?oofIV3`3o
ool4oomVIQ@0oooo103oIVH>0?ooo`030000003oool0oooo00@0oooo00Ko
0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0
oooo00?o00000?ooo`3oool01P3oool01?o^k^ko8B4Q0?ooool0000k0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0E0?ooo`?o
ofIV1@3oool3oomVIPH0oooo00<000000?ooo`3oool05@3oool4oomVIPd0
oooo1?ooIVHE0?ooo`D0ofIV3@3oool00`000000oooo0?ooo`040?ooo`06
odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`05
0?ooo`03o`00003oool0oooo00L0oooo00?oMgMgoiRHV?l00000>`3oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool05@3oool3oomV
IPD0oooo0oooIVH60?ooo`030000003oool0oooo01D0oooo1?ooIVH<0?oo
o`GoofIV5P3oool50?mVIP`0oooo00<000000?ooo`3oool0103oool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooo
oiRHV?mEEED50?ooo`03o`000?m4A4Co000000T0oooo00?ok^k^oc8b<_l0
0000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
5@3oool3oomVIPD0oooo0oooIVH60?ooo`030000003oool0oooo01H0oooo
0oooIVH<0?ooo`CoofIV603oool50?mVIP/0oooo00<000000?ooo`3oool0
1@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`00
0?mEEEGok^k^1@3oool00oo<c<coEEEEo`00000:0?ooo`03oiRHV?l@4100
oooo03X0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
01D0oooo0oooIVH40?ooo`CoofIV1P3oool00`000000oooo0?ooo`0F0?oo
o`CoofIV2P3oool4oomVIQX0oooo103oIVH;0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01D0
oooo1?ooIVH30?ooo`CoofIV1P3oool00`000000oooo0?ooo`0F0?ooo`Co
ofIV2@3oool5oomVIQ/0oooo103oIVH:0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01D0oooo
1?ooIVH30?ooo`?oofIV1`3oool00`000000oooo0?ooo`0G0?ooo`CoofIV
203oool4oomVIQ`0oooo1@3oIVH90?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01H0oooo0ooo
IVH20?ooo`CoofIV1P3oool00`000000oooo0?ooo`0H0?ooo`GoofIV1P3o
ool4oomVIQh0oooo1@3oIVH80?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01H0oooo0oooIVH2
0?ooo`CoofIV1P3oool00`000000oooo0?ooo`0I0?ooo`GoofIV1@3oool4
oomVIQl0oooo1@3oIVH70?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01H0oooo2?ooIVH70?oo
o`030000003oool0oooo01X0oooo1OooIVH30?ooo`CoofIV8@3oool50?mV
IPH0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool05P3oool8oomVIPL0oooo00<000000?ooo`3o
ool06`3oool;oomVIR80oooo1P3oIVH40?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01L0oooo
1_ooIVH80?ooo`030000003oool0oooo01`0oooo2OooIVHT0?ooo`L0ofIV
0P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0G0?ooo`GoofIV2@3oool00`000000oooo0?oo
o`0L0?ooo`SoofIV9P3oool60?mVIP80oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0603oool4
oomVIPT0oooo00<000000?ooo`3oool07@3oool5oomVIRX0oooo103oIVH2
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0K03oool006`0oooo/P00000K0?oo
ok400000KP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3o
oomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003Z0?ooo`Co000000?o
410@0?ooo`3oool00`3oool01OnHV9So410@o`000?l0003oIVIV00h0oooo
00?ok^k^ofIVI_l@41000_l000000omVIVKo^[Zj0?ooo`020?ooo`06ogMg
Mol@413o0000oa0@4?mEEEGogMgM0`3oool00ol@413o0000o`0000020?oo
o`;o000000[o410@0?ooo`3oool0ooooogMgMol@413o0000oa0@4?mEEEGo
gMgM0`3oool6o`0000@0oooo00Soc<c<oc8b<_l0003o0000odA4A?nYZJWo
410@o`0000@0oooo00Koc<c<ob4Q8Ol0003o0000oeEEEOnj^[X20?ooo`03
oa0@4?l0003o000000?o000000?o410@0?ooo`3oool00P3oool01On7QhOo
410@o`000?l@413oQhN700@0oooo00?o410@o`000?l000000P3oool2o`00
0006oa0@403oool0oooooa0@4?lb<S;o410@0_l000000om4A4Coc<c<0?oo
o`3V0?ooo`00k03oool00ol00000oooo0?ooo`050?ooo`06oa0@4?n7QhL0
oooo0?oooomgMgOoIVIV303oool01?o^k^ko<S8bohN7QooMgMd20?ooo`0;
okZj^_l00000oooo0?oooomgMgOoA4A4omgMg@3ooooogMgMohN7QolQ8B40
103oool00ol00000oooo0?ooo`020?ooo`0;o`00003oool0oooo0?oooomg
MgOoA4A4omgMg@3ooooogMgMohN7QolQ8B401@3oool00ol00000oooo0?oo
o`050?ooo`07ob4Q8On7QhL0ooooonk^k_nHV9So410@o`0000050?ooo`06
oa0@4?n7QhL0ooooonk^k_nYZJWo8B4Q1@3oool00ol00000oooo0?ooo`04
0?ooo`07ohN7QolQ8B7oc<c<0?ooooo<c<co8B4QohN7Q`040?ooo`03o`00
003oool0oooo0080oooo00Oo00000?ooo`3oool0ooooo`000?nHV9Sok^k^
0080oooo00?oQhN7oa0@403oool0iP3oool00>`0oooo00?o00000?ooo`3o
ool02P3oool00ol00000oooo0?ooo`0:0?ooo`03oeEEEOmgMgL0oooo00@0
oooo00Go00000?ooo`3ooooo410@onk^kP090?ooo`03o`00003oool0oooo
0080oooo00Ko00000?ooo`3oool0oooooa0@4?o^k^h:0?ooo`03o`00003o
ool0oooo00D0oooo00?o00000?ooo`3oool00P3oool00oo^k^ko00000?oo
o`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103o
ool00ol@413oc<c<0?ooo`020?ooo`03olc<c?l@4100oooo00<0oooo00?o
00000?ooo`3oool00P3oool00ol00000oooo0?ooo`060?ooo`03okZj^_l0
0000oooo0>H0oooo003/0?ooo`03o`00003oool0oooo00T0oooo00?ok^k^
o`00003oool02`3oool00ol0003ok^k^0?ooo`020?ooo`?o000000?o410@
0?ooool000001_l000040?ooo`03o`00003oool0oooo0080oooo00Co0000
0?ooo`3oool0oooo1ol000050?ooo`03o`00003oool0oooo00D0oooo00?o
<S8bogMgMooMgMd00P3oool00oo<c<co00000?ooo`040?ooo`03o`00003o
ool0oooo00P0oooo00?o00000?ooo`3oool0103oool00ol00000oooo0?oo
o`030?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool00P3o
ool01_l00000oooo0?ooo`3oooooc<c<odA4A0Co000000?oV9RH0?ooo`3o
ool0i@3oool00>`0oooo00?o00000?ooo`3oool01@3oool01_l@413oV9RH
0?ooo`3oooooMgMgofIVIP`0oooo00?o00000?ooo`3oool01`3oool00ol@
413ogMgM0?ooo`020?ooo`03omgMgOl00000oooo00<0oooo00?o0000onk^
kP3oool00P3oool01_l00000oooo0?ooo`3ooooo410@omgMg@<0oooo00?o
gMgMo`00003oool0103oool00ol0003ogMgM0?ooo`050?ooo`03onk^k_mg
MgOo410@00;o000000?o410@o`00003oool0103oool00ol00000oooo0?oo
o`080?ooo`03o`00003oool0oooo00@0oooo00?o410@okZj^P3oool00P3o
ool00onj^[[o410@0?ooo`030?ooo`03o`000?o^k^h0oooo0080oooo00Ko
00000?ooo`3oool0ooooo`000?n7QhL2okZj^P03olc<c03oool0oooo0>L0
oooo003/0?ooo`03o`00003oool0oooo00D0oooo00Go0000ob4Q8Ol0003o
0000ofIVIP0=0?ooo`03oa0@4?o^k^h0oooo00L0oooo00OoQhN7ob4Q8Onj
^[X0ooooomgMgOlQ8B7oMgMg00@0oooo00Ko0000odA4A?oMgMd0ooooogMg
Mol@41030?ooo`07ohN7QolQ8B7o^[Zj0?oooooMgMgo8B4QogMgM`050?oo
o`;o000000?oV9RH0?ooo`3oool0203oool00onYZJWo00000?ooo`040?oo
o`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool01on7
QhOo8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103oool01_l0003oA4A4omgM
g@3oooooMgMgoa0@40<0oooo00?o0000oiRHV03oool00P3oool00oo<c<co
410@0?ooo`3V0?ooo`00k03oool00ol00000oooo0?ooo`050?ooo`03o`00
003oool0oooo00l0oooo00?oMgMgoiRHV03oool00`3oool00oo^k^ko410@
0?ooo`020?ooo`05ohN7Qol@413o0000oa0@4?mgMgL0103oool01ol@413o
0000ogMgMol@413o0000ob4Q8Oo<c<`0103oool01On7QhOo410@o`000?l@
413oMgMg00@0oooo00Go410@o`000?l0003o^[ZjodA4A002o`000005ob4Q
8@3oool0oooo0?oooomEEED00ol000000olQ8B7oZJVY0?ooo`020?ooo`03
oa0@4?l0003o000000?o000000?o410@0?ooo`3oool00P3oool00ol@413o
0000o`0000070?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0103oool01ol@
413o0000ogMgMol@413o0000ob4Q8Oo<c<`00`3oool01oo<c<coA4A4o`00
0?l0003o410@oc8b<_l00000i`3oool00>`0oooo00?o00000?ooo`3oool0
1@3oool00ol00000oooo0?ooo`0?0?ooo`04onk^k_lb<S;oV9RHonk^kP80
oooo00?oQhN7o`00003oool0=@3oool00ol00000oooo0?ooo`3o0?oooa80
oooo003Z0?ooo`03o`000?m4A4Co000000L0oooo00?o00000?ooo`3oool0
403oool00oo^k^koMgMgoa0@4002o`000003odA4A?l00000oooo03D0oooo
00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`3o0?ooo`L0oooo
003Z0?ooo`03olc<c?mEEEGo000000L0oooo1Ol0001;0?ooo`03oa0@403o
ool0oooo00P0oooo00?o410@0?ooo`3oool0o`3oool70?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo:`000000
0ol00000000000000004000000?oofIVO@00000K0?oood@000000oooIVIZ
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02<0oooo00?o00000?ooo`3oool0103o
ool4oomVIR<0oooo00?o00000?ooo`3oool0D@3oool01Ol00000oooo0?oo
o`3oool0000001/0oooo00D000000?ooo`3oool0ooooo`00000`0?ooo`03
0000003oool0oooo00`0oooo0oooIVHA0?ooo`03o`00003oool0oooo0080
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0100oooo00Go00000?ooo`3oool0oooo0000001^0?oo
o`00A03oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0
oooo00?o00000?ooo`3oool01@3oool01_o^k^koEEEEo`000?l0003oIVIV
o`0000@0oooo00<000000?ooo`3oool0:@3oool00ol00000oooo0?ooo`03
0?ooo`CoofIVN`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0303oool3oomVIQH0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0K03oool004@0oooo00?o00000?oo
o`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo
00D0oooo00KoEEEEogMgM`3oooook^k^oeEEEOl000040?ooo`030000003o
ool0oooo02T0oooo00?o00000?ooo`3oool0103oool4oomVIWX0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00`0oooo0oooIVHF0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000
403oool00ol00000oooo0?ooo`050?ooo`06o`00003oool0oooo0?ooooo^
k^ko0000103oool00`000000oooo0?ooo`0Y0?ooo`03o`00003oool0oooo
00@0oooo1?ooIVIj0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0<0?ooo`?oofIV5P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A100oooo00?o00000?ooo`3oool01@3oool0
0ol00000oooo0?ooo`020?ooo`03ob4Q8@3oool0oooo0080oooo00<00000
0?ooo`3oool0:P3oool00ol00000oooo0?ooo`040?ooo`CoofIVN@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0303oool3oomVIQH0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0K03oool004@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[X>0?ooo`03o`000?m4A4Co000000L0oooo00CoEEEEohN7Q`3oool0oooo
0_mgMgL40?ooo`030000003oool0oooo02X0oooo00?o00000?ooo`3oool0
103oool4oomVIWT0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00`0oooo0oooIVHF0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0
003o0000oiRHV0l0oooo00?oc<c<oeEEEOl000001`3oool01_o^k^koA4A4
o`000?l0003oEEEEonk^kP@0oooo00<000000?ooo`3oool0:P3oool00ol0
0000oooo0?ooo`050?ooo`CoofIVN03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0303oool3oomV
IQH0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0:`3oool00ol00000oooo0?ooo`040?ooo`Co
ofIVN03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0303oool4oomVIQD0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
:`3oool00ol00000oooo0?ooo`050?ooo`CoofIVM`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
303oool4oomVIQD0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0:`3oool00ol00000oooo0?oo
o`050?ooo`CoofIVM`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool03@3oool3oomVIQD0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0;03oool00ol00000oooo0?ooo`050?ooo`?oofIVM`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool03@3oool3oomVIQD0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0;03oool00ol0
0000oooo0?ooo`050?ooo`CoofIVMP3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool03@3oool3oomV
IQD0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0;03oool00ol00000oooo0?ooo`050?ooo`Co
ofIVMP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool03@3oool3oomVIQD0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
;@3oool00ol00000oooo0?ooo`050?ooo`CoofIVM@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
3@3oool3oomVIQD0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0;@3oool00ol00000oooo0?oo
o`050?ooo`GoofIVM03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool03@3oool3oomVIQD0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0;@3oool00ol00000oooo0?ooo`060?ooo`CoofIVM03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool03@3oool3oomVIQ@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0;P3oool00ol0
0000oooo0?ooo`060?ooo`CoofIVL`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool03@3oool3oomV
IQ@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0;P3oool00ol00000oooo0?ooo`060?ooo`Go
ofIVLP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool03@3oool3oomVIQ@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
;P3oool00ol00000oooo0?ooo`070?ooo`CoofIVLP3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
3@3oool3oomVIQ@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0;P3oool00ol00000oooo0?oo
o`080?ooo`CoofIVL@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool03@3oool3oomVIQ@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0;`3oool00ol00000oooo0?ooo`070?ooo`GoofIVI`3oool0
0`00003o0000o`000003o`0000<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00d0oooo0oooIVHD
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo02l0oooo00?o00000?ooo`3oool0203oool5oomV
IR@0oooo1_l0000h0?ooo`04o`00000000000000000000T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00d0oooo0oooIVHD0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo02l0oooo00?o00000?oo
o`3oool02@3oool5oomVIR40oooo0ol000050?ooo`?o0000<P3oool3o`00
00d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00d0oooo0oooIVHD0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0300
oooo00?o00000?ooo`3oool02@3oool5oomVIQh0oooo0_l0000;0?ooo`?o
0000;P3oool00ol00000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`Co
ofIV4`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0`0?ooo`03o`00003oool0oooo00X0oooo
1OooIVHK0?ooo`;o0000403oool2o`0002X0oooo0_l0000A0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0=0?ooo`CoofIV4`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0a0?ooo`03o`00003o
ool0oooo00X0oooo1_ooIVHG0?ooo`;o0000503oool2o`0002D0oooo0ol0
000C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0>0?ooo`?oofIV4`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`1/0?ooo`00>`3oool01?nHV9So0000o`000?nH
V9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o
410@0?ooo`3oool01P3oool2o`000003oa0@403oool0oooo0080oooo00<0
00000?ooo`3oool0<P3oool00ol00000oooo0?ooo`0:0?ooo`OoofIV503o
ool00ol00000oooo0?ooo`0F0?ooo`;o00008@3oool2o`0001H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00h0oooo0oooIVHC0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo06`0oooo000j0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj
1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo
0?ooo`050?ooo`03o`00003oool0oooo00T0oooo00?o00000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0b0?ooo`03o`00003oool0oooo00/0oooo
2OooIVH:0?ooo`KoofIV00?o0000oomVI_ooIVH04oooIVH60?ooo`03o`00
003oool0oooo01`0oooo0_l0000H0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`?oofIV
4`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1/0?ooo`00>P3o
ool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mE
EED01P3oool00on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo00D0
oooo1_l000040?ooo`030000003oool0oooo03<0oooo00?o00000?ooo`3o
ool0303ooolGoomVIP03o`000?ooIVKoofIV01[oofIV0_l0000FoomVIP@0
ofIV0_l0000H0?mVIP80oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00h0oooo0oooIVHC0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP080?oo
o`03o`00003oool0oooo00D0oooo00GoA4A4okZj^P3oool0ooooo`000005
0?ooo`<00000<`3oool00ol00000oooo0?ooo`0>0?oooaCoofIV00?o0000
oomVI_ooIVH07OooIVH2o`0001CoofIV0P3oIVH2o`0001X0ofIV0P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool03P3oool3oomVIQ<0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0K03oool003X0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o00000?oo
o`3oool01@3oool01OoMgMgo8B4Q0?ooo`3ooooo000000D0oooo00<00000
0?ooo`3oool0=03oool00ol00000oooo0?ooo`0@0?ooo`koofIV0P3oool0
0ol00000oooo0?ooo`0C0?ooo`goofIV0_l0000BoomVIP;o0000703oIVH2
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0>0?ooo`?oofIV4`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1/0?ooo`00>P3oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol0
0000oooo0?ooo`060?ooo`04ogMgMonHV9P0ooooo`0000D0oooo00<00000
0?ooo`3oool0=03oool00ol00000oooo0?ooo`0O0?ooo`03o`00003oool0
oooo02<0oooo00?o00000?ooo`3oool03@3oool2o`000200oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00h0oooo0oooIVHC0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo06`0oooo000j0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3o
ool00ooMgMgo410@0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00Co
k^k^ob4Q8@3ooooo00001@3oool00`000000oooo0?ooo`0e0?ooo`03o`00
003oool0oooo01d0oooo00?o00000?ooo`3oool09@3oool3o`0000T0oooo
0ol0000R0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0>0?ooo`?oofIV4`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_m4A4CoV9RH0?oo
o`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`070?ooo`03ogMgMonHV9So000000D0oooo00<000000?ooo`3o
ool0=@3oool00ol00000oooo0?ooo`0L0?ooo`03o`00003oool0oooo02T0
oooo2Ol0000U0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0>0?ooo`?oofIV4`3oool00`000000
oooo0?ooo`020?ooo`GoofIV4P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0K03oool003X0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^
0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`0000090?ooo`03onk^k_lb
<S;o000000D0oooo00<000000?ooo`3oool0=@3oool00ol00000oooo0?oo
o`0K0?ooo`03o`00003oool0oooo05P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00d0oooo0ooo
IVHC0?ooo`040000003oool0oooo0?ooo`OoofIV4@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
K03oool003/0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8b
o`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3oool00onH
V9So410@0?ooo`040?ooo`030000003oool0oooo03H0oooo00?o00000?oo
o`3oool06@3oool00ol00000oooo0?ooo`1I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0=0?oo
o`?oofIV4`3oool010000000oooo0?ooo`3oool8oomVIQ00oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo03H0oooo00?o00000?oo
o`3oool0603oool00ol00000oooo0?ooo`1J0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0=0?oo
o`?oofIV4`3oool00`000000oooo0?ooo`0:oomVIPl0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo03L0oooo00?o00000?ooo`3o
ool05P3oool00ol00000oooo0?ooo`1K0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0=0?ooo`?o
ofIV4`3oool00`000000oooo0?ooo`04oomVIP80oooo1?ooIVH?0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0h0?ooo`03o`00
003oool0oooo01<0oooo0_l0001N0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0=0?ooo`?oofIV
4`3oool00`000000oooo0?ooo`03oomVIP@0oooo1?ooIVH>0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0i0?ooo`03o`00003o
ool0oooo0140oooo00?o00000?ooo`3oool0GP3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3o
ool3oomVIQ<0oooo00<000000?ooo`3oool00oooIVH40?ooo`CoofIV3P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0>P3oool2
o`000100oooo00?o00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3oool4
oomVIQ80oooo00<000000?ooooooIVH00oooIVH50?ooo`?oofIV3P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0
003oEEEE00D0oooo1_l000050?ooo`Co000000?o410@0?ooo`3oool00`3o
ool01OnYZJWo8B4Qo`000?l0003oIVIV03/0oooo001/0?ooo`030000003o
ool0oooo03`0oooo00?o00000?ooo`3oool02`3oool2o`000680oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00d0oooo1?ooIVHB0?ooo`030000003oooooofIV00?oofIV1@3o
ool4oomVIPd0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgM
ob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@020?ooo`03
oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool01@3oool01_l@413o
c<c<0?ooo`3oooooMgMgofIVISX0oooo001/0?ooo`030000003oool0oooo
03`0oooo00?o00000?ooo`3oool02@3oool2o`0006@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00h0oooo0oooIVHB0?ooo`0300000?ooIVKoofIV00;oofIV1P3oool4oomV
IPd0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4
A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h02@3o
ool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/
0?ooo`030000003oool0oooo03d0oooo0_l000080?ooo`03o`00003oool0
oooo06@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00h0oooo0oooIVHB0?ooo`0300000?ooIVKo
ofIV00;oofIV1`3oool4oomVIP`0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0F0?ooo`03o`0000000000oooo00D0oooo00Ko0000
onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0oooo
00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h0?ooo`00K03o
ool00`000000oooo0?ooo`0o0?ooo`?o00000P3oool3o`0006L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00h0oooo0oooIVHB0?ooo`0400000?ooIVKoofIVoomVIPP0oooo
1?ooIVH<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`040?ooo`03o`00003oool0oooo0080oooo
00?o00000?ooo`3oool03P3oool00onHV9So<S8b0?ooo`070?ooo`03o`00
003oool0oooo00T0oooo00?oZJVYodA4A03oool0>@3oool006`0oooo00<0
00000?ooo`3oool0@P3oool3o`0006T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo0ooo
IVHB0?ooo`0400000?ooIVKoofIVoomVIPT0oooo0oooIVH<0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`040?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0
3`3oool00om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0oooo00L0oooo
00Co8B4Qo`000?l0003ogMgM>P3oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool03P3oool3oomVIQ80oooo00<00000oomVI_ooIVH0
2P3oool4oomVIP/0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00Ko0000onk^kP3oool0
ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o00000?oo
o`3oool02@3oool00onYZJWo<S8b0?ooo`0i0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0>0?ooo`?oofIV4@3oool01?ooIVH0
0000oomVI_ooIVH:0?ooo`CoofIV2`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool01_m4
A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool01@3o
ool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo0oooIVHA
0?ooo`04oomVIP00003oofIVoomVIP/0oooo0oooIVH;0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0003o
QhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000odA4A?l000001`3oool0
1_lQ8B7o^[Zj0?ooo`3oooooIVIVoc8b<SX0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00h0oooo0oooIVHA0?ooo`03oomVIP00
003oofIV00`0oooo0oooIVH;0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0
003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?oo
o`03olc<c?mEEEGo000000L0oooo00Ko^[ZjodA4A?l0003o0000odA4A?o^
k^hj0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0>
0?ooo`?oofIV4@3oool00`00003oofIVoomVIP0<0?ooo`CoofIV2P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool03P3oool3oomVIQ40oooo00<00000oomVI_ooIVH0303oool4oomV
IPX0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00h0oooo0oooIVHA0?ooo`0300000?ooIVKoofIV00d0
oooo0oooIVH:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0>0?ooo`?oofIV403oool01?ooIVH00000
oomVI_ooIVH=0?ooo`?oofIV2`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool03P3oool3oomVIQ00oooo
00CoofIV00000?ooIVKoofIV3@3oool3oomVIP/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo
0oooIVH@0?ooo`03oomVIP00003oofIV00h0oooo1?ooIVH:0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0>0?ooo`?oofIV403oool00oooIVH00000oomVIP0>0?ooo`CoofIV2P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool03P3oool3oomVIQ00oooo00?oofIV00000?ooIVH03`3oool3
oomVIPX0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00h0oooo0oooIVH@0?ooo`03oomVIP00003oofIV
00l0oooo0oooIVH:0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0>0?ooo`CoofIV3P3oool2oomVIP03
00000?ooIVH0oooo00h0oooo0oooIVH:0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0>0?ooo`CoofIV
3P3oool2oomVIP0300000?ooIVH0oooo00h0oooo1?ooIVH90?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0?0?ooo`?oofIV3P3oool2oomVIP030000003oool0oooo00h0oooo1?oo
IVH90?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0?0?ooo`?oofIV3P3oool2oomVIP030000003oool0
oooo00l0oooo0oooIVH90?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0?0?ooo`?oofIV3P3oool2oomV
IP030000003oool0oooo00l0oooo0oooIVH90?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0?0?ooo`?o
ofIV3@3oool3oomVIP030000003oool0oooo00l0oooo1?ooIVH80?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0?0?ooo`?oofIV3@3oool3oomVIP030000003oool0oooo00l0oooo
1?ooIVH80?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0?0?ooo`?oofIV3@3oool3oomVIP030000003o
ool0oooo0100oooo0oooIVH80?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0?0?ooo`?oofIV3@3oool3
oomVIP030000003oool0oooo0100oooo1?ooIVH70?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0?0?oo
o`?oofIV303oool4oomVIP030000003oool0oooo0100oooo1?ooIVH70?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nHV9P60?oo
o`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`05oiRHV?l@413o0000
o`000?mVIVH01@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0?
0?ooo`?oofIV303oool4oomVIP030000003oool0oooo0140oooo0oooIVH7
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo
8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo00?o
410@0?ooo`3oool00`3oool01_l@413oQhN70?ooo`3oooooMgMgofIVIP@0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool03`3oool3oomVIP`0
oooo0oooIVH00`3oool000000?ooo`0B0?ooo`?oofIV1`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?oo
o`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h0303oool00ol0
0000oooo0?ooo`020?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00l0oooo0oooIVH<0?ooo`?oofIV00<0oooo0000003oool04P3oool4oomV
IPH0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP0:0?ooo`03onk^k_l00000
oooo00<0oooo0`00002^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0?0?ooo`?oofIV303oool3
oomVIP030?ooo`000000oooo0180oooo1?ooIVH60?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1/
0?ooo`00A03oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo
00h0oooo00?oV9RHoc8b<P3oool01@3oool01_l@413oV9RH0?ooo`3ooooo
MgMgofIVIP@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03`3o
ool3oomVIP/0oooo1?ooIVH00`3oool000000?ooo`0C0?ooo`?oofIV1P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0K03oool004@0oooo00?o00000?ooo`3oool00P3oool0
0ol00000oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00@0oooo00Go0000
ob4Q8Ol0003o0000ofIVIP050?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00l0oooo1?ooIVH:0?ooo`CoofIV00<0oooo0000003oool04`3o
ool4oomVIPD0oooo00<000000?ooo`3oool0503oool2oomVIP<0ofIV00<0
00000?mVIP3oool0603oool00`000000oooo0?ooo`1/0?ooo`00A03oool0
1_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@403oool0
103oool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00l0oooo1?ooIVH:0?ooo`?oofIV0P3oool00`000000oooo
0?ooo`0B0?ooo`CoofIV1P3oool00`000000oooo0?ooo`0B0?ooo`?oofIV
0`3oIVH010000000ofIV0?mVIP3oIVHG0?ooo`030000003oool0oooo06`0
oooo00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol0
0000oooo0?ooo`030?ooo`03o`00003oool0oooo00L0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0403oool3oomVIPX0oooo0oooIVH20?oo
o`030000003oool0oooo01<0oooo0oooIVH60?ooo`030000003oool0oooo
0140oooo1?ooIVH30?mVIP030000003oIVH0ofIV0080ofIV5P3oool00`00
0000oooo0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4Q
okZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`00
003oool0oooo00L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
403oool3oomVIPT0oooo1?ooIVH20?ooo`030000003oool0oooo01<0oooo
0oooIVH60?ooo`030000003oool0oooo0100oooo1_ooIVH20?ooo`030000
003oIVH0ofIV00<0ofIV5@3oool00`000000oooo0?ooo`1/0?ooo`00A@3o
ool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`000?mE
EEGok^k^1@3oool5o`0000D0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0403oool3oomVIPT0oooo1?ooIVH20?ooo`030000003oool0oooo
01<0oooo0oooIVH60?ooo`030000003oool0oooo00l0oooo1OooIVH40?oo
o`030000003oool0ofIV00<0ofIV5@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`?o
ofIV2@3oool3oomVIP<0oooo00<000000?ooo`3oool04`3oool4oomVIPD0
oooo00<000000?ooo`3oool03P3oool5oomVIP@0oooo00@000000?ooo`3o
ool0oooo103oIVHD0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo0oooIVH90?ooo`?o
ofIV0`3oool00`000000oooo0?ooo`0C0?ooo`CoofIV1@3oool00`000000
oooo0?ooo`0>0?ooo`CoofIV1@3oool010000000oooo0?ooo`3oool50?mV
IQ<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0403oool4oomVIPP0oooo0oooIVH30?ooo`03
0000003oool0oooo01@0oooo0oooIVH50?ooo`030000003oool0oooo00d0
oooo1?ooIVH60?ooo`030000003oool0oooo0080oooo1@3oIVHB0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0100oooo1?ooIVH70?ooo`CoofIV0`3oool00`000000oooo
0?ooo`0D0?ooo`?oofIV1@3oool00`000000oooo0?ooo`0=0?ooo`CoofIV
1P3oool00`000000oooo0?ooo`030?ooo`@0ofIV4P3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0A0?ooo`?oofIV1`3oool4oomVIP<0oooo00<000000?ooo`3oool0503o
ool3oomVIPD0oooo00<000000?ooo`3oool03@3oool3oomVIPL0oooo00<0
00000?ooo`3oool0103oool40?mVIQ40oooo00<000000?ooo`3oool01@3o
ool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo
1_l000050?ooo`Co000000?o410@0?ooo`3oool01P3oool2o`000003oa0@
403oool0oooo03P0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0140oooo0oooIVH70?ooo`?oofIV103oool00`000000oooo0?oo
o`0D0?ooo`CoofIV103oool00`000000oooo0?ooo`0<0?ooo`CoofIV1`3o
ool00`000000oooo0?ooo`040?ooo`@0ofIV4@3oool00`000000oooo0?oo
o`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0
oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03
o`00003oool0oooo00T0oooo00?o00000?ooo`3oool0>@3oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool04@3oool3oomVIPL0oooo
0oooIVH40?ooo`030000003oool0oooo01@0oooo1?ooIVH40?ooo`030000
003oool0oooo00/0oooo1OooIVH70?ooo`030000003oool0oooo00D0oooo
103oIVH@0?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0
oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q
8Oo^k^h02@3oool00ol00000oooo0?ooo`050?ooo`Ko0000>P3oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool04@3oool3oomVIPL0
oooo0oooIVH40?ooo`030000003oool0oooo01D0oooo0oooIVH40?ooo`03
0000003oool0oooo00/0oooo1?ooIVH80?ooo`030000003oool0oooo00D0
oooo103oIVH?0?ooo`03o`0000000000oooo00D0oooo00Ko0000onk^kP3o
ool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0oooo00?o0000
0?ooo`3oool01@3oool01Om4A4Co^[Zj0?ooo`3ooooo000003/0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0140oooo0oooIVH7
0?ooo`?oofIV103oool00`000000oooo0?ooo`0E0?ooo`CoofIV0`3oool0
0`000000oooo0?ooo`0:0?ooo`CoofIV2@3oool00`000000oooo0?ooo`06
0?ooo`@0ofIV3`3oool00`000000oooo0?ooo`040?ooo`03o`00003oool0
oooo0080oooo00?o00000?ooo`3oool03P3oool00onHV9So<S8b0?ooo`07
0?ooo`03o`00003oool0oooo00D0oooo00GogMgMob4Q8@3oool0ooooo`00
000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0A
0?ooo`CoofIV1@3oool4oomVIP@0oooo00<000000?ooo`3oool05@3oool4
oomVIP<0oooo00<000000?ooo`3oool02@3oool5oomVIPT0oooo00<00000
0?ooo`3oool01P3oool40?mVIPl0oooo00<000000?ooo`3oool0103oool0
0ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4
ogMgM`3oool01P3oool00ol00000oooo0?ooo`060?ooo`04ogMgMonHV9P0
ooooo`0003/0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0140oooo1?ooIVH50?ooo`CoofIV0`3oool00`000000oooo0?ooo`0G
0?ooo`?oofIV0`3oool00`000000oooo0?ooo`090?ooo`CoofIV2P3oool0
0`000000oooo0?ooo`070?ooo`@0ofIV3P3oool00`000000oooo0?ooo`04
0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@
0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00Cok^k^ob4Q8@3ooooo
0000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
4P3oool3oomVIPD0oooo0oooIVH40?ooo`030000003oool0oooo01L0oooo
1?ooIVH20?ooo`030000003oool0oooo00P0oooo1?ooIVH;0?ooo`030000
003oool0oooo00L0oooo1@3oIVH=0?ooo`030000003oool0oooo00@0oooo
00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo
00D0oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`00000k0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0B0?ooo`?o
ofIV1@3oool3oomVIP@0oooo00<000000?ooo`3oool05`3oool4oomVIP80
oooo00<000000?ooo`3oool01`3oool5oomVIP/0oooo00<000000?ooo`3o
ool0203oool50?mVIP`0oooo00<000000?ooo`3oool0103oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRH
V?mEEED50?ooo`03o`000?m4A4Co000000T0oooo00?ok^k^oc8b<_l00000
>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool04P3o
ool3oomVIPD0oooo0oooIVH40?ooo`030000003oool0oooo01P0oooo0ooo
IVH20?ooo`030000003oool0oooo00L0oooo1?ooIVH<0?ooo`030000003o
ool0oooo00T0oooo1@3oIVH;0?ooo`030000003oool0oooo00D0oooo00Co
V9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^
kPD0oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@0?ooo`0j0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0B0?ooo`?o
ofIV103oool4oomVIP@0oooo00<000000?ooo`3oool0603oool4oomVIP03
0?ooo`000000oooo00L0oooo1?ooIVH=0?ooo`030000003oool0oooo00X0
oooo103oIVH;0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0180oooo1?ooIVH30?ooo`CoofIV
103oool00`000000oooo0?ooo`0H0?ooo`CoofIV00<0oooo0000003oool0
1P3oool5oomVIPd0oooo00<000000?ooo`3oool02`3oool40?mVIPX0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool04P3oool4oomVIP<0oooo0oooIVH50?ooo`030000003o
ool0oooo01T0oooo1?ooIVH00`000000oooo0?ooo`050?ooo`CoofIV3P3o
ool00`000000oooo0?ooo`0;0?ooo`D0ofIV2@3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0C
0?ooo`?oofIV0P3oool4oomVIPD0oooo00<000000?ooo`3oool06@3oool5
oomVIP030000003oool0oooo00<0oooo1?ooIVH?0?ooo`030000003oool0
oooo00`0oooo1@3oIVH80?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo01<0oooo0oooIVH20?oo
o`CoofIV1@3oool00`000000oooo0?ooo`0J0?ooo`CoofIV00<000000?oo
o`3oool00`3oool4oomVIPl0oooo00<000000?ooo`3oool03@3oool50?mV
IPL0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool04`3oool8oomVIPH0oooo00<000000?ooo`3o
ool06`3oool3oomVIP0300000?ooIVH0oooo0080oooo1?ooIVH@0?ooo`03
0000003oool0oooo00h0oooo1@3oIVH60?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01<0oooo
2?ooIVH60?ooo`030000003oool0oooo01`0oooo0_ooIVH00`00003oofIV
oomVIP06oomVIPl0oooo00<000000?ooo`3oool0403oool60?mVIP@0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0503oool6oomVIPL0oooo00<000000?ooo`3oool07@3o
ool00oooIVH00000oomVIP06oomVIQ00oooo00<000000?ooo`3oool04@3o
ool70?mVIP80oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0503oool5oomVIPP0oooo00<00000
0?ooo`3oool07@3oool00oooIVH00000oomVIP05oomVIQ40oooo00<00000
0?ooo`3oool04P3oool60?mVIP80oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool05@3oool4oomV
IPP0oooo00<000000?ooo`3oool07P3oool00`00003oofIVoomVIP02oomV
IQ<0oooo00<000000?ooo`3oool0503oool40?mVIP80oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo06`0oooo001/0?oook80
00006`3ooona000006h0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3o
oomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00jP3oool4
o`000003oa0@403oool0oooo00D0oooo00?o0000ojVYZ@3oool03P3oool0
0oo^k^koIVIVoa0@4002o`000003ofIVI_nj^[X0oooo0080oooo00KoMgMg
oa0@4?l0003o410@oeEEEOoMgMd30?ooo`03oa0@4?l0003o00000080oooo
0_l000002_l@4100oooo0?ooo`3oooooMgMgoa0@4?l0003o410@oeEEEOoM
gMd30?ooo`Ko0000103oool02?o<c<co<S8bo`000?l0003oA4A4ojVYZOl@
413o0000103oool01_o<c<co8B4Qo`000?l0003oEEEEokZj^P80oooo00?o
410@o`000?l000000ol000000ol@4100oooo0?ooo`020?ooo`05ohN7Qol@
413o0000oa0@4?n7QhL0103oool00ol@413o0000o`0000020?ooo`;o0000
00Ko410@0?ooo`3ooooo410@oc8b<_l@4102o`000003odA4A?o<c<`0oooo
0>H0oooo003/0?ooo`03o`00003oool0oooo00L0oooo0_mEEED>0?ooo`04
onk^k_lb<S;oQhN7omgMg@80oooo00_o^[Zjo`00003oool0ooooogMgMom4
A4CogMgM0?oooooMgMgoQhN7ob4Q8@040?ooo`03o`00003oool0oooo0080
oooo00_o00000?ooo`3oool0ooooogMgMom4A4CogMgM0?oooooMgMgoQhN7
ob4Q8@050?ooo`03o`00003oool0oooo00D0oooo00Oo8B4QohN7Q`3ooooo
k^k^oiRHV?l@413o000000D0oooo00Ko410@ohN7Q`3oooook^k^ojVYZOlQ
8B450?ooo`03o`00003oool0oooo00@0oooo00OoQhN7ob4Q8Oo<c<`0oooo
olc<c?lQ8B7oQhN700@0oooo00?o00000?ooo`3oool00P3oool01ol00000
oooo0?ooo`3ooooo0000oiRHV?o^k^h00P3oool00on7QhOo410@0?ooo`3V
0?ooo`00k03oool00ol00000oooo0?ooo`070?ooo`03ojVYZOl00000oooo
00d0oooo00?oEEEEogMgM`3oool0103oool01Ol00000oooo0?ooool@413o
k^k^00T0oooo00?o00000?ooo`3oool00P3oool01_l00000oooo0?ooo`3o
oooo410@onk^kPX0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`020?ooo`03onk^k_l00000oooo00@0oooo00?o00000?ooo`3oool0
203oool00ol00000oooo0?ooo`040?ooo`03oa0@4?o<c<`0oooo0080oooo
00?oc<c<oa0@403oool00`3oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo00H0oooo00?o^[Zjo`00003oool0iP3oool00>`0oooo00?o
00000?ooo`3oool0203oool00ol0003oc<c<0?ooo`0<0?ooo`03o`000?o^
k^h0oooo0080oooo0ol000000ol@4100ooooo`000006o`0000@0oooo00?o
00000?ooo`3oool00P3oool01?l00000oooo0?ooo`3oool7o`0000D0oooo
00?o00000?ooo`3oool01@3oool00olb<S;oMgMgomgMg@020?ooo`03olc<
c?l00000oooo00@0oooo00?o00000?ooo`3oool0203oool00ol00000oooo
0?ooo`040?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool0
0P3oool00ol00000oooo0?ooo`020?ooo`06o`00003oool0oooo0?ooooo<
c<coA4A41?l000000onHV9P0oooo0?ooo`3U0?ooo`00k03oool00ol00000
oooo0?ooo`080?ooo`03oeEEEOmVIVH0oooo00`0oooo00?o00000?ooo`3o
ool01`3oool00ol@413ogMgM0?ooo`020?ooo`03omgMgOl00000oooo00<0
oooo00?o0000onk^kP3oool00P3oool01_l00000oooo0?ooo`3ooooo410@
omgMg@<0oooo00?ogMgMo`00003oool0103oool00ol0003ogMgM0?ooo`05
0?ooo`03onk^k_mgMgOo410@00;o000000?o410@o`00003oool0103oool0
0ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00?o410@
okZj^P3oool00P3oool00onj^[[o410@0?ooo`030?ooo`03o`000?o^k^h0
oooo0080oooo00Ko00000?ooo`3oool0ooooo`000?n7QhL2okZj^P03olc<
c03oool0oooo0>L0oooo003/0?ooo`03o`00003oool0oooo00P0oooo00?o
ZJVYoa0@403oool0303oool00ol@413ok^k^0?ooo`070?ooo`07ohN7QolQ
8B7o^[Zj0?oooooMgMgo8B4QogMgM`040?ooo`06o`000?m4A4CogMgM0?oo
oomgMgOo410@0`3oool01on7QhOo8B4QokZj^P3ooooogMgMob4Q8OmgMgL0
1@3oool2o`000003oiRHV03oool0oooo00P0oooo00?oZJVYo`00003oool0
103oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo
00OoQhN7ob4Q8Oo<c<`0ooooolc<c?lQ8B7oQhN700@0oooo00Ko0000odA4
A?oMgMd0ooooogMgMol@41030?ooo`03o`000?nHV9P0oooo0080oooo00?o
c<c<oa0@403oool0iP3oool00>`0oooo00?o00000?ooo`3oool02@3oool0
0ol0003ogMgM0?ooo`0;0?ooo`03ogMgMonHV9P0oooo00<0oooo00?ok^k^
oa0@403oool00P3oool01On7QhOo410@o`000?l@413oMgMg00@0oooo00Oo
410@o`000?mgMgOo410@o`000?lQ8B7oc<c<00@0oooo00GoQhN7oa0@4?l0
003o410@ogMgM`040?ooo`05oa0@4?l0003o0000okZj^_m4A4@00_l00000
1OlQ8B40oooo0?ooo`3oooooEEEE00?o000000?o8B4QojVYZ@3oool00P3o
ool00ol@413o0000o`000003o`000003oa0@403oool0oooo0080oooo00?o
410@o`000?l000001`3oool01On7QhOo410@o`000?l@413oQhN700@0oooo
00Oo410@o`000?mgMgOo410@o`000?lQ8B7oc<c<00<0oooo00Ooc<c<odA4
A?l0003o0000oa0@4?lb<S;o00000>L0oooo003/0?ooo`03o`00003oool0
oooo00T0oooo00?oEEEEohN7Q`3oool02`3oool01?o^k^ko<S8boiRHV?o^
k^h20?ooo`03ohN7Qol00000oooo03D0oooo00?o00000?ooo`3oool0o`3o
oolB0?ooo`00jP3oool00ol0003oA4A4o`0000070?ooo`06oa0@403oool0
oooo0?oooonYZJWo<S8b3@3oool00oo^k^koMgMgoa0@4002o`000003odA4
A?l00000oooo03D0oooo00?o00000?ooo`3oool0203oool00ol00000oooo
0?ooo`3o0?ooo`L0oooo003Z0?ooo`03olc<c?mEEEGo000000L0oooo1_l0
001:0?ooo`03oa0@403oool0oooo00P0oooo00?o410@0?ooo`3oool0o`3o
ool70?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo:0000000
0ol00000000000000007000000?oofIVO@00000K0?oood@000000oooIVIZ
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo0200oooo00?o00000?ooo`3oool01`3o
ool4oomVIR<0oooo00?o00000?ooo`3oool0D@3oool01Ol00000oooo0?oo
o`3oool0000001/0oooo00D000000?ooo`3oool0ooooo`00000^0?ooo`03
0000003oool0oooo00h0oooo0oooIVHA0?ooo`03o`00003oool0oooo02T0
oooo00<000000?ooo`3oool09@3oool01Ol00000oooo0?ooo`3oool00000
06h0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3o
ool03P3oool00ol00000oooo0?ooo`050?ooo`06onk^k_mEEEGo0000o`00
0?mVIVKo0000103oool00`000000oooo0?ooo`0V0?ooo`03o`00003oool0
oooo00H0oooo1?ooIVIk0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0>0?ooo`?oofIV?@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06`0oooo00140?oo
o`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00ol0
0000oooo0?ooo`050?ooo`06oeEEEOmgMgL0ooooonk^k_mEEEGo0000103o
ool00`000000oooo0?ooo`0V0?ooo`03o`00003oool0oooo00L0oooo1?oo
IVIj0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0>0?ooo`?oofIV?@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo06`0oooo00140?ooo`06o`000?o^k^h0
oooo0?ooooo^k^ko0000403oool00ol00000oooo0?ooo`050?ooo`06o`00
003oool0oooo0?ooooo^k^ko0000103oool00`000000oooo0?ooo`0V0?oo
o`03o`00003oool0oooo00L0oooo1?ooIVIj0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0>0?oo
o`?oofIV?@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
06`0oooo00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool0
0ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q
0?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`03o`00003oool0
oooo00L0oooo1?ooIVIi0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0>0?ooo`?oofIV?@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06`0oooo00140?oo
o`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3P3oool00ol0003oA4A4o`00
00070?ooo`04oeEEEOn7QhL0oooo0?ooo`;oMgMg103oool00`000000oooo
0?ooo`0W0?ooo`03o`00003oool0oooo00L0oooo1?ooIVIi0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0>0?ooo`?oofIV?@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000oiRHV0l0oooo
00?oc<c<oeEEEOl000001`3oool01_o^k^koA4A4o`000?l0003oEEEEonk^
kP@0oooo00<000000?ooo`3oool0:03oool00ol00000oooo0?ooo`070?oo
o`CoofIVN03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool03P3oool3oomVISd0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0X0?ooo`03o`00003oool0oooo00L0oooo1?ooIVIh0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0>0?ooo`CoofIV?03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo02P0oooo
00?o00000?ooo`3oool0203oool4oomVIWL0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00h0oooo
1?ooIVHl0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0:@3oool00ol00000oooo0?oo
o`070?ooo`CoofIVM`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool03`3oool3oomVIS`0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0Y0?ooo`03o`00003oool0oooo00P0oooo0oooIVIg
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0?0?ooo`?oofIV>`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
02T0oooo00?o00000?ooo`3oool0203oool4oomVIWH0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00l0oooo0oooIVHk0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0:P3oool00ol00000
oooo0?ooo`070?ooo`CoofIVMP3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool03`3oool3oomVIS/0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0Z0?ooo`03o`00003oool0oooo00P0oooo
1?ooIVIe0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0?0?ooo`?oofIV>`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo02/0oooo00?o00000?ooo`3oool01`3oool5oomVIW@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00l0oooo0oooIVHk0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0:`3oool0
0ol00000oooo0?ooo`080?ooo`CoofIVM03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03`3oool3
oomVIS/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0[0?ooo`03o`00003oool0oooo
00T0oooo1?ooIVIc0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0?0?ooo`?oofIV>`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo02`0oooo00?o00000?ooo`3oool0203oool5oomVIW80
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00l0oooo0oooIVHk0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
;03oool00ol00000oooo0?ooo`090?ooo`CoofIVLP3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
3`3oool3oomVIS/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0]0?ooo`03o`00003o
ool0oooo00T0oooo1?ooIVIa0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0?0?ooo`?oofIV>`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo02d0oooo00?o00000?ooo`3oool02@3oool5
oomVIW00oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00l0oooo0oooIVHk0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0;@3oool00ol00000oooo0?ooo`0:0?ooo`GoofIVD03oool8o`00
01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00l0oooo0oooIVHk0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0;P3oool00ol00000oooo0?ooo`0:0?ooo`GoofIVBP3oool5o`0000P0
oooo1@00000B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0?0?ooo`?oofIV>`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo02h0oooo00?o00000?ooo`3oool02`3oool5oomVITH0oooo
0ol0000B0?ooo`H00000303oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool03`3oool4oomVISX0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0^0?ooo`03o`00003oool0oooo00`0oooo1Ooo
IVI30?ooo`;o00006`3oool00ol00000000000000002000000Co00000`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool03`3oool4oomVISX0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0_
0?ooo`03o`00003oool0oooo00`0oooo1_ooIVHo0?ooo`;o0000:@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0403oool3oomVISX0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1/0?ooo`00>`3oool01?nHV9So0000o`000?nHV9P6
0?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o410@
0?ooo`3oool01P3oool2o`000003oa0@403oool0oooo0080oooo00<00000
0?ooo`3oool0;`3oool00ol00000oooo0?ooo`0=0?ooo`OoofIV>`3oool2
o`0002/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0100oooo0oooIVHj0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko^[Zjob4Q
8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgM
g@020?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool02@3o
ool00ol00000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00?o
00000?ooo`3oool03@3oool9oomVIPX0oooo7?ooIVH@0?ooo`;o0000;@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0403oool3oomVISX0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_m4A4CoV9RH0?ooo`3o
ooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Q
onk^kP090?ooo`03o`00003oool0oooo00D0oooo1_l000040?ooo`030000
003oool0oooo0300oooo00?o00000?ooo`3oool03`3ooolkoomVIP;o0000
3oooIVHN0?mVIP80oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0100oooo0oooIVHj0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko
0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0
oooo00?o00000?ooo`3oool01@3oool01Om4A4Co^[Zj0?ooo`3ooooo0000
00D0oooo0`00000a0?ooo`03o`00003oool0oooo0100oooo>?ooIVH00ol0
003oofIVoomVIP0?oomVIQh0ofIV0P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool3oomV
ISX0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1/0?oo
o`00>P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0
oooo00?oV9RHoc8b<P3oool01`3oool00ol00000oooo0?ooo`050?ooo`05
omgMgOlQ8B40oooo0?ooool000001@3oool00`000000oooo0?ooo`0b0?oo
o`03o`00003oool0oooo0180oooo3_ooIVH40?ooo`Go00003`3oool=oomV
IP;o00004_ooIVHN0?mVIP80oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0100oooo0oooIVHj0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0K03oool003X0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03
odA4A?mgMgL0oooo00H0oooo00?o00000?ooo`3oool01P3oool01?mgMgOo
V9RH0?ooool000050?ooo`030000003oool0oooo0380oooo00?o00000?oo
o`3oool07`3oool5o`0000@0oooo1ol0000D0?ooo`;o0000=03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0403oool3oomVISX0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1/0?ooo`00>P3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000140oooo00?ogMgMoa0@403oool01P3oool00ol00000oooo0?ooo`06
0?ooo`04onk^k_lQ8B40ooooo`0000D0oooo00<000000?ooo`3oool0<`3o
ool00ol00000oooo0?ooo`0L0?ooo`;o0000403oool4o`0000d0oooo0ol0
000f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0@0?ooo`?oofIV>@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0
oooo0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`050?ooo`03o`00
003oool0oooo00L0oooo00?oMgMgoiRHV?l000001@3oool00`000000oooo
0?ooo`0d0?ooo`03o`00003oool0oooo01P0oooo0ol0000F0?ooo`?o0000
1P3oool4o`0003T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0100oooo0oooIVHH0?ooo`GoofIV
703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06`0oooo
000j0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0003o
QhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000odA4A?l000002@3oool0
0oo^k^ko<S8bo`0000050?ooo`030000003oool0oooo03D0oooo00?o0000
0?ooo`3oool05P3oool00ol00000oooo0?ooo`0J0?ooo`Oo0000?03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0403oool3oomVIQL0oooo1oooIVHK0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0K03oool003/0oooo00CoV9RHo`00
0?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo
00?oc<c<oeEEEOl000002P3oool00onHV9So410@0?ooo`040?ooo`030000
003oool0oooo03H0oooo00?o00000?ooo`3oool0503oool00ol00000oooo
0?ooo`1N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0@0?ooo`?oofIV5`3oool8oomVIQX0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0g0?ooo`03o`00003oool0oooo0100oooo0ol0
001Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0@0?ooo`?oofIV5P3oool:oomVIQT0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0h0?ooo`03o`00003oool0oooo00`0oooo0ol0001T
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0@0?ooo`?oofIV5P3oool4oomVIP80oooo1?ooIVHI
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0>@3oool00ol00000oooo0?ooo`090?oo
o`;o0000I`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0403oool3oomVIQH0oooo0oooIVH40?oo
o`CoofIV603oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo03X0oooo0_l000080?ooo`03
o`00003oool0oooo06L0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0100oooo0oooIVHF0?ooo`?o
ofIV103oool4oomVIQP0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0l0?ooo`So0000
JP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0403oool4oomVIQ@0oooo1?ooIVH50?ooo`?oofIV
603oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo
00CoV9RHo`000?l0003oV9RH1P3oool00omEEEGo0000oeEEE@050?ooo`Ko
00001@3oool4o`000003oa0@403oool0oooo00<0oooo00GoZJVYob4Q8Ol0
003o0000ofIVIP0k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0@0?ooo`CoofIV503oool4oomVIPD0oooo1?ooIVHG0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0103oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003o
gMgM0080oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`05
0?ooo`06oa0@4?o<c<`0oooo0?oooomgMgOoIVIV>P3oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool04@3oool3oomVIQ<0oooo1?oo
IVH60?ooo`CoofIV5`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03
oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000
oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0140oooo0oooIVHC0?ooo`CoofIV
1`3oool4oomVIQH0oooo00<000000?ooo`3oool0:P3oool00ol000000000
0?ooo`050?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onY
ZJWo8B4Qonk^kP080?ooo`03o`00003oool0oooo00X0oooo00?o00000?oo
o`3oool0>03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool04@3oool3oomVIQ80oooo1?ooIVH80?ooo`CoofIV5P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0
oooo00?o00000?ooo`3oool02@3oool00onYZJWoA4A40?ooo`0i0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0A0?ooo`?oofIV
4P3oool4oomVIPT0oooo0oooIVHF0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol00000oooo
0?ooo`070?ooo`04ob4Q8Ol0003o0000omgMgCX0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0140oooo0oooIVHB0?ooo`?oofIV
2P3oool4oomVIQD0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`040?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooM
gMgo410@0?ooo`060?ooo`03o`00003oool0oooo00T0oooo00?oZJVYoc8b
<P3oool0>@3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool04@3oool3oomVIQ40oooo1?ooIVH:0?ooo`CoofIV5@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRHV03o
ool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0oooo00?o0000
0?ooo`3oool02P3oool00ol00000oooo0?ooo`0h0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0A0?ooo`?oofIV4@3oool4oomV
IP/0oooo0oooIVHE0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko
0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`000?m4A4Co000000L0
oooo00Ko8B4QokZj^P3oool0ooooofIVI_lb<S8j0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0A0?ooo`?oofIV4@3oool3oomV
IP`0oooo0oooIVHE0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool01@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o
0000o`000?mEEEGok^k^1@3oool00oo<c<coEEEEo`0000070?ooo`06okZj
^_m4A4Co0000o`000?m4A4Cok^k^>P3oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool04@3oool3oomVIQ40oooo0oooIVH<0?ooo`Co
ofIV503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0140oooo
0oooIVHA0?ooo`?oofIV303oool4oomVIQ@0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0A0?ooo`?oofIV4@3oool3oomVIPd0oooo0ooo
IVHD0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04@3oool3
oomVIQ00oooo1?ooIVH=0?ooo`?oofIV503oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0100oooo0oooIVH@0?ooo`CoofIV3@3oool3oomV
IQ<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0@0?ooo`?o
ofIV403oool3oomVIPh0oooo1?ooIVHB0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0403oool3oomVIQ00oooo0oooIVH>0?ooo`CoofIV
4P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo0ooo
IVH@0?ooo`?oofIV3`3oool3oomVIQ80oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0@0?ooo`?oofIV403oool3oomVIPl0oooo0oooIVHB
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0403oool4oomV
IPh0oooo1?ooIVH?0?ooo`?oofIV4P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0100oooo1?ooIVH>0?ooo`CoofIV3`3oool4oomVIQ40
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`?oofIV
3P3oool3oomVIQ00oooo1?ooIVHA0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool04@3oool3oomVIPh0oooo0oooIVHA0?ooo`?oofIV4@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0140oooo0oooIVH>
0?ooo`?oofIV4@3oool3oomVIQ40oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0A0?ooo`?oofIV3@3oool4oomVIQ40oooo1?ooIVH@0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool3oomVIPd0
oooo1?ooIVHA0?ooo`CoofIV403oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0140oooo0oooIVH=0?ooo`?oofIV4`3oool3oomVIQ00oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`?oofIV3@3o
ool3oomVIQ<0oooo1?ooIVH?0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool04@3oool3oomVIP`0oooo1?ooIVHC0?ooo`CoofIV3`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06`0oooo00150?oo
o`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6
o`0000D0oooo00GoV9RHoa0@4?l0003o0000ofIVIP050?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0140oooo0oooIVH<0?ooo`CoofIV503o
ool3oomVIPl0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo
0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo00?o410@0?ooo`3oool0
0`3oool01_l@413oQhN70?ooo`3oooooMgMgofIVIP@0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool04@3oool3oomVIP`0oooo0oooIVHE0?oo
o`?oofIV3`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
06`0oooo00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool0
0omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00`0oooo00?o0000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0A
0?ooo`?oofIV303oool3oomVIQD0oooo1?ooIVH>0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko0000onk^
kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00X0oooo00?o
k^k^o`00003oool00`3oool300000:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0140oooo0ooo
IVH<0?ooo`?oofIV5@3oool4oomVIPh0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol00000oooo0?ooo`02
0?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01@3oool0
1_l@413oV9RH0?ooo`3oooooMgMgofIVIP@0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool04@3oool3oomVIP/0oooo1?ooIVHF0?ooo`?oofIV
3P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06`0oooo
00140?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03`3o
ool00om4A4CoMgMg0?ooo`040?ooo`05o`000?lQ8B7o0000o`000?mVIVH0
1@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`CoofIV
2P3oool4oomVIQH0oooo1?ooIVH=0?ooo`030000003oool0oooo00`0oooo
0_ooIVH50?mVIQT0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko
0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00@0
oooo00?o00000?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0A0?ooo`CoofIV2P3oool3oomVIQL0oooo1?ooIVH=0?ooo`03
0000003oool0oooo00/0oooo0oooIVH70?mVIQL0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?oo
o`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0B0?ooo`?oofIV2P3oool3oomV
IQP0oooo0oooIVH<0?ooo`030000003oool0oooo00/0oooo1?ooIVH80?mV
IQH0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE
1@3oool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0180oooo0oooIVH90?ooo`CoofIV603oool3oomVIP`0oooo
00<000000?ooo`3oool02P3oool6oomVIP80oooo1P3oIVHE0?ooo`030000
003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000oiRHV0h0oooo
00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`Go00001@3oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0B0?ooo`?oofIV2@3oool4oomV
IQP0oooo0oooIVH<0?ooo`030000003oool0oooo00T0oooo1OooIVH60?oo
o`@0ofIV5@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0B0?ooo`?oofIV2@3oool3oomVIQT0
oooo1?ooIVH;0?ooo`030000003oool0oooo00P0oooo1OooIVH80?ooo`@0
ofIV503oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0B0?ooo`?oofIV2@3oool3oomVIQT0oooo
1?ooIVH;0?ooo`030000003oool0oooo00P0oooo1?ooIVH90?ooo`D0ofIV
4`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0B0?ooo`CoofIV203oool3oomVIQX0oooo0ooo
IVH;0?ooo`030000003oool0oooo00L0oooo1?ooIVH;0?ooo`D0ofIV4P3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0B0?ooo`CoofIV1`3oool4oomVIQX0oooo0oooIVH;
0?ooo`030000003oool0oooo00L0oooo1?ooIVH<0?ooo`@0ofIV4P3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0C0?ooo`?oofIV1`3oool4oomVIQX0oooo0oooIVH;0?oo
o`030000003oool0oooo00L0oooo0oooIVH>0?ooo`@0ofIV4@3oool00`00
0000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEE
o`000?mEEED01@3oool6o`0000D0oooo1?l000000ol@4100oooo0?ooo`06
0?ooo`;o000000?o410@0?ooo`3oool0>03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool04`3oool3oomVIPL0oooo0oooIVHK0?oo
o`CoofIV2P3oool00`000000oooo0?ooo`060?ooo`CoofIV3P3oool40?mV
IQ40oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo
8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo00?o
410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`090?ooo`03o`00003o
ool0oooo03T0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01<0oooo0oooIVH70?ooo`?oofIV6`3oool4oomVIPX0oooo00<00000
0?ooo`3oool01@3oool5oomVIPl0oooo103oIVH@0?ooo`030000003oool0
oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEE
EOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000oooo
0?ooo`050?ooo`Ko0000>P3oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool04`3oool3oomVIPL0oooo0oooIVHL0?ooo`?oofIV2P3o
ool00`000000oooo0?ooo`050?ooo`CoofIV403oool40?mVIPl0oooo00?o
00000000003oool01@3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0
oooo00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05
odA4A?nj^[X0oooo0?ooool00000>`3oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool04`3oool3oomVIPL0oooo0oooIVHL0?ooo`Co
ofIV2@3oool00`000000oooo0?ooo`040?ooo`CoofIV4P3oool40?mVIPl0
oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol00000
oooo0?ooo`050?ooo`05omgMgOlQ8B40oooo0?ooool00000>`3oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool04`3oool4oomVIPD0
oooo1?ooIVHL0?ooo`CoofIV2@3oool00`000000oooo0?ooo`030?ooo`Go
ofIV4P3oool40?mVIPl0oooo00<000000?ooo`3oool0103oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3o
ool01P3oool00ol00000oooo0?ooo`060?ooo`04ogMgMonHV9P0ooooo`00
03/0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01<0
oooo1?ooIVH50?ooo`CoofIV7@3oool3oomVIPT0oooo00<000000?ooo`3o
ool00`3oool4oomVIQ@0oooo103oIVH>0?ooo`030000003oool0oooo00@0
oooo00Ko0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100
oooo00H0oooo00?o00000?ooo`3oool01P3oool01?o^k^ko8B4Q0?ooool0
000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D
0?ooo`?oofIV1@3oool3oomVIQh0oooo1?ooIVH80?ooo`030000003oool0
oooo0080oooo1?ooIVHE0?ooo`D0ofIV3@3oool00`000000oooo0?ooo`04
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo00L0oooo00?oMgMgoiRHV?l00000
>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0503o
ool3oomVIPD0oooo0oooIVHN0?ooo`CoofIV203oool010000000oooo0?oo
o`3oool5oomVIQH0oooo1@3oIVH<0?ooo`030000003oool0oooo00@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^
0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`0000090?ooo`03onk^k_lb
<S;o000003/0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01@0oooo0oooIVH50?ooo`?oofIV7`3oool3oomVIPP0oooo00@00000
0?ooo`3oool0oooo1?ooIVHH0?ooo`D0ofIV2`3oool00`000000oooo0?oo
o`050?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^h50?ooo`03olc<c?mEEEGo000000X0oooo00?oV9RHoa0@
403oool0>P3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0503oool3oomVIP@0oooo1?ooIVHO0?ooo`CoofIV1`3oool00`000000
oooo0?ooo`04oomVIQX0oooo103oIVH;0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo
1?ooIVH30?ooo`CoofIV7`3oool4oomVIPL0oooo00<000000?ooooooIVH0
1?ooIVHK0?ooo`@0ofIV2P3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`CoofIV0`3o
ool3oomVIR40oooo1?ooIVH60?ooo`030000003oooooofIV00?oofIV703o
ool50?mVIPT0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool05@3oool3oomVIP80oooo1?ooIVHQ
0?ooo`GoofIV1@3oool00`00003oofIVoomVIP02oomVIQh0oooo1@3oIVH8
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01D0oooo0oooIVH20?ooo`CoofIV8P3oool5oomV
IP@0oooo00<00000oomVI_ooIVH00_ooIVHO0?ooo`D0ofIV1`3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0E0?ooo`SoofIV903oool5oomVIP80oooo00<00000oomVI_oo
IVH00_ooIVHQ0?ooo`D0ofIV1P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0E0?ooo`SoofIV
9@3oool6oomVIP0300000?ooIVKoofIV00;oofIV8P3oool60?mVIP@0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool05P3oool6oomVIRL0oooo1OooIVH01000003oofIVoomV
I_ooIVHT0?ooo`L0ofIV0P3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0F0?ooo`GoofIV:03o
ool5oomVIP0300000?ooIVKoofIV02H0oooo1P3oIVH20?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01L0oooo1?ooIVHY0?ooo`CoofIV00<000000?ooo`3oool0:03oool4
0?mVIP80oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1/0?ooo`00K03ooonb0000
01/0oooo/@00001^0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00>X0oooo1?l0
00000ol@4100oooo0?ooo`030?ooo`04ob4Q8Ol0003o8B4QoiRHV0l0oooo
00?ok^k^ofIVI_l@41000_l000000omVIVKo^[Zj0?ooo`020?ooo`06ogMg
Mol@413o0000oa0@4?mEEEGogMgM0`3oool00ol@413o0000o`0000020?oo
o`;o000000[o410@0?ooo`3oool0ooooogMgMol@413o0000oa0@4?mEEEGo
gMgM0`3oool6o`0000@0oooo00Soc<c<oc8b<_l0003o0000odA4A?nYZJWo
410@o`0000@0oooo00Koc<c<ob4Q8Ol0003o0000oeEEEOnj^[X20?ooo`03
oa0@4?l0003o000000?o000000?o410@0?ooo`3oool00P3oool01On7QhOo
410@o`000?l@413oQhN700@0oooo00?o410@o`000?l000000P3oool2o`00
0006oa0@403oool0oooooa0@4?lb<S;o410@0_l000000om4A4Coc<c<0?oo
o`3V0?ooo`00k03oool00ol00000oooo0?ooo`070?ooo`03omgMgOlb<S;o
EEEE00d0oooo00Cok^k^oc8b<_n7QhOogMgM0P3oool02onj^[[o00000?oo
o`3oooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00@0oooo00?o0000
0?ooo`3oool00P3oool02ol00000oooo0?ooo`3oooooMgMgodA4A?oMgMd0
ooooomgMgOn7QhOo8B4Q00D0oooo00?o00000?ooo`3oool01@3oool01olQ
8B7oQhN70?ooooo^k^koV9RHoa0@4?l000001@3oool01_l@413oQhN70?oo
ooo^k^koZJVYob4Q8@D0oooo00?o00000?ooo`3oool0103oool01on7QhOo
8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103oool00ol00000oooo0?ooo`02
0?ooo`07o`00003oool0oooo0?ooool0003oV9RHonk^kP020?ooo`03ohN7
Qol@4100oooo0>H0oooo003/0?ooo`03o`00003oool0oooo00T0oooo00?o
8B4QojVYZ@3oool02`3oool00omEEEGoMgMg0?ooo`040?ooo`05o`00003o
ool0oooooa0@4?o^k^h02@3oool00ol00000oooo0?ooo`020?ooo`06o`00
003oool0oooo0?ooool@413ok^k^2P3oool00ol00000oooo0?ooo`050?oo
o`03o`00003oool0oooo0080oooo00?ok^k^o`00003oool0103oool00ol0
0000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00?o410@olc<
c03oool00P3oool00oo<c<co410@0?ooo`030?ooo`03o`00003oool0oooo
0080oooo00?o00000?ooo`3oool01P3oool00onj^[[o00000?ooo`3V0?oo
o`00k03oool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00/0
oooo00?o0000onk^kP3oool00P3oool3o`000003oa0@403ooooo000000Ko
0000103oool00ol00000oooo0?ooo`020?ooo`04o`00003oool0oooo0?oo
o`Oo00001@3oool00ol00000oooo0?ooo`050?ooo`03oc8b<_mgMgOogMgM
0080oooo00?oc<c<o`00003oool0103oool00ol00000oooo0?ooo`080?oo
o`03o`00003oool0oooo00@0oooo00?o00000?ooo`3oool00`3oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo0080oooo00Ko00000?oo
o`3oool0ooooolc<c?m4A4@4o`000003oiRHV03oool0oooo0>D0oooo003/
0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEEEOl0003o0000ofIV
I_l0000<0?ooo`03o`00003oool0oooo00L0oooo00?o410@omgMg@3oool0
0P3oool00ooMgMgo00000?ooo`030?ooo`03o`000?o^k^h0oooo0080oooo
00Ko00000?ooo`3oool0oooooa0@4?oMgMd30?ooo`03omgMgOl00000oooo
00@0oooo00?o0000omgMg@3oool01@3oool00oo^k^koMgMgoa0@4002o`00
0003oa0@4?l00000oooo00@0oooo00?o00000?ooo`3oool0203oool00ol0
0000oooo0?ooo`040?ooo`03oa0@4?nj^[X0oooo0080oooo00?o^[Zjoa0@
403oool00`3oool00ol0003ok^k^0?ooo`020?ooo`06o`00003oool0oooo
0?ooool0003oQhN70_nj^[X00oo<c<`0oooo0?ooo`3W0?ooo`00k03oool0
0ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0ooooonk^k_mEEEGo0000
303oool00ol@413ok^k^0?ooo`070?ooo`07ohN7QolQ8B7o^[Zj0?oooooM
gMgo8B4QogMgM`040?ooo`06o`000?m4A4CogMgM0?oooomgMgOo410@0`3o
ool01on7QhOo8B4QokZj^P3ooooogMgMob4Q8OmgMgL01@3oool2o`000003
oiRHV03oool0oooo00P0oooo00?oZJVYo`00003oool0103oool00ol00000
oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00OoQhN7ob4Q8Oo<
c<`0ooooolc<c?lQ8B7oQhN700@0oooo00Ko0000odA4A?oMgMd0ooooogMg
Mol@41030?ooo`03o`000?nHV9P0oooo0080oooo00?oc<c<oa0@403oool0
iP3oool00>`0oooo00?o00000?ooo`3oool01@3oool01_l00000oooo0?oo
o`3oooook^k^o`0000`0oooo00?oMgMgoiRHV03oool00`3oool00oo^k^ko
410@0?ooo`020?ooo`05ohN7Qol@413o0000oa0@4?mgMgL0103oool01ol@
413o0000ogMgMol@413o0000ob4Q8Oo<c<`0103oool01On7QhOo410@o`00
0?l@413oMgMg00@0oooo00Go410@o`000?l0003o^[ZjodA4A002o`000005
ob4Q8@3oool0oooo0?oooomEEED00ol000000olQ8B7oZJVY0?ooo`020?oo
o`03oa0@4?l0003o000000?o000000?o410@0?ooo`3oool00P3oool00ol@
413o0000o`0000070?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0103oool0
1ol@413o0000ogMgMol@413o0000ob4Q8Oo<c<`00`3oool01oo<c<coA4A4
o`000?l0003o410@oc8b<_l00000i`3oool00>`0oooo00?o00000?ooo`3o
ool01@3oool00ol00000oooo0?ooo`020?ooo`03ob4Q8@3oool0oooo00X0
oooo00Cok^k^oc8b<_nHV9Sok^k^0P3oool00on7QhOo00000?ooo`0e0?oo
o`03o`00003oool0oooo0?l0oooo4P3oool00>X0oooo00?o0000odA4A?l0
00001`3oool01?mEEEGoQhN70?ooo`3oool2ogMgM`d0oooo00?ok^k^ogMg
Mol@41000_l000000om4A4Co00000?ooo`0e0?ooo`03o`00003oool0oooo
00P0oooo00?o00000?ooo`3oool0o`3oool70?ooo`00jP3oool00oo<c<co
EEEEo`0000070?ooo`06onk^k_m4A4Co0000o`000?mEEEGok^k^BP3oool0
0ol@4100oooo0?ooo`080?ooo`03oa0@403oool0oooo0?l0oooo1`3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00001\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000003
oomVIPD0000000?o0000000000000000M@00000K0?oood@000000oooIVIZ
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo1?ooIVH40?ooo`03o`00003o
ool0oooo01`0oooo00?o00000?ooo`3oool0D@3oool01Ol00000oooo0?oo
o`3oool0000001/0oooo00D000000?ooo`3oool0ooooo`00000o0?ooo`?o
ofIV403oool00`00003o00000?ooo`1B0?ooo`05o`00003oool0oooo0?oo
o`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol00000
oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEEEOl0
003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo1?ooIVH5
0?ooo`03o`00003oool0oooo07<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`110?ooo`?oofIV403oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo06`0oooo00140?ooo`03o`00003oool0oooo
0080oooo00?o00000?ooo`3oool03P3oool00ol00000oooo0?ooo`050?oo
o`06oeEEEOmgMgL0ooooonk^k_mEEEGo0000103oool00`000000oooo0?oo
o`0`0?ooo`CoofIV1@3oool00ol00000oooo0?ooo`1b0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@@3oool3oomVIQ00oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`1/0?ooo`00A03oool0
1_l0003ok^k^0?ooo`3oooook^k^o`000100oooo00?o00000?ooo`3oool0
1@3oool01_l00000oooo0?ooo`3oooook^k^o`0000@0oooo00<000000?oo
o`3oool0<03oool4oomVIPD0oooo00?o00000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo0oooIVH@0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0K03oool004@0
oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@@0?ooo`03o`00003oool0
oooo00D0oooo00?o00000?ooo`3oool00P3oool00olQ8B40oooo0?ooo`02
0?ooo`030000003oool0oooo0340oooo1?ooIVH50?ooo`03o`00003oool0
oooo0740oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`11
0?ooo`?oofIV403oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo06`0oooo00140?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3P3o
ool00ol0003oA4A4o`0000070?ooo`04oeEEEOn7QhL0oooo0?ooo`;oMgMg
103oool00`000000oooo0?ooo`0a0?ooo`CoofIV1@3oool00ol00000oooo
0?ooo`1a0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@@3oool3oomVIQ00oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nHV9P?0?ooo`03olc<
c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o0000oeEEEOo^k^h40?oo
o`030000003oool0oooo0380oooo1?ooIVH50?ooo`03o`00003oool0oooo
0700oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?oo
o`?oofIV403oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0380oooo1?ooIVH60?ooo`03
o`00003oool0oooo06l0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`CoofIV3`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03<0oooo
1?ooIVH60?ooo`03o`00003oool0oooo06h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`110?ooo`CoofIV3`3oool00`000000oooo
0?ooo`0c0?ooo`;o00008@3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0c0?ooo`CoofIV1`3oool00ol00000oooo0?oo
o`1]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3o
ool3oomVIPl0oooo00<000000?ooo`3oool0<P3oool3o`000240oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0=03oool3
oomVIPL0oooo00?o00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0480oooo0oooIVH@0?ooo`030000003oool0
oooo0340oooo00Co00000?ooo`3oool00000803oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0d0?ooo`CoofIV1`3oool0
0ol00000oooo0?ooo`1/0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@P3oool3oomVIQ00oooo00<000000?ooo`3oool0<03oool0
1Ol00000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0=03oool4oomVIPP0oooo00?o0000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0480oooo0oooIVH@0?ooo`030000003oool0oooo0300oooo00?o0000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo03D0oooo1?ooIVH80?oo
o`03o`00003oool0oooo06X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`120?ooo`?oofIV403oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0e0?ooo`Go
ofIV203oool00ol00000oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@P3oool3oomVIQ00oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
=P3oool4oomVIPT0oooo00?o00000?ooo`3oool0J03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0480oooo0oooIVH@0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo03L0oooo1?ooIVH90?ooo`;o0000J03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0480oooo0oooIVH@0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo03L0oooo1OooIVH:0?ooo`03o`00003oool0oooo06D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`?oofIV403oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`0h0?ooo`CoofIV2`3oool00ol00000oooo0?ooo`1T0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3oomV
IQ00oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0>@3oool4oomVIP/0oooo0_l0001T0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3oomVIQ00
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0>@3oool5oomVIP`0oooo00?o00000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo
0oooIVH@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo03X0oooo1OooIVH<0?ooo`;o0000H@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo0ooo
IVH@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo03/0oooo1OooIVH=0?ooo`03o`00003oool0
oooo05h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`12
0?ooo`?oofIV403oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0l0?ooo`GoofIV3@3oool00ol0
0000oooo0?ooo`1M0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@P3oool4oomVIPl0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0?@3oool5oomVIPd0
oooo0_l0001M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@P3oool4oomVIPl0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0?P3oool6oomVIPd0oooo
0_l0001K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@`3oool3oomVIPl0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
K03oool003/0oooo00CoV9RHo`000?l0003oV9RH1P3oool00omEEEGo0000
oeEEE@050?ooo`Ko00001@3oool4o`000003oa0@403oool0oooo00H0oooo
0_l000000ol@4100oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo
1oooIVH=0?ooo`03o`00003oool0oooo05P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`130?ooo`?oofIV3`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4QomgM
gOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080
oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`090?ooo`03
o`00003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool9oomVIPX0
oooo00?oofIVo`000?l000006OooIVHF0?ooo`Wo00001000000L0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomVIPl0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0K03oool003X0oooo
00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE
00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000oooo0?ooo`050?oo
o`Ko0000103oool00`000000oooo0?ooo`120?oooaCoofIV0_l0000ZoomV
IP?o00002OooIVH40?mVIPH00000503oIVH20?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool3oomVIPl0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko0000onk^kP3o
ool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0oooo00?o0000
0?ooo`3oool01@3oool01Om4A4Co^[Zj0?ooo`3ooooo000000D0oooo0`00
00140?oooaCoofIV0ol0000SoomVIPCo00003?ooIVH:0?mVIP<000004@3o
IVH20?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool3oomVIQ00oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0K03o
ool003X0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>
0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3oool01@3oool0
1OoMgMgo8B4Q0?ooo`3ooooo000000D0oooo00<000000?ooo`3oool0A`3o
ool>oomVIPH0oooo0_l0000@0?ooo`koofIV0ol0000@oomVIPd0ofIV1000
000=0?mVIP80oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`130?ooo`?oofIV403oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1/0?ooo`00>P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0
oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol00000oooo0?ooo`06
0?ooo`04ogMgMonHV9P0ooooo`0000D0oooo00<000000?ooo`3oool0G@3o
ool3o`0001P0oooo0ol0000T0?ooo`<00000303oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04<0oooo0oooIVH@0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06o`000?o^k^h0
oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`060?ooo`03o`00
003oool0oooo00H0oooo00Cok^k^ob4Q8@3ooooo00001@3oool00`000000
oooo0?ooo`1P0?ooo`Co0000403oool4o`0002X0oooo00?o000000000000
00001_l000030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@`3oool3oomVIQ00oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0K03oool003X0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?oo
o`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool01`3oool00omg
MgOoV9RHo`0000050?ooo`030000003oool0oooo06@0oooo0_l0000;0?oo
o`?o0000>P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04<0oooo0oooIVH@0?ooo`030000003oool0oooo00D0oooo1OooIVHQ0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4QomgMgOoMgMgo8B4Q
okZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`00
0?m4A4Co000000T0oooo00?ok^k^oc8b<_l000001@3oool00`000000oooo
0?ooo`1V0?ooo`_o0000?@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04<0oooo0oooIVH@0?ooo`030000003oool0oooo00@0oooo
1oooIVHP0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1/0?ooo`00>`3oool01?nHV9So0000o`00
0?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool00oo<
c<coEEEEo`00000:0?ooo`03oiRHV?l@4100oooo00@0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04<0oooo0oooIVH@0?ooo`030000003oool0oooo00@0oooo2?ooIVHO0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomVIQ00
oooo00<000000?ooo`3oool00`3oool:oomVIQh0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`130?ooo`?oofIV403oool00`000000oooo
0?ooo`030?ooo`CoofIV0P3oool4oomVIQd0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`130?ooo`?oofIV403oool00`000000oooo0?oo
o`030?ooo`?oofIV103oool4oomVIQ`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`?oofIV403oool00`000000oooo0?ooo`03
0?ooo`?oofIV103oool4oomVIQ`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`130?ooo`CoofIV3`3oool00`000000oooo0?ooo`020?oo
o`CoofIV1@3oool3oomVIQ`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00CoV9RHo`00
0?l0003oV9RH1P3oool00omEEEGo0000oeEEE@050?ooo`Ko00001@3oool4
o`000003oa0@403oool0oooo00<0oooo00GoZJVYob4Q8Ol0003o0000ofIV
IP0k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool4oomVIPl0oooo00<00000
0?ooo`3oool00P3oool4oomVIPD0oooo1?ooIVHK0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`04
0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo
00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03o`00
003oool0oooo00D0oooo00Ko410@olc<c03oool0ooooogMgMomVIVHj0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A03oool3oomVIPl0oooo00@000000?ooo`3o
ool0oooo1?ooIVH60?ooo`CoofIV6`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool01_m4
A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3o
ool00on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo00X0oooo00?o
00000?ooo`3oool0>03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH?
0?ooo`040000003oool0oooo0?ooo`CoofIV1`3oool4oomVIQX0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`03o`000000
0000oooo00D0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03
ojVYZOlQ8B7ok^k^00P0oooo00?o00000?ooo`3oool02P3oool00ol00000
oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool3oomVIPl0oooo
00<000000?ooo`3oool01?ooIVH80?ooo`CoofIV6P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
103oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo
00?oV9RHoc8b<P3oool01`3oool00ol00000oooo0?ooo`090?ooo`03ojVY
ZOm4A4@0oooo03T0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV3`3o
ool00`000000oooo0?ooo`04oomVIPT0oooo0oooIVHJ0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`040?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03`3o
ool00om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0oooo00L0oooo00Co
8B4Qo`000?l0003ogMgM>P3oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0ooo
IVH?0?ooo`030000003oool0oooo00?oofIV2P3oool4oomVIQP0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03
omgMgOl@4100oooo00H0oooo00?o00000?ooo`3oool02@3oool00onYZJWo
<S8b0?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool3oomVIPl0oooo
00<000000?ooooooIVH00oooIVH:0?ooo`CoofIV603oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
103oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?oo
o`3oool01@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo
03P0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV403oool00`00003o
ofIVoomVIP02oomVIP/0oooo0oooIVHH0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`06
okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0003oQhN7onk^kP3o
ooooV9RHoeEEE@D0oooo00?o0000odA4A?l000001`3oool01_lQ8B7o^[Zj
0?ooo`3oooooIVIVoc8b<SX0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?o
ofIV403oool01000003oofIVoomVI_ooIVH<0?ooo`?oofIV603oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o
0000o`000?mEEEGok^k^1@3oool00oo<c<coEEEEo`0000070?ooo`06okZj
^_m4A4Co0000o`000?m4A4Cok^k^>P3oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo0oooIVH@0?ooo`0400000?ooIVKoofIVoomVIP`0oooo1?ooIVHG0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool3oomVIQ00
oooo00@00000oomVI_ooIVKoofIV303oool4oomVIQL0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV403oool01000003o
ofIVoomVI_ooIVH=0?ooo`?oofIV5`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04@0oooo0oooIVH@0?ooo`0400000?ooIVKoofIVoomV
IPd0oooo0oooIVHG0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A03oool3oomVIQ00oooo00@00000oomVI_ooIVKoofIV3@3oool3oomV
IQL0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?o
ofIV403oool00`00003oofIVoomVIP0>0?ooo`CoofIV5P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH@0?ooo`030000
0?ooIVKoofIV00h0oooo1?ooIVHF0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A03oool3oomVIQ00oooo00<00000oomVI_ooIVH03`3o
ool3oomVIQD0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`14
0?ooo`?oofIV403oool00`00003oofIVoomVIP0?0?ooo`?oofIV5@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo1?ooIVH>0?oo
o`04oomVIP00003oofIVoomVIPl0oooo0oooIVHE0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool4oomVIPh0oooo00CoofIV0000
0?ooIVKoofIV3`3oool4oomVIQ@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`150?ooo`?oofIV3P3oool00oooIVH00000oomVIP0@0?oo
o`CoofIV503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0
oooo0oooIVH>0?ooo`03oomVIP00003oofIV0140oooo0oooIVHD0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool3oomVIPh0oooo
00?oofIV00000?ooIVH04@3oool3oomVIQ@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`150?ooo`?oofIV3@3oool2oomVIP0300000?oo
IVH0oooo0100oooo1?ooIVHC0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A@3oool3oomVIPd0oooo0oooIVH00`000000oooo0?ooo`0?
0?ooo`CoofIV4`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo0oooIVH=0?ooo`?oofIV00<000000?ooo`3oool0403oool3oomV
IQ<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`?o
ofIV3@3oool3oomVIP030000003oool0oooo0100oooo1?ooIVHB0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool3oomVIP`0oooo
1?ooIVH00`000000oooo0?ooo`0@0?ooo`CoofIV4P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
K03oool004D0oooo00CoV9RHo`000?l0003oV9RH1P3oool00omEEEGo0000
oeEEE@050?ooo`Ko00001@3oool01OnHV9So410@o`000?l0003oIVIV00D0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04D0oooo0oooIVH<0?ooo`CoofIV00<000000?ooo`3o
ool04@3oool3oomVIQ40oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00140?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?oV9RHo`00
0?oMgMd00P3oool00ol@4100oooo0?ooo`030?ooo`06oa0@4?n7QhL0oooo
0?oooomgMgOoIVIV103oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A@3oool3oomVIP`0oooo0ooo
IVH00`3oool000000?ooo`0B0?ooo`?oofIV4@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K03o
ool004@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEE
EOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h0303oool00ol00000oooo
0?ooo`020?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`150?ooo`?oofIV303oool3oomVIP030?oo
o`000000oooo0180oooo1?ooIVH@0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1/0?ooo`00A03o
ool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^
k^h02P3oool00oo^k^ko00000?ooo`030?ooo`<00000[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0oooIVH<0?ooo`?o
ofIV00<0oooo0000003oool04P3oool4oomVIQ00oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06`0
oooo00140?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0
3P3oool00onHV9So<S8b0?ooo`050?ooo`06oa0@4?nHV9P0oooo0?oooomg
MgOoIVIV103oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool3oomVIP/0oooo1?ooIVH00`3o
ool000000?ooo`0C0?ooo`?oofIV403oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0K03oool004@0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03
odA4A?mgMgL0oooo00@0oooo00Go0000ob4Q8Ol0003o0000ofIVIP050?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`150?ooo`CoofIV2P3oool4oomVIP030?ooo`000000oooo
01<0oooo1?ooIVH?0?ooo`030000003oool0oooo00X0oooo0_ooIVH50?mV
IP80oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1/0?oo
o`00A03oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgM
oa0@403oool0103oool00ol00000oooo0?ooo`070?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`15
0?ooo`CoofIV2P3oool3oomVIP80oooo00<000000?ooo`3oool04P3oool4
oomVIPl0oooo00<000000?ooo`3oool02@3oool3oomVIPL0ofIV00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_m4
A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool00`3o
ool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`?oofIV2P3o
ool3oomVIP80oooo00<000000?ooo`3oool04`3oool3oomVIPl0oooo00<0
00000?ooo`3oool0203oool4oomVIPL0ofIV00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoM
gMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?oo
o`03o`00003oool0oooo00L0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo0oooIVH90?oo
o`CoofIV0P3oool00`000000oooo0?ooo`0C0?ooo`?oofIV3`3oool00`00
0000oooo0?ooo`070?ooo`KoofIV0P3oool40?mVIP030000003oIVH0oooo
01@0oooo00<000000?ooo`3oool0K03oool004D0oooo00CoV9RHo`000?l0
003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo1Ol0
00050?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`160?ooo`?oofIV2@3oool4oomVIP80oooo00<0
00000?ooo`3oool04`3oool3oomVIPl0oooo00<000000?ooo`3oool01P3o
ool5oomVIPH0oooo0P3oIVH00`000000ofIV0?ooo`0D0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`?oofIV2@3oool3
oomVIP<0oooo00<000000?ooo`3oool04`3oool4oomVIPh0oooo00<00000
0?ooo`3oool01@3oool5oomVIPP0oooo00@0ofIV0000003oIVH0ofIV503o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool3
oomVIPT0oooo0oooIVH30?ooo`030000003oool0oooo01<0oooo1?ooIVH>
0?ooo`030000003oool0oooo00D0oooo1?ooIVH90?ooo`030?mVIP000000
ofIV0080ofIV4`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0AP3oool4oomVIPP0oooo0oooIVH30?ooo`030000003oool0oooo
01@0oooo0oooIVH=0?ooo`030000003oool0oooo00D0oooo1?ooIVH;0?oo
o`030000003oIVH0ofIV0080ofIV4P3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0AP3oool4oomVIPL0oooo1?ooIVH30?ooo`03
0000003oool0oooo01@0oooo0oooIVH=0?ooo`030000003oool0oooo00D0
oooo1?ooIVH<0?ooo`040000003oIVH0ofIV0?mVIQ80oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo0oooIVH70?ooo`Co
ofIV103oool00`000000oooo0?ooo`0C0?ooo`?oofIV3@3oool00`000000
oooo0?ooo`050?ooo`?oofIV3@3oool00`000000ofIV0?mVIP020?mVIQ40
oooo00<000000?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P60?oo
o`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o410@0?oo
o`3oool01P3oool2o`000003oa0@403oool0oooo03P0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`170?ooo`?oofIV1`3oool3oomVIPD0oooo00<000000?ooo`3o
ool04`3oool4oomVIP`0oooo00<000000?ooo`3oool0103oool4oomVIPd0
oooo00<000000?mVIP3oIVH00P3oIVHA0?ooo`030000003oool0oooo00@0
oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool0
0onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00D0oooo00?o0000
0?ooo`3oool02@3oool00ol00000oooo0?ooo`0i0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A`3oool3oomVIPL0oooo0oooIVH50?ooo`030000003oool0oooo
01<0oooo1?ooIVH<0?ooo`030000003oool0oooo00<0oooo1OooIVH=0?oo
o`030000003oool0ofIV00<0ofIV403oool00`000000oooo0?ooo`040?oo
o`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEE
E@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool01@3o
ool6o`0003X0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`?oofIV1`3oool3
oomVIPD0oooo00<000000?ooo`3oool0503oool3oomVIP`0oooo00<00000
0?ooo`3oool00`3oool4oomVIPh0oooo00<000000?ooo`3oIVH00`3oIVH?
0?ooo`03o`0000000000oooo00D0oooo00Ko0000onk^kP3oool0ooooonk^
k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0oooo00?o00000?ooo`3oool0
1@3oool01Om4A4Co^[Zj0?ooo`3ooooo000003/0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`170?ooo`?oofIV1`3oool3oomVIPD0oooo00<000000?ooo`3oool0
503oool4oomVIP/0oooo00<000000?ooo`3oool00P3oool4oomVIPl0oooo
00<000000?ooo`3oool0103oIVH?0?ooo`030000003oool0oooo00@0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRH
V?lb<S80oooo00L0oooo00?o00000?ooo`3oool01@3oool01OoMgMgo8B4Q
0?ooo`3ooooo000003/0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`CoofIV
1@3oool4oomVIPD0oooo00<000000?ooo`3oool0503oool4oomVIP/0oooo
00@000000?ooo`3oool0oooo1OooIVH?0?ooo`030000003oool0oooo00@0
ofIV3`3oool00`000000oooo0?ooo`040?ooo`03o`00003oool0oooo0080
oooo00?o00000?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`060?ooo`03
o`00003oool0oooo00H0oooo00CoMgMgoiRHV03ooooo0000>`3oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04L0oooo1?ooIVH50?ooo`CoofIV1@3oool00`000000
oooo0?ooo`0E0?ooo`?oofIV2`3oool010000000oooo0?ooo`3oool4oomV
IQ00oooo00@000000?ooo`3oool0oooo103oIVH>0?ooo`030000003oool0
oooo00@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03omgM
gOl@4100oooo00H0oooo00?o00000?ooo`3oool01P3oool01?o^k^ko8B4Q
0?ooool0000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0B03oool3oomVIPD0oooo
0oooIVH60?ooo`030000003oool0oooo01D0oooo1?ooIVH:0?ooo`030000
003oool0oooo00CoofIV4@3oool010000000oooo0?ooo`3oool50?mVIPd0
oooo00<000000?ooo`3oool0103oool01_m4A4CoV9RH0?ooo`3oooooV9RH
odA4A180oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`07
0?ooo`03ogMgMonHV9So000003/0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?oo
o`?oofIV1@3oool3oomVIPH0oooo00<000000?ooo`3oool05@3oool4oomV
IPX0oooo00<000000?ooooooIVH01?ooIVHA0?ooo`030000003oool0oooo
0080oooo1@3oIVH<0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q
8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9So
EEEE1@3oool00ol0003oA4A4o`0000090?ooo`03onk^k_lb<S;o000003/0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`180?ooo`?oofIV1@3oool3oomVIPH0oooo
00<000000?ooo`3oool05P3oool3oomVIPT0oooo00<000000?ooo`3oool0
1?ooIVHB0?ooo`030000003oool0oooo00<0oooo1@3oIVH;0?ooo`030000
003oool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo
<S8bo`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3oool0
0onHV9So410@0?ooo`0j0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B03oool3oomV
IP@0oooo1?ooIVH60?ooo`030000003oool0oooo01H0oooo1?ooIVH80?oo
o`030000003oooooofIV00?oofIV503oool00`000000oooo0?ooo`030?oo
o`@0ofIV2`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0B03oool4oomVIP<0oooo1?ooIVH60?ooo`030000003oool0oooo01H0
oooo1?ooIVH80?ooo`0300000?ooIVKoofIV00?oofIV503oool00`000000
oooo0?ooo`040?ooo`@0ofIV2P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0B03oool4oomVIP<0oooo0oooIVH70?ooo`030000
003oool0oooo01L0oooo1?ooIVH70?ooo`0300000?ooIVKoofIV00;oofIV
5@3oool00`000000oooo0?ooo`040?ooo`D0ofIV2@3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0B@3oool3oomVIP80oooo1?oo
IVH70?ooo`030000003oool0oooo01L0oooo1OooIVH60?ooo`0400000?oo
IVKoofIVoomVIQH0oooo00<000000?ooo`3oool01@3oool50?mVIPP0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04T0oooo0ooo
IVH20?ooo`CoofIV1`3oool00`000000oooo0?ooo`0H0?ooo`GoofIV1@3o
ool01000003oofIVoomVI_ooIVHF0?ooo`030000003oool0oooo00H0oooo
1@3oIVH70?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`190?ooo`SoofIV203oool00`000000oooo0?ooo`0I0?ooo`GoofIV0`3o
ool01?ooIVH00000oomVI_ooIVHG0?ooo`030000003oool0oooo00L0oooo
1@3oIVH60?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`190?ooo`SoofIV203oool00`000000oooo0?ooo`0J0?ooo`SoofIV00<0
0000oomVI_ooIVH05`3oool00`000000oooo0?ooo`080?ooo`H0ofIV103o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0BP3oool6
oomVIPX0oooo00<000000?ooo`3oool06P3oool7oomVIP0300000?ooIVH0
oooo01L0oooo00<000000?ooo`3oool02@3oool70?mVIP80oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04X0oooo1OooIVH;0?oo
o`030000003oool0oooo01X0oooo1oooIVH00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00X0oooo1P3oIVH20?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1;0?ooo`CoofIV2`3oool00`000000
oooo0?ooo`0K0?ooo`GoofIV00<0oooo0000003oool0603oool00`000000
oooo0?ooo`0<0?ooo`@0ofIV0P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1/0?ooo`00K03ooonb000001/0oooo/@00001^0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3o
oomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00>T0oooo1_l000050?ooo`Co000000?o410@0?oo
o`3oool0303oool00oo^k^koIVIVoa0@4002o`000003ofIVI_nj^[X0oooo
0080oooo00KoMgMgoa0@4?l0003o410@oeEEEOoMgMd30?ooo`03oa0@4?l0
003o00000080oooo0_l000002_l@4100oooo0?ooo`3oooooMgMgoa0@4?l0
003o410@oeEEEOoMgMd30?ooo`Ko0000103oool02?o<c<co<S8bo`000?l0
003oA4A4ojVYZOl@413o0000103oool01_o<c<co8B4Qo`000?l0003oEEEE
okZj^P80oooo00?o410@o`000?l000000ol000000ol@4100oooo0?ooo`02
0?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0103oool00ol@413o0000o`00
00020?ooo`;o000000Ko410@0?ooo`3ooooo410@oc8b<_l@4102o`000003
odA4A?o<c<`0oooo0>H0oooo003Y0?ooo`03oiRHV?l0003ogMgM0080oooo
00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`0=0?ooo`04onk^
k_lb<S;oQhN7omgMg@80oooo00_o^[Zjo`00003oool0ooooogMgMom4A4Co
gMgM0?oooooMgMgoQhN7ob4Q8@040?ooo`03o`00003oool0oooo0080oooo
00_o00000?ooo`3oool0ooooogMgMom4A4CogMgM0?oooooMgMgoQhN7ob4Q
8@050?ooo`03o`00003oool0oooo00D0oooo00Oo8B4QohN7Q`3oooook^k^
oiRHV?l@413o000000D0oooo00Ko410@ohN7Q`3oooook^k^ojVYZOlQ8B45
0?ooo`03o`00003oool0oooo00@0oooo00OoQhN7ob4Q8Oo<c<`0ooooolc<
c?lQ8B7oQhN700@0oooo00?o00000?ooo`3oool00P3oool01ol00000oooo
0?ooo`3ooooo0000oiRHV?o^k^h00P3oool00on7QhOo410@0?ooo`3V0?oo
o`00jP3oool00on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo00d0
oooo00?oEEEEogMgM`3oool0103oool01Ol00000oooo0?ooool@413ok^k^
00T0oooo00?o00000?ooo`3oool00P3oool01_l00000oooo0?ooo`3ooooo
410@onk^kPX0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?oo
o`020?ooo`03onk^k_l00000oooo00@0oooo00?o00000?ooo`3oool0203o
ool00ol00000oooo0?ooo`040?ooo`03oa0@4?o<c<`0oooo0080oooo00?o
c<c<oa0@403oool00`3oool00ol00000oooo0?ooo`020?ooo`03o`00003o
ool0oooo00H0oooo00?o^[Zjo`00003oool0iP3oool00>/0oooo00?oZJVY
ob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`0=0?ooo`03o`000?o^k^h0
oooo0080oooo0ol000000ol@4100ooooo`000006o`0000@0oooo00?o0000
0?ooo`3oool00P3oool01?l00000oooo0?ooo`3oool7o`0000D0oooo00?o
00000?ooo`3oool01@3oool00olb<S;oMgMgomgMg@020?ooo`03olc<c?l0
0000oooo00@0oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?oo
o`040?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool00P3o
ool00ol00000oooo0?ooo`020?ooo`06o`00003oool0oooo0?ooooo<c<co
A4A41?l000000onHV9P0oooo0?ooo`3U0?ooo`00k03oool00onHV9So<S8b
0?ooo`070?ooo`03o`00003oool0oooo00d0oooo00?o00000?ooo`3oool0
1`3oool00ol@413ogMgM0?ooo`020?ooo`03omgMgOl00000oooo00<0oooo
00?o0000onk^kP3oool00P3oool01_l00000oooo0?ooo`3ooooo410@omgM
g@<0oooo00?ogMgMo`00003oool0103oool00ol0003ogMgM0?ooo`050?oo
o`03onk^k_mgMgOo410@00;o000000?o410@o`00003oool0103oool00ol0
0000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00?o410@okZj
^P3oool00P3oool00onj^[[o410@0?ooo`030?ooo`03o`000?o^k^h0oooo
0080oooo00Ko00000?ooo`3oool0ooooo`000?n7QhL2okZj^P03olc<c03o
ool0oooo0>L0oooo003]0?ooo`03odA4A?mgMgL0oooo00H0oooo00?o0000
0?ooo`3oool03@3oool00ol@413ok^k^0?ooo`070?ooo`07ohN7QolQ8B7o
^[Zj0?oooooMgMgo8B4QogMgM`040?ooo`06o`000?m4A4CogMgM0?oooomg
MgOo410@0`3oool01on7QhOo8B4QokZj^P3ooooogMgMob4Q8OmgMgL01@3o
ool2o`000003oiRHV03oool0oooo00P0oooo00?oZJVYo`00003oool0103o
ool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00Oo
QhN7ob4Q8Oo<c<`0ooooolc<c?lQ8B7oQhN700@0oooo00Ko0000odA4A?oM
gMd0ooooogMgMol@41030?ooo`03o`000?nHV9P0oooo0080oooo00?oc<c<
oa0@403oool0iP3oool00>d0oooo00?ogMgMoa0@403oool01P3oool00ol0
0000oooo0?ooo`0=0?ooo`03ogMgMonHV9P0oooo00<0oooo00?ok^k^oa0@
403oool00P3oool01On7QhOo410@o`000?l@413oMgMg00@0oooo00Oo410@
o`000?mgMgOo410@o`000?lQ8B7oc<c<00@0oooo00GoQhN7oa0@4?l0003o
410@ogMgM`040?ooo`05oa0@4?l0003o0000okZj^_m4A4@00_l000001OlQ
8B40oooo0?ooo`3oooooEEEE00?o000000?o8B4QojVYZ@3oool00P3oool0
0ol@413o0000o`000003o`000003oa0@403oool0oooo0080oooo00?o410@
o`000?l000001`3oool01On7QhOo410@o`000?l@413oQhN700@0oooo00Oo
410@o`000?mgMgOo410@o`000?lQ8B7oc<c<00<0oooo00Ooc<c<odA4A?l0
003o0000oa0@4?lb<S;o00000>L0oooo003^0?ooo`03o`00003oool0oooo
00D0oooo00?o00000?ooo`3oool03@3oool01?o^k^ko<S8boiRHV?o^k^h2
0?ooo`03ohN7Qol00000oooo03D0oooo00?o00000?ooo`3oool0o`3ooolB
0?ooo`00j@3oool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o
0000odA4A?l00000403oool00oo^k^koMgMgoa0@4002o`000003odA4A?l0
0000oooo03D0oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?oo
o`3o0?ooo`L0oooo003Y0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^
1@3oool00oo<c<coEEEEo`00001=0?ooo`03oa0@403oool0oooo00P0oooo
00?o410@0?ooo`3oool0o`3oool70?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<0000000
0ol000000000oomVIP02oomVIWd000006`3ooom4000000?oofIVJP00001^
0?ooo`00A03oool01_l0003ok^k^0?ooo`3oooook^k^o`000100oooo00?o
00000?ooo`3oool02@3oool00onHV9SoA4A40?ooo`030?ooo`<000000P3o
ool00ol00000oooo0?ooo`0X0?ooo`03o`00003oooooofIV00?oofIV8`3o
ool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`000000
6`3oool01@000000oooo0?ooo`3ooooo000003l0oooo0oooIVHA0?ooo`03
o`00003oool0oooo00d0oooo00<000000?ooo`3oool0@@3oool01Ol00000
oooo0?ooo`3oool0000006h0oooo00140?ooo`03o`00003oool0oooo0080
oooo00?o00000?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06
onk^k_mEEEGo0000o`000?mVIVKo0000103oool00`000000oooo0?ooo`0^
0?ooo`03o`000?ooIVKoofIV00;oofIVN`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0440oooo0oooIVHQ0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0K03oool004@0oooo00?o00000?oo
o`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo
00D0oooo00KoEEEEogMgM`3oooook^k^oeEEEOl000040?ooo`030000003o
ool0oooo02h0oooo00?o00000?ooooooIVH00oooIVIj0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@@3oool3oomVIR40oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`1/0?ooo`00A03oool0
1_l0003ok^k^0?ooo`3oooook^k^o`000100oooo00?o00000?ooo`3oool0
1@3oool01_l00000oooo0?ooo`3oooook^k^o`0000@0oooo00<000000?oo
o`3oool0;`3oool00ol0003oofIVoomVIP02oomVIWX0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`110?ooo`?oofIV8@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo06`0oooo00140?ooo`06
odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo0?ooo`05
0?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool00P3oool0
0`000000oooo0?ooo`0_0?ooo`03o`00003oooooofIV00?oofIVN@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo0oooIVHQ
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0K03oool0
04@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4
A4Co000000L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000
003oool0oooo02l0oooo00?o00000?ooooooIVH00oooIVIi0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool3oomVIR40oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1/0?ooo`00A@3o
ool01?nHV9So0000o`000?nHV9P?0?ooo`03olc<c?mEEEGo000000L0oooo
00Kok^k^odA4A?l0003o0000oeEEEOo^k^h40?ooo`030000003oool0oooo
0300oooo00?o00000?ooooooIVH00oooIVIh0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@@3oool3oomVIR40oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0`0?ooo`03o`00003oooooofIV00?oofIVN03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo1?ooIVHP0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0<@3oool00ol00000oooooomVIP03oomVIWL0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`CoofIV
8@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0340oooo00?o00000?ooooooIVH00ooo
IVIg0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3o
ool3oomVIR40oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0b0?ooo`03o`00003ooooo
ofIV00;oofIVM`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0480oooo0oooIVHQ0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0<P3oool00ol0
0000oooooomVIP03oomVIWH0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`120?ooo`?oofIV8@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0380
oooo00?o00000?ooooooIVH00oooIVIf0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@P3oool3oomVIR40oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`0c0?ooo`03o`00003oooooofIV00?oofIVM@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0480oooo0oooIVHQ0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0<`3oool00ol00000oooooomVIP04oomVIW@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`?oofIV8@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo03@0oooo00?o00000?ooooooIVH00oooIVId
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3
oomVIR40oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0e0?ooo`03o`00003oooooofIV
00?oofIVL`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo0oooIVHQ0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0=@3oool00ol00000
oooooomVIP04oomVIW80oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`120?ooo`?oofIV8@3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03H0oooo
00?o00000?ooooooIVH00oooIVIb0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@P3oool3oomVIR40oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`0g0?ooo`03o`00003oooooofIV00?oofIVL@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0480oooo0oooIVHQ0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0>03oool00ol0003oofIVoomVIP03oomVIW00oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`?oofIV8@3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo03T0oooo00?o0000oomVI_ooIVH00oooIVI_0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3oomV
IR40oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0j0?ooo`;o00001?ooIVI^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3oomVIR40
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0l0?ooo`03o`000?ooIVKoofIV00;oofIV
4P3oool:o`000540oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`120?ooo`CoofIV803oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03`0oooo00?o
0000oomVI_ooIVH00oooIVH;0?ooo`Ko00002P3oool4o`0004d0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`CoofIV8@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo03d0oooo0ol00004oomVIPH0oooo0ol0000D
0?ooo`?o0000BP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04<0oooo0oooIVHQ0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0K03oool003/0oooo00CoV9RHo`000?l0003oV9RH1P3oool0
0omEEEGo0000oeEEE@050?ooo`Ko00001@3oool4o`000003oa0@403oool0
oooo00H0oooo0_l000000ol@4100oooo0?ooo`020?ooo`030000003oool0
oooo03l0oooo00?oofIVo`000?l000002?l0000J0?ooo`;o0000B03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0oooIVHQ
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0K03oool0
03X0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3o
ool00onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00D0oooo00?o
00000?ooo`3oool02@3oool00ol00000oooo0?ooo`030?ooo`030000003o
ool0oooo0400oooo2OooIVH:0?oooa?oofIV0ol00006oomVISl0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`?oofIV8@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo06`0oooo000j
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000
oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool0
1@3oool6o`0000@0oooo00<000000?ooo`3oool0@P3ooolWoomVIP;o0000
7oooIVH?o`0000T000002P3oIVH20?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@`3oool3oomVIR40oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_l0003ok^k^0?oo
o`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^k^h0203oool00ol00000
oooo0?ooo`050?ooo`05odA4A?nj^[X0oooo0?ooool000001@3oool30000
04@0oooo9oooIVH3o`0001SoofIV1?l00004oomVIQ@0ofIV0P000007o`00
00040?mVIP3oool0oooo000001/0oooo00<000000?ooo`3oool0@`3oool3
oomVIR40oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1/
0?ooo`00>P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo
00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol00000oooo0?ooo`050?oo
o`05omgMgOlQ8B40oooo0?ooool000001@3oool00`000000oooo0?ooo`17
0?ooo`koofIV603oool00oooIVKo0000o`00000CoomVIP?o00002?ooIVHN
0?mVIP80oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`13
0?ooo`?oofIV8@3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo06`0oooo000j0?ooo`03o`00003oool0oooo0080oooo00?o00000?oo
o`3oool03`3oool00om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0oooo
00H0oooo00CoMgMgoiRHV03ooooo00001@3oool00`000000oooo0?ooo`1`
0?ooo`Co0000203oool7o`0002/0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`?oofIV8@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06o`000?o^k^h0oooo
0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`060?ooo`03o`00003o
ool0oooo00H0oooo00Cok^k^ob4Q8@3ooooo00001@3oool00`000000oooo
0?ooo`1d0?ooo`So0000<P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04<0oooo0oooIVHQ0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0K03oool003X0oooo00KoA4A4oiRHV03oool0oooo
oiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3o
ool01`3oool00omgMgOoV9RHo`0000050?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`?o
ofIV603oool5oomVIP@0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj
^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`000?m4
A4Co000000T0oooo00?ok^k^oc8b<_l000001@3oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool3oomVIQL0oooo1oooIVH30?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0K03oool003/0oooo00CoV9RHo`000?l0003oV9RH3P3o
ool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl0
00002P3oool00onHV9So410@0?ooo`040?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`?o
ofIV5`3oool8oomVIP80oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomVIQH0oooo
2_ooIVH00`3oool000000?ooo`140?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`130?ooo`?oofIV5P3oool4oomVIP80oooo1?oo
IVH00`3oool000000?ooo`140?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`?oofIV5P3oool3oomVIP@0oooo1?ooIVH0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`130?ooo`?oofIV5P3oool3oomVIP@0oooo1?ooIVH00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`130?ooo`CoofIV503oool4oomVIPD0oooo0oooIVH00`3oool0
00000?ooo`130?ooo`030000003oool0oooo00D0oooo00CoV9RHo`000?l0
003oV9RH1P3oool00omEEEGo0000oeEEE@050?ooo`Ko00001@3oool4o`00
0003oa0@403oool0oooo00<0oooo00GoZJVYob4Q8Ol0003o0000ofIVIP0k
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool4oomVIQ@0oooo1?ooIVH50?oo
o`CoofIV00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`040?oo
o`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03o`00003o
ool0oooo00D0oooo00Ko410@olc<c03oool0ooooogMgMomVIVHj0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A03oool3oomVIQ<0oooo1?ooIVH60?ooo`CoofIV
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`040?ooo`06odA4
A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?oo
o`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool02P3oool00ol0
0000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool3oomVIQ<0
oooo1?ooIVH70?ooo`?oofIV00<000000?ooo`3oool0:03oool3o`0001H0
oooo00?o00000000003oool01@3oool01_l0003ok^k^0?ooo`3oooook^k^
o`0000l0oooo00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`0:
0?ooo`03o`00003oool0oooo03P0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?oo
o`?oofIV4P3oool4oomVIPP0oooo0oooIVH00`000000oooo0?ooo`0W0?oo
o`;o00000P3oool00ol00000oooo0?ooo`0D0?ooo`030000003oool0oooo
00@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?oo
o`03oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3oool02@3oool00onY
ZJWoA4A40?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool3oomVIQ80
oooo1?ooIVH90?ooo`;oofIV00<000000?ooo`3oool09`3oool01@000000
oooo0?ooo`3ooooo000001H0oooo00<000000?ooo`3oool0103oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMg
M`3oool01P3oool00ol00000oooo0?ooo`070?ooo`04ob4Q8Ol0003o0000
omgMgCX0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV4P3oool3oomV
IPX0oooo0_ooIVH00`00003oofIV0?ooo`0V0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?oo
o`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?oo
o`060?ooo`03o`00003oool0oooo00T0oooo00?oZJVYoc8b<P3oool0>@3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04@0oooo0oooIVHA0?ooo`CoofIV2P3oool2
oomVIP0300000?ooIVH0oooo02D0oooo00?o00000?ooo`3oool0103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00KoA4A4
oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0oooo
00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A03oool3oomVIQ40oooo1?ooIVH;0?ooo`03oomVIP00
003oofIV02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgM
ob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool0
0ol0003oA4A4o`0000070?ooo`06ob4Q8Onj^[X0oooo0?oooomVIVKo<S8b
>P3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04@0oooo0oooIVHA0?ooo`?oofIV303o
ool00oooIVH00000oomVIP0V0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0
003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?oo
o`03olc<c?mEEEGo000000L0oooo00Ko^[ZjodA4A?l0003o0000odA4A?o^
k^hj0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A03oool3oomVIQ40oooo0oooIVH<
0?ooo`04oomVIP00003oofIVoomVIR@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`140?ooo`?oofIV4@3oool3oomVIP`0oooo00CoofIV
00000?ooIVKoofIV903oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04@0oooo0oooIVHA0?ooo`?oofIV3@3oool00`00003oofIVoomVIP0T
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool3oomV
IQ00oooo1?ooIVH=0?ooo`0300000?ooIVKoofIV02@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV403oool4oomVIPd0
oooo00<00000oomVI_ooIVH0903oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04@0oooo0oooIVH@0?ooo`?oofIV3P3oool01?ooIVH00000
oomVI_ooIVHR0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool3oomVIQ00oooo0oooIVH>0?ooo`04oomVIP00003oofIVoomVIR80
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV
403oool3oomVIPl0oooo00<00000oomVI_ooIVH08P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH@0?ooo`?oofIV3`3o
ool00`00003oofIVoomVIP0R0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A03oool4oomVIPh0oooo1?ooIVH?0?ooo`0300000?ooIVKo
ofIV0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?oo
o`CoofIV3P3oool4oomVIPl0oooo00@00000oomVI_ooIVKoofIV803oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0oooIVH>0?oo
o`?oofIV403oool01000003oofIVoomVI_ooIVHP0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool3oomVIPh0oooo0oooIVH@0?oo
o`0400000?ooIVKoofIVoomVIR00oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`150?ooo`?oofIV3P3oool3oomVIQ00oooo00@00000oomV
I_ooIVKoofIV7`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo0oooIVH=0?ooo`CoofIV403oool00`00003oofIVoomVIP02oomV
IQh0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`?o
ofIV3@3oool4oomVIQ00oooo00<00000oomVI_ooIVH00_ooIVHN0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool3oomVIPd0oooo
0oooIVHA0?ooo`030000003oooooofIV00;oofIV7P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04D0oooo0oooIVH=0?ooo`?oofIV4@3o
ool00`000000oooooomVIP03oomVIQd0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`150?ooo`?oofIV303oool4oomVIQ40oooo00<00000
0?ooooooIVH00oooIVHL0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nH
V9So0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l00005
0?ooo`05oiRHV?l@413o0000o`000?mVIVH01@3oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3o
ool3oomVIP`0oooo1?ooIVHA0?ooo`030000003oool0oooo00?oofIV703o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0K03oool004@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q
8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@020?ooo`03oa0@
403oool0oooo00<0oooo00Ko410@ohN7Q`3oool0ooooogMgMomVIVH40?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`150?ooo`?oofIV303oool3oomVIQ80oooo00<000000?oo
o`3oool00oooIVHL0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool0
0on7QhOo8B4Qonk^kP0<0?ooo`03o`00003oool0oooo0080oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04D0oooo0oooIVH<0?ooo`?oofIV4`3oool00`000000oooooomVIP03
oomVIQ/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo
0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP0:0?ooo`03onk^k_l0
0000oooo00<0oooo0`00002^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A@3oool3oomVIP`0oooo0oooIVHC0?ooo`030000003o
ooooofIV00?oofIV6`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0K03oool004@0oooo00?o0000
0?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80
oooo00D0oooo00Ko410@oiRHV03oool0ooooogMgMomVIVH40?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`150?ooo`?oofIV2`3oool4oomVIQ<0oooo00<000000?ooo`3oool0
0oooIVHK0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol00000oooo0?oo
o`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool0103o
ool01Ol0003o8B4Qo`000?l0003oIVIV00D0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo
1?ooIVH:0?ooo`CoofIV4`3oool00`000000oooo0?ooo`04oomVIQT0oooo
00<000000?ooo`3oool00_ooIVH50?mVIPl0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_l0003ok^k^0?oo
o`3oooook^k^o`000140oooo00?ogMgMoa0@403oool0103oool00ol00000
oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`150?ooo`CoofIV2P3oool3oomVIQ@0
oooo00<000000?ooo`3oool01?ooIVHI0?ooo`030000003oooooofIV00;o
ofIV1`3oIVH=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?oo
o`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0AP3oool3oomVIPX0oooo0oooIVHD0?ooo`040000003oool0oooo
0?ooo`?oofIV6@3oool00`00003oofIVoomVIP02oomVIPP0ofIV3@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo06`0oooo00140?oo
o`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0003oQhN7onk^
kP3oooooV9RHoeEEE@D0oooo00?o00000?ooo`3oool01`3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0AP3oool3oomVIPT0oooo1?ooIVHD0?ooo`040000003oool0oooo0?oo
o`?oofIV6@3oool00`00003oofIVoomVIP03oomVIP80oooo1P3oIVH<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0K03oool004D0
oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kPD0oooo1Ol000050?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`?oofIV2@3o
ool4oomVIQ@0oooo00@000000?ooo`3oool0oooo0oooIVHH0?ooo`03oomV
IP00003oofIV00;oofIV1P3oool40?mVIPd0oooo00?o00000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0AP3o
ool3oomVIPT0oooo0oooIVHE0?ooo`040000003oool0oooo0?ooo`CoofIV
5P3oool2oomVIP0300000?ooIVKoofIV00P0oooo103oIVH=0?ooo`03o`00
003oool0oooo00@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04H0oooo0oooIVH90?ooo`?oofIV5@3oool010000000oooo0?oo
o`3oool4oomVIQH0oooo00CoofIV00000?ooIVKoofIV2@3oool50?mVIP`0
oooo00?o00000?ooo`3oool0103oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0AP3oool4oomVIPP0oooo0oooIVHE0?ooo`030000
003oool0oooo0080oooo0oooIVHE0?ooo`;oofIV00<00000oomVIP3oool0
2P3oool50?mVIP`0oooo0ol000030?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`160?ooo`CoofIV1`3oool4oomVIQD0oooo00<0
00000?ooo`3oool00P3oool3oomVIQD0oooo0_ooIVH00`00003oofIV0?oo
o`0;0?ooo`@0ofIV4P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A`3oool3oomVIPL0oooo1?ooIVHE0?ooo`030000003oool0
oooo0080oooo0oooIVHE0?ooo`;oofIV00<000000?ooo`3oool0303oool4
0?mVIQ40oooo00<000000?ooo`3oool01@3oool01?nHV9So0000o`000?nH
V9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o
410@0?ooo`3oool01P3oool2o`000003oa0@403oool0oooo03P0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`170?ooo`?oofIV1`3oool3oomVIQH0oooo00<00000
0?ooo`3oool00P3oool4oomVIQ<0oooo0oooIVH00`000000oooo0?ooo`0<
0?ooo`@0ofIV4@3oool00`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7o
gMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd0
0P3oool00ol@4100oooo0?ooo`050?ooo`03o`00003oool0oooo00T0oooo
00?o00000?ooo`3oool0>@3oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo0ooo
IVH70?ooo`?oofIV5P3oool00`000000oooo0?ooo`020?ooo`CoofIV4P3o
ool3oomVIP0300000?ooIVH0oooo00h0oooo103oIVH@0?ooo`030000003o
ool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03
oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000
oooo0?ooo`050?ooo`Ko0000>P3oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo
0oooIVH70?ooo`?oofIV5P3oool00`000000oooo0?ooo`030?ooo`?oofIV
4P3oool3oomVIP030000003oool0oooo00h0oooo103oIVH?0?ooo`03o`00
00000000oooo00D0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000?0?oo
o`03ojVYZOlQ8B7ok^k^00P0oooo00?o00000?ooo`3oool01@3oool01Om4
A4Co^[Zj0?ooo`3ooooo000003/0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?oo
o`?oofIV1`3oool3oomVIQL0oooo00<000000?ooo`3oool00P3oool4oomV
IQ00oooo1?ooIVH00`000000oooo0?ooo`0?0?ooo`@0ofIV3`3oool00`00
0000oooo0?ooo`040?ooo`03o`00003oool0oooo0080oooo00?o00000?oo
o`3oool03P3oool00onHV9So<S8b0?ooo`070?ooo`03o`00003oool0oooo
00D0oooo00GogMgMob4Q8@3oool0ooooo`00000k0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A`3oool4oomVIPD0oooo1?ooIVHG0?ooo`030000003oool0oooo
0080oooo1?ooIVH?0?ooo`GoofIV00<000000?ooo`3oool03`3oool40?mV
IPl0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol0
0000oooo0?ooo`060?ooo`04ogMgMonHV9P0ooooo`0003/0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`170?ooo`CoofIV1@3oool4oomVIQL0oooo00<000000?oo
o`3oool00`3oool3oomVIPl0oooo1?ooIVH00`3oool000000?ooo`0A0?oo
o`@0ofIV3P3oool00`000000oooo0?ooo`040?ooo`06o`000?o^k^h0oooo
0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`060?ooo`03o`00003o
ool0oooo00H0oooo00Cok^k^ob4Q8@3ooooo0000>`3oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04P0oooo0oooIVH50?ooo`?oofIV603oool00`000000oooo0?oo
o`030?ooo`CoofIV3@3oool4oomVIP80oooo00<000000?ooo`3oool0403o
ool50?mVIPd0oooo00<000000?ooo`3oool0103oool01_m4A4CoV9RH0?oo
o`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`070?ooo`03ogMgMonHV9So000003/0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`180?ooo`?oofIV1@3oool3oomVIQP0oooo00<000000?ooo`3oool0
0`3oool4oomVIP`0oooo1OooIVH00`3oool000000?ooo`0C0?ooo`D0ofIV
303oool00`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ
8B7o^[Zj3@3oool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o
0000odA4A?l000002@3oool00oo^k^ko<S8bo`00000k0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0B03oool3oomVIPD0oooo0oooIVHH0?ooo`030000003oool0
oooo00@0oooo0oooIVH<0?ooo`CoofIV0P3oool00`000000oooo0?ooo`0C
0?ooo`D0ofIV2`3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o
0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03
olc<c?mEEEGo000000X0oooo00?oV9RHoa0@403oool0>P3oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04P0oooo0oooIVH40?ooo`CoofIV603oool00`000000oooo
0?ooo`040?ooo`CoofIV2P3oool4oomVIP<0oooo00<000000?ooo`3oool0
503oool40?mVIP/0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04P0oooo1?ooIVH30?ooo`CoofIV603oool00`000000oooo0?oo
o`040?ooo`CoofIV2@3oool5oomVIP<0oooo00<000000?ooo`3oool05@3o
ool40?mVIPX0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04P0oooo1?ooIVH30?ooo`?oofIV6@3oool00`000000oooo0?ooo`05
0?ooo`CoofIV203oool4oomVIP@0oooo00<000000?ooo`3oool05@3oool5
0?mVIPT0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04T0oooo0oooIVH20?ooo`CoofIV6@3oool00`000000oooo0?ooo`050?oo
o`GoofIV1P3oool4oomVIPD0oooo00<000000?ooo`3oool05P3oool50?mV
IPP0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04T0
oooo0oooIVH20?ooo`CoofIV6@3oool00`000000oooo0?ooo`060?ooo`Go
ofIV1@3oool4oomVIPD0oooo00<000000?ooo`3oool05`3oool50?mVIPL0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04T0oooo
2?ooIVHJ0?ooo`030000003oool0oooo00L0oooo1OooIVH30?ooo`CoofIV
1@3oool00`000000oooo0?ooo`0I0?ooo`D0ofIV1P3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0B@3oool8oomVIQX0oooo00<0
00000?ooo`3oool0203oool;oomVIPD0oooo00<000000?ooo`3oool06P3o
ool60?mVIP@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04X0oooo1_ooIVHK0?ooo`030000003oool0oooo00T0oooo2OooIVH6
0?ooo`030000003oool0oooo01/0oooo1`3oIVH20?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1:0?ooo`GoofIV703oool00`00
0000oooo0?ooo`090?ooo`SoofIV1`3oool00`000000oooo0?ooo`0L0?oo
o`H0ofIV0P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0B`3oool4oomVIQd0oooo00<000000?ooo`3oool02@3oool5oomVIPT0
oooo00<000000?ooo`3oool07P3oool40?mVIP80oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1/0?ooo`00K03ooonb000001/0oooo/@00001^0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3o
oomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00>T0oooo1_l000050?ooo`05ojVYZOlQ8B7o0000
o`000?mVIVH03P3oool00oo^k^koIVIVoa0@4002o`000003ofIVI_nj^[X0
oooo0080oooo00KoMgMgoa0@4?l0003o410@oeEEEOoMgMd30?ooo`03oa0@
4?l0003o00000080oooo0_l000002_l@4100oooo0?ooo`3oooooMgMgoa0@
4?l0003o410@oeEEEOoMgMd30?ooo`Ko0000103oool02?o<c<co<S8bo`00
0?l0003oA4A4ojVYZOl@413o0000103oool01_o<c<co8B4Qo`000?l0003o
EEEEokZj^P80oooo00?o410@o`000?l000000ol000000ol@4100oooo0?oo
o`020?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0103oool00ol@413o0000
o`0000020?ooo`;o000000Ko410@0?ooo`3ooooo410@oc8b<_l@4102o`00
0003odA4A?o<c<`0oooo0>H0oooo003Y0?ooo`03oiRHV?l0003ogMgM0080
oooo00?o410@0?ooo`3oool00`3oool01_l@413oc<c<0?ooo`3oooooMgMg
ofIVIP`0oooo00Cok^k^oc8b<_n7QhOogMgM0P3oool02onj^[[o00000?oo
o`3oooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00@0oooo00?o0000
0?ooo`3oool00P3oool02ol00000oooo0?ooo`3oooooMgMgodA4A?oMgMd0
ooooomgMgOn7QhOo8B4Q00D0oooo00?o00000?ooo`3oool01@3oool01olQ
8B7oQhN70?ooooo^k^koV9RHoa0@4?l000001@3oool01_l@413oQhN70?oo
ooo^k^koZJVYob4Q8@D0oooo00?o00000?ooo`3oool0103oool01on7QhOo
8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103oool00ol00000oooo0?ooo`02
0?ooo`07o`00003oool0oooo0?ooool0003oV9RHonk^kP020?ooo`03ohN7
Qol@4100oooo0>H0oooo003Z0?ooo`03ohN7QolQ8B7ok^k^00`0oooo00?o
00000?ooo`3oool02P3oool00omEEEGoMgMg0?ooo`040?ooo`05o`00003o
ool0oooooa0@4?o^k^h02@3oool00ol00000oooo0?ooo`020?ooo`06o`00
003oool0oooo0?ooool@413ok^k^2P3oool00ol00000oooo0?ooo`050?oo
o`03o`00003oool0oooo0080oooo00?ok^k^o`00003oool0103oool00ol0
0000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00?o410@olc<
c03oool00P3oool00oo<c<co410@0?ooo`030?ooo`03o`00003oool0oooo
0080oooo00?o00000?ooo`3oool01P3oool00onj^[[o00000?ooo`3V0?oo
o`00j`3oool00onYZJWo8B4Qonk^kP0;0?ooo`03o`00003oool0oooo00X0
oooo00?o0000onk^kP3oool00P3oool3o`000003oa0@403ooooo000000Ko
0000103oool00ol00000oooo0?ooo`020?ooo`04o`00003oool0oooo0?oo
o`Oo00001@3oool00ol00000oooo0?ooo`050?ooo`03oc8b<_mgMgOogMgM
0080oooo00?oc<c<o`00003oool0103oool00ol00000oooo0?ooo`080?oo
o`03o`00003oool0oooo00@0oooo00?o00000?ooo`3oool00`3oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo0080oooo00Ko00000?oo
o`3oool0ooooolc<c?m4A4@4o`000003oiRHV03oool0oooo0>D0oooo003/
0?ooo`03oiRHV?lb<S80oooo00T0oooo00?oZJVYodA4A03oool02`3oool0
0ol00000oooo0?ooo`070?ooo`03oa0@4?oMgMd0oooo0080oooo00?ogMgM
o`00003oool00`3oool00ol0003ok^k^0?ooo`020?ooo`06o`00003oool0
oooo0?ooool@413ogMgM0`3oool00ooMgMgo00000?ooo`040?ooo`03o`00
0?oMgMd0oooo00D0oooo00?ok^k^ogMgMol@41000_l000000ol@413o0000
0?ooo`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0
103oool00ol@413o^[Zj0?ooo`020?ooo`03okZj^_l@4100oooo00<0oooo
00?o0000onk^kP3oool00P3oool01_l00000oooo0?ooo`3ooooo0000ohN7
Q`;o^[Zj00?oc<c<0?ooo`3oool0i`3oool00>d0oooo00?oA4A4ogMgM`3o
ool01P3oool01?lQ8B7o0000o`000?oMgMd<0?ooo`03oa0@4?o^k^h0oooo
00L0oooo00OoQhN7ob4Q8Onj^[X0ooooomgMgOlQ8B7oMgMg00@0oooo00Ko
0000odA4A?oMgMd0ooooogMgMol@41030?ooo`07ohN7QolQ8B7o^[Zj0?oo
oooMgMgo8B4QogMgM`050?ooo`;o000000?oV9RH0?ooo`3oool0203oool0
0onYZJWo00000?ooo`040?ooo`03o`00003oool0oooo00P0oooo00?o0000
0?ooo`3oool0103oool01on7QhOo8B4Qolc<c03oooooc<c<ob4Q8On7QhL0
103oool01_l0003oA4A4omgMg@3oooooMgMgoa0@40<0oooo00?o0000oiRH
V03oool00P3oool00oo<c<co410@0?ooo`3V0?ooo`00k@3oool00ooMgMgo
410@0?ooo`080?ooo`03ojVYZOlb<S80oooo00/0oooo00?oMgMgoiRHV03o
ool00`3oool00oo^k^ko410@0?ooo`020?ooo`05ohN7Qol@413o0000oa0@
4?mgMgL0103oool01ol@413o0000ogMgMol@413o0000ob4Q8Oo<c<`0103o
ool01On7QhOo410@o`000?l@413oMgMg00@0oooo00Go410@o`000?l0003o
^[ZjodA4A002o`000005ob4Q8@3oool0oooo0?oooomEEED00ol000000olQ
8B7oZJVY0?ooo`020?ooo`03oa0@4?l0003o000000?o000000?o410@0?oo
o`3oool00P3oool00ol@413o0000o`0000070?ooo`05ohN7Qol@413o0000
oa0@4?n7QhL0103oool01ol@413o0000ogMgMol@413o0000ob4Q8Oo<c<`0
0`3oool01oo<c<coA4A4o`000?l0003o410@oc8b<_l00000i`3oool00>h0
oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`0:0?ooo`04
onk^k_lb<S;oV9RHonk^kP80oooo00?oQhN7o`00003oool0=@3oool00ol0
0000oooo0?ooo`3o0?oooa80oooo003Y0?ooo`06o`000?n7QhOok^k^0?oo
oonHV9SoEEEE1@3oool01_lQ8B7o^[Zj0?ooo`3oooooIVIVoc8b<Pd0oooo
00?ok^k^ogMgMol@41000_l000000om4A4Co00000?ooo`0e0?ooo`03o`00
003oool0oooo00P0oooo00?o00000?ooo`3oool0o`3oool70?ooo`00j@3o
ool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo00Ko^[ZjodA4A?l0
003o0000odA4A?o^k^i:0?ooo`03oa0@403oool0oooo00P0oooo00?o410@
0?ooo`3oool0o`3oool70?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000003
oomVIP0300000?l00000000007X000006`3ooom4000000?oofIV0P000000
0ol0000000000000001U000006h0oooo00140?ooo`06o`000?o^k^h0oooo
0?ooooo^k^ko0000403oool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4
A4@0oooo00<0oooo0`0000020?ooo`03o`00003oool0oooo02X0oooo1?oo
IVH00ol00000oooo0?ooo`0P0?ooo`03o`00003oool0oooo0540oooo00Go
00000?ooo`3oool0oooo0000000K0?ooo`050000003oool0oooo0?ooool0
0000?`3oool3oomVIP80oooo00?o00000?ooo`3oool0303oool00ol00000
oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`000000KP3oool004@0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03
o`00003oool0oooo00D0oooo00Kok^k^oeEEEOl0003o0000ofIVI_l00004
0?ooo`030000003oool0oooo02l0oooo1?ooIVH00ol00000oooo0?ooo`1h
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool3
oomVIP80oooo00?o00000?ooo`3oool0I03oool00`000000oooo0?ooo`1/
0?ooo`00A03oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo
00h0oooo00?o00000?ooo`3oool01@3oool01_mEEEGoMgMg0?ooooo^k^ko
EEEEo`0000@0oooo00<000000?ooo`3oool0<03oool4oomVIP03o`00003o
ool0oooo07L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`110?ooo`?oofIV0P3oool00ol00000oooo0?ooo`1T0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000
403oool00ol00000oooo0?ooo`050?ooo`06o`00003oool0oooo0?ooooo^
k^ko0000103oool00`000000oooo0?ooo`0`0?ooo`CoofIV00?o00000?oo
o`3oool0M`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0440oooo0oooIVH20?ooo`03o`00003oool0oooo06@0oooo00<000000?oo
o`3oool0K03oool004@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@@
0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool00P3oool0
0olQ8B40oooo0?ooo`020?ooo`030000003oool0oooo0340oooo1?ooIVH0
0ol00000oooo0?ooo`1f0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@@3oool3oomVIP80oooo00?o00000?ooo`3oool0I03oool0
0`000000oooo0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo
8B4QokZj^Ph0oooo00?o0000odA4A?l000001`3oool01?mEEEGoQhN70?oo
o`3oool2ogMgM`@0oooo00<000000?ooo`3oool0<@3oool4oomVIP03o`00
003oool0oooo07H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`110?ooo`?oofIV0P3oool00ol00000oooo0?ooo`1T0?ooo`030000
003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000oiRHV0l0oooo
00?oc<c<oeEEEOl000001`3oool01_o^k^koA4A4o`000?l0003oEEEEonk^
kP@0oooo00<000000?ooo`3oool0<P3oool4oomVIP03o`00003oool0oooo
07D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?oo
o`?oofIV0P3oool00ol00000oooo0?ooo`1T0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0380oooo1?ooIVH00ol00000
oooo0?ooo`1e0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@@3oool4oomVIP030?ooool00000oooo06D0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0<`3oool4oomVIP03o`00
003oool0oooo07@0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`110?ooo`CoofIV00<0ooooo`00003oool0I@3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0c0?ooo`CoofIV00?o
00000?ooo`3oool0M03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0480oooo0oooIVH00`3ooooo00000?ooo`1U0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo03@0oooo0oooIVH0
0`3ooooo00000?ooo`1d0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@P3oool3oomVIP030?ooool00000oooo06D0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0=03oool4oomV
IP03o`00003oool0oooo07<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`120?ooo`?oofIV0P3oool00ol00000oooo0?ooo`1S0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03@0
oooo1?ooIVH00`3ooooo00000?ooo`1c0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@P3oool3oomVIP80oooo00?o00000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`0e0?ooo`CoofIV00?o00000?ooo`3oool0LP3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0480oooo0oooIVH20?ooo`03o`00
003oool0oooo06<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0=@3oool5oomVIP03o`00003oool0oooo0740oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`?oofIV0P3o
ool00ol00000oooo0?ooo`1S0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo03H0oooo1?ooIVH00ol00000oooo0?ooo`1a
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3
oomVIP80oooo00?o00000?ooo`3oool0H`3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0g0?ooo`CoofIV00?o00000?oo
o`3oool0L03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo0oooIVH20?ooo`03o`00003oool0oooo06<0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0=`3oool5oomVIP03
o`00003oool0oooo06l0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`120?ooo`?oofIV0P3oool00ol00000oooo0?ooo`1S0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03P0oooo
1?ooIVH00`3ooooo00000?ooo`1_0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@P3oool3oomVIP80oooo00?o00000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`0i0?ooo`CoofIV00<0ooooo`00003oool0KP3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0480oooo0oooIVH20?ooo`03o`00003o
ool0oooo06<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0>@3oool5oomVIP03o`00003oool0oooo06d0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`?oofIV0P3oool0
0ol00000oooo0?ooo`1S0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo03X0oooo1OooIVH00ol00000oooo0?ooo`1/0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3oomV
IP80oooo00?o00000?ooo`3oool0H`3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0k0?ooo`GoofIV00?o00000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480
oooo0oooIVH20?ooo`03o`00003oool0oooo06<0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0?03oool5oomVIP;o0000
J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo
1?ooIVH00`3ooooo00000?ooo`1T0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo03d0oooo1OooIVH00`3ooooo00000?oo
o`1Y0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3o
ool4oomVIP030?ooool00000oooo06@0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0?P3oool6oomVIP03o`00003oool0
oooo06L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`13
0?ooo`?oofIV00<0ooooo`00003oool0I03oool00`000000oooo0?ooo`1/
0?ooo`00>`3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003o
EEEE00D0oooo1_l000050?ooo`Co000000?o410@0?ooo`3oool01P3oool2
o`000003oa0@403oool0oooo0080oooo00<000000?ooo`3oool0?`3oool6
oomVIP03o`00003oool0oooo06H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`?oofIV00<0ooooo`00003oool0I03oool0
0`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4QomgMgOoMgMgo
8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo00?o
410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`090?ooo`03o`00003o
ool0oooo00<0oooo00<000000?ooo`3oool0@03oool6oomVIP;o000000?o
ofIV0?ooo`3oool0203ooolLoomVISl0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`130?ooo`?oofIV00<0ooooo`00003oool0I03o
ool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_m4A4CoV9RH0?ooo`3o
ooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Q
onk^kP090?ooo`03o`00003oool0oooo00D0oooo1_l000040?ooo`030000
003oool0oooo0480oooo1_ooIVH4o`0001;oofIV4_l0000NoomVIQh0ofIV
0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
0oooIVH20?ooo`03o`00003oool0oooo0680oooo00<000000?ooo`3oool0
K03oool003X0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03
ojVYZOlQ8B7ok^k^00P0oooo00?o00000?ooo`3oool01@3oool01Om4A4Co
^[Zj0?ooo`3ooooo000000D0oooo0`0000140?ooo`OoofIV4ol0000BoomV
IR7o00002@00000B0?mVIP80oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`130?ooo`?oofIV0P3oool00ol00000oooo0?ooo`1R0?oo
o`030000003oool0oooo06`0oooo000j0?ooo`03o`00003oool0oooo0080
oooo00?o00000?ooo`3oool03P3oool00onHV9So<S8b0?ooo`070?ooo`03
o`00003oool0oooo00D0oooo00GogMgMob4Q8@3oool0ooooo`0000050?oo
o`030000003oool0oooo04L0oooo3_ooIVHH0?ooob7oofIV303oIVH<0000
00Go000000@0ofIV0?ooo`3oool000006`3oool00`000000oooo0?ooo`13
0?ooo`?oofIV0P3oool00ol00000oooo0?ooo`1R0?ooo`030000003oool0
oooo06`0oooo000j0?ooo`03o`00003oool0oooo0080oooo00?o00000?oo
o`3oool03`3oool00om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0oooo
00H0oooo00CoMgMgoiRHV03ooooo00001@3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3
oomVIP80oooo00?o00000?ooo`3oool0HP3oool00`000000oooo0?ooo`1/
0?ooo`00>P3oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?o
gMgMoa0@403oool01P3oool00ol00000oooo0?ooo`060?ooo`04onk^k_lQ
8B40ooooo`0000D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0oooIVH20?ooo`03o`00
003oool0oooo0680oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko
A4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`0000050?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`130?ooo`?oofIV0P3oool00ol00000oooo0?ooo`0C0?ooo`Go
ofIVBP3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mE
EED50?ooo`03o`000?m4A4Co000000T0oooo00?ok^k^oc8b<_l000001@3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@`3oool3oomVIP80oooo00?o00000?ooo`3oool04P3o
ool7oomVITT0oooo00<000000?ooo`3oool0K03oool003/0oooo00CoV9RH
o`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0
oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@0?ooo`040?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`130?ooo`?oofIV0P3oool00ol00000oooo0?ooo`0B0?ooo`So
ofIVB03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@`3oool3oomVIP80oooo00?o00000?ooo`3oool04@3oool:oomVITL0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0ooo
IVH20?ooo`03o`00003oool0oooo0140oooo1?ooIVH20?ooo`CoofIVA`3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3
oomVIP80oooo00?o00000?ooo`3oool04@3oool3oomVIP@0oooo1?ooIVI6
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?oo
o`?oofIV0P3oool00ol00000oooo0?ooo`0A0?ooo`?oofIV103oool4oomV
ITH0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0
oooo1?ooIVH00`3ooooo00000?ooo`0A0?ooo`CoofIV1@3oool3oomVITH0
oooo00<000000?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P60?oo
o`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o410@0?oo
o`3oool00`3oool01OnYZJWo8B4Qo`000?l0003oIVIV03/0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`130?ooo`CoofIV00<0ooooo`00003oool04@3oool4oomV
IPD0oooo1?ooIVI50?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q
8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgM
g@020?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool01@3o
ool01_l@413oc<c<0?ooo`3oooooMgMgofIVISX0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`140?ooo`?oofIV00<0ooooo`00003oool0403oool4oomVIPH0oooo
1?ooIVI50?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0
oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q
8Oo^k^h02@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo
03P0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV00<0ooooo`00003o
ool0403oool4oomVIPL0oooo1?ooIVI30?ooo`03o`0000000000oooo00D0
oooo00Ko0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7o
k^k^00P0oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool3oomVIP030?ooool00000oooo
00l0oooo1?ooIVH80?ooo`CoofIVA03oool00`000000oooo0?ooo`040?oo
o`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00onH
V9So<S8b0?ooo`070?ooo`03o`00003oool0oooo00T0oooo00?oZJVYodA4
A03oool0>@3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH00`3ooooo
00000?ooo`0?0?ooo`CoofIV2@3oool3oomVIT@0oooo00<000000?ooo`3o
ool0103oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0
oooo00?oA4A4ogMgM`3oool01P3oool00ol00000oooo0?ooo`070?ooo`04
ob4Q8Ol0003o0000omgMgCX0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?o
ofIV00<0ooooo`00003oool03`3oool3oomVIPX0oooo1?ooIVI30?ooo`03
0000003oool0oooo00@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000A
0?ooo`03omgMgOl@4100oooo00H0oooo00?o00000?ooo`3oool02@3oool0
0onYZJWo<S8b0?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool3oomV
IP030?ooool00000oooo00h0oooo1?ooIVH:0?ooo`CoofIV@`3oool00`00
0000oooo0?ooo`040?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3o
ool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo00X0oooo00?o
00000?ooo`3oool0>03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH2
0?ooo`03o`00003oool0oooo00`0oooo1?ooIVH;0?ooo`?oofIV@`3oool0
0`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj
3@3oool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000odA4
A?l000001`3oool01_lQ8B7o^[Zj0?ooo`3oooooIVIVoc8b<SX0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`140?ooo`?oofIV0P3oool00ol00000oooo0?ooo`0<
0?ooo`?oofIV303oool3oomVIT<0oooo00<000000?ooo`3oool01@3oool0
1?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGo
k^k^1@3oool00oo<c<coEEEEo`0000070?ooo`06okZj^_m4A4Co0000o`00
0?m4A4Cok^k^>P3oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH20?oo
o`03o`00003oool0oooo00`0oooo0oooIVH<0?ooo`CoofIV@P3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool3oomVIP80
oooo00?o00000?ooo`3oool0303oool3oomVIP`0oooo1?ooIVI20?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV
0P3oool00ol00000oooo0?ooo`0<0?ooo`?oofIV3@3oool3oomVIT80oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0ooo
IVH20?ooo`03o`00003oool0oooo00/0oooo1?ooIVH=0?ooo`?oofIV@P3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool3
oomVIP80oooo00?o00000?ooo`3oool02`3oool4oomVIPd0oooo0oooIVI2
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?oo
o`?oofIV0P3oool00ol00000oooo0?ooo`0;0?ooo`?oofIV3P3oool4oomV
IT40oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo0oooIVH20?ooo`03o`00003oool0oooo00/0oooo0oooIVH>0?ooo`Co
ofIV@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool3oomVIP80oooo00?o00000?ooo`3oool02`3oool3oomVIPl0oooo
0oooIVI10?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`140?ooo`?oofIV0P3oool00ol00000oooo0?ooo`0;0?ooo`?oofIV3`3o
ool3oomVIT40oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04@0oooo1?ooIVH00`3ooooo00000?ooo`0;0?ooo`CoofIV2P3oool2
o`0000<0oooo0oooIVI10?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`140?ooo`CoofIV00<0ooooo`00003oool02`3oool4oomV
IPT0oooo0_l00000103ooooo0000o`00003oool4oomVIT00oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0oooIVH00`3o
oooo00000?ooo`0;0?ooo`?oofIV2@3oool00ol00000oooo0?ooo`030?oo
o`03o`000?ooIVKoofIV00;oofIV@03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A@3oool3oomVIP030?ooool00000oooo00/0
oooo0oooIVH80?ooo`03o`00003oool0oooo00D0oooo00Co0000oomVI_oo
IVKoofIV@03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A@3oool3oomVIP030?ooool00000oooo00/0oooo0oooIVH70?ooo`03
o`00003oool0oooo00H0oooo00Co0000oomVI_ooIVKoofIV@03oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool3oomVIP03
0?ooool00000oooo00X0oooo1?ooIVH70?ooo`03o`00003oool0oooo00L0
oooo00Co0000oomVI_ooIVKoofIV?`3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A@3oool3oomVIP80oooo00?o00000?ooo`3o
ool0203oool4oomVIPH0oooo00?o00000?ooo`3oool0203oool01?l0003o
ofIVoomVI_ooIVHo0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`150?ooo`?oofIV0P3oool00ol00000oooo0?ooo`080?ooo`?o
ofIV1`3oool00ol00000oooo0?ooo`090?ooo`03o`000?ooIVKoofIV03l0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo
0oooIVH20?ooo`03o`00003oool0oooo00P0oooo0oooIVH60?ooo`03o`00
003oool0oooo00X0oooo00Co0000oomVI_ooIVKoofIV?P3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool3oomVIP80oooo
00?o00000?ooo`3oool01`3oool4oomVIPH0oooo00?o00000?ooo`3oool0
2P3oool01?ooIVKo0000oomVI_ooIVHn0?ooo`030000003oool0oooo06`0
oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mE
EED01@3oool6o`0000D0oooo00GoV9RHoa0@4?l0003o0000ofIVIP050?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`150?ooo`?oofIV0P3oool00ol00000oooo0?ooo`070?oo
o`CoofIV1P3oool00ol00000oooo0?ooo`0;0?ooo`03o`000?ooIVKoofIV
03h0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@02
0?ooo`03oa0@403oool0oooo00<0oooo00Ko410@ohN7Q`3oool0ooooogMg
MomVIVH40?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`150?ooo`?oofIV0P3oool00ol00000oooo
0?ooo`070?ooo`?oofIV1P3oool00ol00000oooo0?ooo`0<0?ooo`03oomV
I_l0003oofIV03h0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko
A4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0
oooo00?oQhN7ob4Q8Oo^k^h0303oool00ol00000oooo0?ooo`020?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`150?ooo`?oofIV0P3oool00ol00000oooo0?ooo`070?ooo`?o
ofIV1P3oool00ol00000oooo0?ooo`0<0?ooo`04oomVI_l0003oofIVoomV
ISd0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko0000onk^kP3o
ool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00X0oooo00?ok^k^
o`00003oool00`3oool300000:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`150?ooo`?oofIV0P3oool00ol00000oooo0?ooo`07
0?ooo`?oofIV1P3oool00ol00000oooo0?ooo`0<0?ooo`;oofIV00?o0000
oomVIP3oool0?03oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b
<P3oool01@3oool01_l@413oV9RH0?ooo`3oooooMgMgofIVIP@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04D0oooo0oooIVH20?ooo`03o`00003oool0oooo00H0oooo1?oo
IVH50?ooo`03o`00003oool0oooo00h0oooo00?oofIVo`000?ooIVH0?@3o
ool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol00000oooo0?ooo`02
0?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool0103oool0
1Ol0003o8B4Qo`000?l0003oIVIV00D0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo1?oo
IVH20?ooo`03o`00003oool0oooo00D0oooo1?ooIVH50?ooo`03o`00003o
ool0oooo00h0oooo0_ooIVH00ol0003oofIV0?ooo`0K0?ooo`;oofIV1@3o
IVHI0?ooo`030000003oool0oooo06`0oooo00140?ooo`06o`000?o^k^h0
oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`040?ooo`03o`00
003oool0oooo00L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04D0oooo1?ooIVH20?ooo`03o`00
003oool0oooo00D0oooo0oooIVH60?ooo`03o`00003oool0oooo00h0oooo
0_ooIVH00ol0003oofIV0?ooo`0J0?ooo`?oofIV1`3oIVHG0?ooo`030000
003oool0oooo06`0oooo00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9So
A4A44P3oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo00L0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04H0oooo0oooIVH20?ooo`03o`00003oool0oooo00D0
oooo0oooIVH50?ooo`03o`00003oool0oooo0100oooo00?oofIVo`000?oo
IVH06P3oool4oomVIPP0ofIV5P3oool00`000000oooo0?ooo`1/0?ooo`00
A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7
Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`00003oool0oooo00L0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04H0oooo0oooIVH20?ooo`03o`00003oool0oooo00@0oooo1?oo
IVH50?ooo`03o`00003oool0oooo0100oooo0_ooIVH00ol00000oooo0?oo
o`0G0?ooo`KoofIV0P3oool60?mVIQD0oooo00<000000?ooo`3oool0K03o
ool004D0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`00
0?l0003oEEEEonk^kPD0oooo1Ol000050?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`?o
ofIV0P3oool00ol00000oooo0?ooo`040?ooo`CoofIV1@3oool00ol00000
oooo0?ooo`0@0?ooo`;oofIV00?o00000?ooo`3oool05P3oool5oomVIPH0
oooo103oIVHE0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`160?ooo`?oofIV0P3oool00ol00000oooo0?ooo`040?ooo`?oofIV
1@3oool00ol00000oooo0?ooo`0A0?ooo`?oofIV00?o00000?ooo`3oool0
503oool5oomVIPP0oooo103oIVHD0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`160?ooo`?oofIV0P3oool00ol00000oooo0?oo
o`040?ooo`?oofIV1@3oool00ol00000oooo0?ooo`0A0?ooo`?oofIV00?o
00000?ooo`3oool0503oool4oomVIPT0oooo1@3oIVHC0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`CoofIV0P3oool0
0ol00000oooo0?ooo`030?ooo`?oofIV1@3oool00ol00000oooo0?ooo`0B
0?ooo`?oofIV00?o00000?ooo`3oool04P3oool4oomVIP/0oooo1@3oIVHB
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`160?oo
o`CoofIV0P3oool00ol00000oooo0?ooo`020?ooo`CoofIV1@3oool00ol0
0000oooo0?ooo`0B0?ooo`?oofIV00?o00000?ooo`3oool04P3oool4oomV
IP`0oooo103oIVHB0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`170?ooo`?oofIV0P3oool00ol00000oooo0?ooo`020?ooo`Co
ofIV103oool00ol00000oooo0?ooo`0C0?ooo`?oofIV00<0ooooo`00003o
ool04P3oool3oomVIPh0oooo103oIVHA0?ooo`030000003oool0oooo00D0
oooo00CoV9RHo`000?l0003oV9RH1P3oool00omEEEGo0000oeEEE@050?oo
o`Ko00001@3oool4o`000003oa0@403oool0oooo00H0oooo0_l000000ol@
4100oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool3oomVIP80
oooo00?o00000?ooo`3oool00P3oool3oomVIPD0oooo00?o00000?ooo`3o
ool04`3oool4oomVIP03o`00003oool0oooo0100oooo1?ooIVH>0?ooo`@0
ofIV4@3oool00`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgM
gOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool0
0ol@4100oooo0?ooo`050?ooo`03o`00003oool0oooo00T0oooo00?o0000
0?ooo`3oool0>@3oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo0oooIVH20?oo
o`03o`00003oool0oooo0080oooo0oooIVH50?ooo`03o`00003oool0oooo
01<0oooo1?ooIVH00`3ooooo00000?ooo`0?0?ooo`GoofIV3`3oool40?mV
IQ00oooo00<000000?ooo`3oool0103oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Qonk^
kP090?ooo`03o`00003oool0oooo00D0oooo1_l0000j0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A`3oool3oomVIP80oooo00?o00000?ooo`3oool00P3oool3
oomVIPD0oooo00?o00000?ooo`3oool0503oool3oomVIP030?ooool00000
oooo00l0oooo1?ooIVH@0?ooo`@0ofIV3`3oool00ol0000000000?ooo`05
0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Q
onk^kP080?ooo`03o`00003oool0oooo00D0oooo00GoA4A4okZj^P3oool0
ooooo`00000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool3oomVIP<0oooo
00Co00000?ooo`3oool0oooo0oooIVH40?ooo`03o`00003oool0oooo01D0
oooo1?ooIVH00ol00000oooo0?ooo`0=0?ooo`CoofIV4P3oool40?mVIPl0
oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol00000
oooo0?ooo`050?ooo`05omgMgOlQ8B40oooo0?ooool00000>`3oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04L0oooo1?ooIVH20?ooo`03o`00003oool0oooo00Co
ofIV103oool00ol00000oooo0?ooo`0E0?ooo`CoofIV00<0ooooo`00003o
ool0303oool5oomVIQ80oooo103oIVH?0?ooo`030000003oool0oooo00@0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03
odA4A?mgMgL0oooo00H0oooo00?o00000?ooo`3oool01P3oool01?mgMgOo
V9RH0?ooool0000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool4oomVIP80
oooo00?o00000?ooo`3oool01?ooIVH40?ooo`03o`00003oool0oooo01H0
oooo0oooIVH00`3ooooo00000?ooo`0<0?ooo`CoofIV503oool40?mVIPh0
oooo00<000000?ooo`3oool0103oool01_l0003ok^k^0?ooo`3oooook^k^
o`000140oooo00?ogMgMoa0@403oool01P3oool00ol00000oooo0?ooo`06
0?ooo`04onk^k_lQ8B40ooooo`0003/0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`18
0?ooo`?oofIV0P3oool00ol00000oooo0?ooo`03oomVIP@0oooo00?o0000
0?ooo`3oool05`3oool4oomVIP030?ooool00000oooo00X0oooo1?ooIVHE
0?ooo`D0ofIV3@3oool00`000000oooo0?ooo`040?ooo`06odA4A?nHV9P0
oooo0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`050?ooo`03o`00
003oool0oooo00L0oooo00?oMgMgoiRHV?l00000>`3oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04P0oooo0oooIVH20?ooo`03o`00003oool0oooo00?oofIV103o
ool00ol00000oooo0?ooo`0G0?ooo`CoofIV0P3oool00ol00000oooo0?oo
o`070?ooo`GoofIV5P3oool50?mVIP`0oooo00<000000?ooo`3oool0103o
ool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^
k^h0oooooiRHV?mEEED50?ooo`03o`000?m4A4Co000000T0oooo00?ok^k^
oc8b<_l00000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0oooo0oooIVH30?oo
o`03o`00003oooooofIV00;oofIV103oool00ol00000oooo0?ooo`0H0?oo
o`?oofIV0P3oool00ol00000oooo0?ooo`070?ooo`CoofIV603oool50?mV
IP/0oooo00<000000?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P>
0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool00oo<c<coEEEE
o`00000:0?ooo`03oiRHV?l@4100oooo03X0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`180?ooo`?oofIV0`3oool00ol0003oofIVoomVIP02oomVIP@0oooo00?o
00000?ooo`3oool0603oool4oomVIP80oooo00?o00000?ooo`3oool01@3o
ool4oomVIQX0oooo103oIVH;0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`180?ooo`CoofIV0P3oool00ol0003oofIVoomVIP02
oomVIP<0oooo00?o00000?ooo`3oool06@3oool4oomVIP<0oooo00?o0000
0?ooo`3oool00`3oool5oomVIQ/0oooo103oIVH:0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`180?ooo`CoofIV0P3oool01?l0
003oofIVoomVI_ooIVH40?ooo`03o`00003oool0oooo01X0oooo1?ooIVH2
0?ooo`03o`00003oool0oooo00<0oooo1?ooIVHL0?ooo`D0ofIV2@3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B@3oool3oomV
IP80oooo00Co0000oomVI_ooIVKoofIV103oool00ol00000oooo0?ooo`0J
0?ooo`GoofIV0P3oool01?l00000oooo0?ooo`3oool4oomVIQh0oooo1@3o
IVH80?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`19
0?ooo`?oofIV0P3oool01?l0003oofIVoomVI_ooIVH30?ooo`03o`00003o
ool0oooo01`0oooo1OooIVH20?ooo`03o`00003oool0oooo00CoofIV7`3o
ool50?mVIPL0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04T0oooo1_ooIVH00ol0003oofIV0?ooo`030?ooo`03o`00003oool0
oooo01d0oooo1OooIVH20?ooo`;o00000oooIVHQ0?ooo`D0ofIV1P3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B@3oool6oomV
IP03o`000?ooIVH0oooo0080oooo00?o00000?ooo`3oool07`3oool8oomV
IP?o00001@3oool8o`0001D0oooo1P3oIVH40?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1:0?ooo`KoofIV00Co00000?ooo`3o
oooo00008`3oool9oomVIPKo0000203oool00ol0000000000000000C0?oo
o`L0ofIV0P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0BP3oool5oomVIP040?ooool0003o0000o`0002@0oooo2?ooIVHB0?oo
o`8000004P3oool60?mVIP80oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04/0oooo1?ooIVHY0?ooo`GoofIV5P3oool00ol00000
oooo0?ooo`0A0?ooo`@0ofIV0P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0U03oool2000001L0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0U`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1/0?ooo`00K03ooonb000001/0oooo
/@00001^0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00>T0oooo1_l000050?oo
o`05oiRHV?l@413o0000o`000?mVIVH03P3oool00oo^k^koIVIVoa0@4002
o`000003ofIVI_nj^[X0oooo0080oooo00KoMgMgoa0@4?l0003o410@oeEE
EOoMgMd30?ooo`03oa0@4?l0003o00000080oooo0_l000002_l@4100oooo
0?ooo`3oooooMgMgoa0@4?l0003o410@oeEEEOoMgMd30?ooo`Ko0000103o
ool02?o<c<co<S8bo`000?l0003oA4A4ojVYZOl@413o0000103oool01_o<
c<co8B4Qo`000?l0003oEEEEokZj^P80oooo00?o410@o`000?l000000ol0
00000ol@4100oooo0?ooo`020?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0
103oool00ol@413o0000o`0000020?ooo`;o000000Ko410@0?ooo`3ooooo
410@oc8b<_l@4102o`000003odA4A?o<c<`0oooo0>H0oooo003Y0?ooo`03
oiRHV?l0003ogMgM0080oooo00?o410@0?ooo`3oool00`3oool01_l@413o
QhN70?ooo`3oooooMgMgofIVIP`0oooo00Cok^k^oc8b<_n7QhOogMgM0P3o
ool02onj^[[o00000?ooo`3oooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo
8B4Q00@0oooo00?o00000?ooo`3oool00P3oool02ol00000oooo0?ooo`3o
ooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00D0oooo00?o00000?oo
o`3oool01@3oool01olQ8B7oQhN70?ooooo^k^koV9RHoa0@4?l000001@3o
ool01_l@413oQhN70?ooooo^k^koZJVYob4Q8@D0oooo00?o00000?ooo`3o
ool0103oool01on7QhOo8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103oool0
0ol00000oooo0?ooo`020?ooo`07o`00003oool0oooo0?ooool0003oV9RH
onk^kP020?ooo`03ohN7Qol@4100oooo0>H0oooo003Z0?ooo`03ohN7QolQ
8B7ok^k^00`0oooo00?o00000?ooo`3oool02P3oool00omEEEGoMgMg0?oo
o`040?ooo`05o`00003oool0oooooa0@4?o^k^h02@3oool00ol00000oooo
0?ooo`020?ooo`06o`00003oool0oooo0?ooool@413ok^k^2P3oool00ol0
0000oooo0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?ok^k^o`00
003oool0103oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo
00@0oooo00?o410@olc<c03oool00P3oool00oo<c<co410@0?ooo`030?oo
o`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool01P3oool00onj
^[[o00000?ooo`3V0?ooo`00j`3oool00onYZJWo8B4Qonk^kP0:0?ooo`03
onk^k_l00000oooo00/0oooo00?o0000onk^kP3oool00P3oool3o`000003
oa0@403ooooo000000Ko0000103oool00ol00000oooo0?ooo`020?ooo`04
o`00003oool0oooo0?ooo`Oo00001@3oool00ol00000oooo0?ooo`050?oo
o`03oc8b<_mgMgOogMgM0080oooo00?oc<c<o`00003oool0103oool00ol0
0000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00?o00000?oo
o`3oool00`3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo
0080oooo00Ko00000?ooo`3oool0ooooolc<c?m4A4@4o`000003oiRHV03o
ool0oooo0>D0oooo003/0?ooo`03oiRHV?lb<S80oooo00D0oooo00Ko410@
oiRHV03oool0ooooogMgMomVIVH<0?ooo`03o`00003oool0oooo00L0oooo
00?o410@omgMg@3oool00P3oool00ooMgMgo00000?ooo`030?ooo`03o`00
0?o^k^h0oooo0080oooo00Ko00000?ooo`3oool0oooooa0@4?oMgMd30?oo
o`03omgMgOl00000oooo00@0oooo00?o0000omgMg@3oool01@3oool00oo^
k^koMgMgoa0@4002o`000003oa0@4?l00000oooo00@0oooo00?o00000?oo
o`3oool0203oool00ol00000oooo0?ooo`040?ooo`03oa0@4?nj^[X0oooo
0080oooo00?o^[Zjoa0@403oool00`3oool00ol0003ok^k^0?ooo`020?oo
o`06o`00003oool0oooo0?ooool0003oQhN70_nj^[X00oo<c<`0oooo0?oo
o`3W0?ooo`00k@3oool00om4A4CoMgMg0?ooo`040?ooo`05o`000?lQ8B7o
0000o`000?mVIVH03@3oool00ol@413ok^k^0?ooo`070?ooo`07ohN7QolQ
8B7o^[Zj0?oooooMgMgo8B4QogMgM`040?ooo`06o`000?m4A4CogMgM0?oo
oomgMgOo410@0`3oool01on7QhOo8B4QokZj^P3ooooogMgMob4Q8OmgMgL0
1@3oool2o`000003oiRHV03oool0oooo00P0oooo00?oZJVYo`00003oool0
103oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo
00OoQhN7ob4Q8Oo<c<`0ooooolc<c?lQ8B7oQhN700@0oooo00Ko0000odA4
A?oMgMd0ooooogMgMol@41030?ooo`03o`000?nHV9P0oooo0080oooo00?o
c<c<oa0@403oool0iP3oool00>d0oooo00?ogMgMoa0@403oool0103oool0
0ol00000oooo0?ooo`0?0?ooo`03ogMgMonHV9P0oooo00<0oooo00?ok^k^
oa0@403oool00P3oool01On7QhOo410@o`000?l@413oMgMg00@0oooo00Oo
410@o`000?mgMgOo410@o`000?lQ8B7oc<c<00@0oooo00GoQhN7oa0@4?l0
003o410@ogMgM`040?ooo`05oa0@4?l0003o0000okZj^_m4A4@00_l00000
1OlQ8B40oooo0?ooo`3oooooEEEE00?o000000?o8B4QojVYZ@3oool00P3o
ool00ol@413o0000o`000003o`000003oa0@403oool0oooo0080oooo00?o
410@o`000?l000001`3oool01On7QhOo410@o`000?l@413oQhN700@0oooo
00Oo410@o`000?mgMgOo410@o`000?lQ8B7oc<c<00<0oooo00Ooc<c<odA4
A?l0003o0000oa0@4?lb<S;o00000>L0oooo003^0?ooo`03o`00003oool0
oooo00<0oooo00?o00000?ooo`3oool03`3oool01?o^k^ko<S8boiRHV?o^
k^h20?ooo`03ohN7Qol00000oooo03D0oooo00?o00000?ooo`3oool0o`3o
oolB0?ooo`00j@3oool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo
00?o00000?ooo`3oool0403oool00oo^k^koMgMgoa0@4002o`000003odA4
A?l00000oooo03D0oooo00?o00000?ooo`3oool0203oool00ol00000oooo
0?ooo`3o0?ooo`L0oooo003Y0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGo
k^k^1@3oool5o`0004/0oooo00?o410@0?ooo`3oool0203oool00ol@4100
oooo0?ooo`3o0?ooo`L0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3o
oomJ0?ooo`00o`3ooooo0?oooeX0oooo0000\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000002
oomVIP03o`0000000000000007/000006`3ooom4000000;oofIV00?o0000
000000000000J000001^0?ooo`00A03oool01_l0003ok^k^0?ooo`3ooooo
k^k^o`000100oooo00?o00000?ooo`3oool02@3oool00onHV9SoA4A40?oo
o`030?ooo`<000000P3oool00ol00000oooo0?ooo`0Z0?ooo`;oofIV00?o
0000oomVIP3oool08P3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003o
ool0oooo0?ooo`0000006`3oool01@000000oooo0?ooo`3ooooo000003l0
oooo0_ooIVH00ol00000oooo0?ooo`0?0?ooo`03o`00003oool0oooo0540
oooo00Go00000?ooo`3oool0oooo0000001^0?ooo`00A03oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?o00000?ooo`3o
ool01@3oool01_o^k^koEEEEo`000?l0003oIVIVo`0000@0oooo00<00000
0?ooo`3oool0;`3oool3oomVIP03o`00003oool0oooo07T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`;oofIV00?o0000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?o00000?oo
o`3oool01@3oool01_mEEEGoMgMg0?ooooo^k^koEEEEo`0000@0oooo00<0
00000?ooo`3oool0<03oool2oomVIP03o`000?ooIVH0oooo07T0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`;oofIV00?o
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`1/0?ooo`00A03oool0
1_l0003ok^k^0?ooo`3oooook^k^o`000100oooo00?o00000?ooo`3oool0
1@3oool01_l00000oooo0?ooo`3oooook^k^o`0000@0oooo00<000000?oo
o`3oool0<03oool2oomVIP03o`000?ooIVH0oooo07T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`110?ooo`;oofIV00?o00000?oo
o`3oool0I`3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A100oooo00?o00000?ooo`3oool01@3oool0
0ol00000oooo0?ooo`020?ooo`03ob4Q8@3oool0oooo0080oooo00<00000
0?ooo`3oool0<@3oool2oomVIP03o`000?ooIVH0oooo07P0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`;oofIV00?o0000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^Ph0oooo00?o0000odA4A?l000001`3o
ool01?mEEEGoQhN70?ooo`3oool2ogMgM`@0oooo00<000000?ooo`3oool0
<@3oool2oomVIP03o`000?ooIVH0oooo07P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`110?ooo`;oofIV00?o00000?ooo`3oool0
I`3oool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`00
0?nHV9P?0?ooo`03olc<c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o
0000oeEEEOo^k^h40?ooo`030000003oool0oooo0380oooo0_ooIVH00ol0
003oofIV0?ooo`1g0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@@3oool2oomVIP03o`00003oool0oooo06L0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0<P3oool2oomVIP03
o`000?ooIVH0oooo07L0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`;oofIV00?o0000oomVIP3oool0I`3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0c0?ooo`;oofIV
00?o0000oomVIP3oool0MP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0440oooo0_ooIVH00ol0003oofIV0?ooo`1W0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03<0oooo0_oo
IVH00ol0003oofIV0?ooo`1f0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo03@0oooo0_ooIVH0
0ol00000oooo0?ooo`1e0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@P3oool2oomVIP03o`00003oool0oooo06H0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0=03oool2oomV
IP03o`000?ooIVH0oooo07D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`120?ooo`;oofIV00?o00000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0d0?ooo`?o
ofIV00?o00000?ooo`3oool0M03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0480oooo0_ooIVH00ol00000oooo0?ooo`0I0?ooo`?o
0000BP3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`0e0?ooo`;oofIV00?o0000oomVIP3oool0M03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0480oooo0_ooIVH00ol00000oooo
0?ooo`0H0?ooo`;o000000<0ooooo`000?l00000B@3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0e0?ooo`?oofIV00?o
0000oomVIP3oool0L`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0480oooo0_ooIVH00ol00000oooo0?ooo`0H0?ooo`03o`00003o
ool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0f0?ooo`?oofIV00?o0000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0480oooo0_ooIVH00ol00000oooo0?ooo`0G0?ooo`03o`00003oool0
oooo00<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0g0?ooo`;oofIV00?o0000oomV
IP3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo0_ooIVH00ol00000oooo0?ooo`0G0?ooo`03o`00003oool0oooo
00<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0g0?ooo`?oofIV00?o0000oomVIP3o
ool0L@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480
oooo0_ooIVH00ol00000oooo0?ooo`0F0?ooo`03o`00003oool0oooo00@0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0h0?ooo`;oofIV00?o0000oomVIP3oool0
L@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo
0_ooIVH00ol00000oooo0?ooo`0F0?ooo`03o`00003oool0oooo00D0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0i0?ooo`;oofIV00?o0000oomVIP3oool0L03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo0_oo
IVH00ol00000oooo0?ooo`0E0?ooo`03o`00003oool0oooo00H0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0i0?ooo`?oofIV00?o0000oomVIP3oool0K`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo0_ooIVH0
0ol00000oooo0?ooo`0E0?ooo`03o`00003oool0oooo00L0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`0j0?ooo`?oofIV00?o0000oomVIP3oool0KP3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo0_ooIVH00ol0
0000oooo0?ooo`0E0?ooo`03o`00003oool0oooo00L0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0k0?ooo`?oofIV00?o0000oomVIP3oool0K@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo0_ooIVH00ol00000
oooo0?ooo`0E0?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`0l0?ooo`?oofIV00?o0000oomVIP3oool0K03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0480oooo0_ooIVH00ol0003oofIV
0?ooo`0E0?ooo`03o`00003oool0oooo00P0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`0m0?ooo`?oofIV00?o0000oomVIP3oool0J`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0480oooo0_ooIVH00ol0003oofIV0?oo
o`0D0?ooo`03o`00003oool0oooo00T0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0n
0?ooo`?oofIV0_l000000oooIVH0oooo0?ooo`1X0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0E
0?ooo`03o`00003oool0oooo00T0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`1/0?ooo`00>`3oool01?nHV9So0000o`000?nHV9P6
0?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o410@
0?ooo`3oool01P3oool2o`000003oa0@403oool0oooo0080oooo00<00000
0?ooo`3oool0?`3oool4oomVIP03o`000?ooIVKoofIV06P0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`;oofIV00?o0000
0?ooo`3oool04`3oool00ol00000oooo0?ooo`090?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko^[Zjob4Q
8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgM
g@020?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool02@3o
ool00ol00000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo1?oo
IVH2o`0000?oofIV2P3oool5oomVIQ;o00001OooIVHo0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@`3oool2oomVIP03o`00003o
ool0oooo01<0oooo00?o00000?ooo`3oool02P3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0
oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7
QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool01@3oool6o`0000@0oooo
00<000000?ooo`3oool0@P3oool4oomVIP?o00002oooIVH4o`0001;oofIV
1_l0000NoomVIQh0ofIV0P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04<0oooo0_ooIVH00ol00000oooo0?ooo`0B0?ooo`03o`00
003oool0oooo00/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`1/0?ooo`00>P3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0
oooo00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05
odA4A?nj^[X0oooo0?ooool000001@3oool3000004@0oooo1OooIVH;o`00
01coofIV3Ol00009oomVIQ;o00002`0000001?l00000000000000?l00005
0?mVIP80oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`13
0?ooo`;oofIV00?o00000?ooo`3oool04P3oool00ol00000oooo0?ooo`0;
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0K03oool0
03X0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?oo
o`03oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3oool01@3oool01OoM
gMgo8B4Q0?ooo`3ooooo000000D0oooo00<000000?ooo`3oool0A`3oool>
oomVIQP0oooo4?ooIVH9o`0000SoofIV6@3oIVH4o`0000040?mVIP3oool0
oooo000001/0oooo00<000000?ooo`3oool0@`3oool2oomVIP03o`00003o
ool0oooo0180oooo00?o00000?ooo`3oool02`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo06`0oooo000j0?ooo`03o`00003oool0
oooo0080oooo00?o00000?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`06
0?ooo`03o`00003oool0oooo00H0oooo00CoMgMgoiRHV03ooooo00001@3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@`3oool2oomVIP03o`00003oool0oooo0140oooo00?o
00000?ooo`3oool0303oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo06`0oooo000j0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000
4@3oool00ooMgMgo410@0?ooo`060?ooo`03o`00003oool0oooo00H0oooo
00Cok^k^ob4Q8@3ooooo00001@3oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool2oomVIP03
o`00003oool0oooo0140oooo00?o00000?ooo`3oool03@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4
A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`050?oo
o`03o`00003oool0oooo00L0oooo00?oMgMgoiRHV?l000001@3oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@`3oool2oomVIP03o`00003oool0oooo0140oooo00?o00000?oo
o`3oool00P3oool5oomVIPH0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4QomgMgOoMgMgo8B4Q
okZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`00
0?m4A4Co000000T0oooo00?ok^k^oc8b<_l000001@3oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@`3oool2oomVIP03o`00003oool0oooo0140oooo00Co00000?ooo`3oool0
oooo1oooIVH50?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0K03oool003/0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo
<S8bo`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3oool0
0onHV9So410@0?ooo`040?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`;oofIV00?o0000
0?ooo`3oool04@3oool01?l00000oooo0?ooo`3oool8oomVIP@0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@`3oool2oomVIP03o`00003oool0oooo0100oooo00Co0000
0?ooo`3oool0oooo2_ooIVH30?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0_ooIVH0
0ol00000oooo0?ooo`0@0?ooo`04o`00003oool0oooo0?ooo`CoofIV0P3o
ool4oomVIP@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool2oomVIP03o`00003oool0
oooo0100oooo00Co00000?ooo`3oool0oooo0oooIVH40?ooo`CoofIV0`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`?oofIV00?o00000?ooo`3oool03`3oool0
1?l00000oooo0?ooo`3oool3oomVIP@0oooo1?ooIVH30?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04<0oooo0oooIVH00ol00000oooo0?ooo`0?0?ooo`03o`00003oool0
oooo00CoofIV1@3oool3oomVIP<0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?o
EEEEo`000?mEEED01@3oool6o`0000D0oooo1?l000000ol@4100oooo0?oo
o`030?ooo`05ojVYZOlQ8B7o0000o`000?mVIVH0>`3oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04<0oooo0oooIVH00ol00000oooo0?ooo`0?0?ooo`03o`00003o
ool0oooo00CoofIV1@3oool4oomVIP<0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o
^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100
oooo0?ooo`050?ooo`03o`00003oool0oooo00D0oooo00Ko410@olc<c03o
ool0ooooogMgMomVIVHj0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool2oomV
IP03o`00003oool0oooo00h0oooo00?o00000?ooo`3oool01?ooIVH60?oo
o`CoofIV0`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0
003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000oooo0?oo
o`0:0?ooo`03o`00003oool0oooo03P0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`14
0?ooo`;oofIV00?o00000?ooo`3oool03P3oool00ol00000oooo0?ooo`04
oomVIPL0oooo1?ooIVH20?ooo`030000003oool0oooo03h0oooo00?o0000
0000003oool01@3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo
00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`0:0?ooo`03o`00
003oool0oooo03P0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`;oofIV00?o
00000?ooo`3oool03P3oool00ol00000oooooomVIP03oomVIPP0oooo1?oo
IVH20?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0103o
ool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?o
V9RHoc8b<P3oool01`3oool00ol00000oooo0?ooo`090?ooo`03ojVYZOm4
A4@0oooo03T0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`;oofIV00?o0000
0?ooo`3oool03P3oool00ol00000oooooomVIP03oomVIPT0oooo0oooIVH2
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0103oool0
0ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4
ogMgM`3oool01P3oool00ol00000oooo0?ooo`070?ooo`04ob4Q8Ol0003o
0000omgMgCX0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`;oofIV00?o0000
0?ooo`3oool03P3oool00ol00000oooooomVIP02oomVIPX0oooo1?ooIVH2
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool0
1_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@403oool0
1P3oool00ol00000oooo0?ooo`090?ooo`03ojVYZOlb<S80oooo03T0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`;oofIV00?o00000?ooo`3oool03P3o
ool00ol0003oofIVoomVIP02oomVIPX0oooo1?ooIVH20?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0103oool01_m4A4CoV9RH0?oo
o`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`140?ooo`;oofIV00?o00000?ooo`3oool03P3oool00ol0003oofIV
oomVIP02oomVIP/0oooo0oooIVH20?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj
^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`000?m4
A4Co000000L0oooo00Ko8B4QokZj^P3oool0ooooofIVI_lb<S8j0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A03oool2oomVIP03o`00003oool0oooo00d0oooo
00?o00000?ooooooIVH00_ooIVH<0?ooo`?oofIV0P3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo00D0oooo00CoV9RHo`000?l0003o
V9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo00?oc<c<
oeEEEOl000001`3oool01_nj^[[oA4A4o`000?l0003oA4A4onk^kSX0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`;oofIV00?o00000?ooo`3oool03@3o
ool00ol00000oooooomVIP02oomVIP`0oooo1?ooIVH20?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04@0oooo0_ooIVH00ol00000oooo0?ooo`0=0?ooo`03o`00003ooooo
ofIV00;oofIV303oool4oomVIP80oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool2oomV
IP03o`00003oool0oooo00d0oooo00?o00000?ooooooIVH00_ooIVH=0?oo
o`?oofIV0P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`140?ooo`;oofIV00?o00000?ooo`3o
ool03@3oool00ol0003oofIVoomVIP02oomVIPd0oooo0oooIVH20?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04@0oooo0oooIVH00ol00000oooo0?ooo`0;0?ooo`03o`00
003oooooofIV00?oofIV3@3oool3oomVIP80oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03o
ool3oomVIP03o`00003oool0oooo00/0oooo00?o00000?ooooooIVH00_oo
IVH>0?ooo`CoofIV0P3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV00?o0000
0?ooo`3oool02`3oool00ol00000oooooomVIP02oomVIPh0oooo1?ooIVH2
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04@0oooo0oooIVH00ol00000oooo0?ooo`0;0?oo
o`03o`00003oooooofIV00;oofIV3`3oool3oomVIP80oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A03oool3oomVIP03o`00003oool0oooo00/0oooo00?o00000?oooooo
IVH00_ooIVH?0?ooo`?oofIV0P3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`?oofIV
00?o00000?ooo`3oool02P3oool00ol00000oooooomVIP03oomVIPl0oooo
0oooIVH30?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH00ol00000oooo0?oo
o`0:0?ooo`03o`00003oooooofIV00?oofIV3`3oool4oomVIP80oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A@3oool2oomVIP03o`00003oool0oooo00X0oooo00?o0000
0?ooooooIVH00_ooIVH@0?ooo`CoofIV0P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?oo
o`;oofIV00?o00000?ooo`3oool02P3oool00ol00000oooooomVIP02oomV
IQ40oooo0oooIVH20?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0_ooIVH00ol00000
oooo0?ooo`0:0?ooo`03o`00003oooooofIV00;oofIV4@3oool3oomVIP80
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A@3oool2oomVIP03o`00003oool0oooo00T0oooo
00?o00000?ooooooIVH00oooIVHA0?ooo`CoofIV0P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`150?ooo`;oofIV00?o00000?ooo`3oool02@3oool00ol00000oooooomV
IP03oomVIQ40oooo1?ooIVH20?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0_ooIVH0
0ol00000oooo0?ooo`090?ooo`03o`00003oooooofIV00;oofIV4`3oool3
oomVIP80oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool2oomVIP03o`00003oool0oooo
00T0oooo00?o00000?ooooooIVH00_ooIVHC0?ooo`CoofIV00<0oooo0000
003oool0>`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A@3oool3oomVIP03o`00003oool0oooo00P0oooo00?o0000oomVI_oo
IVH00_ooIVHC0?ooo`CoofIV0P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0
oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo00GoV9RHoa0@4?l0
003o0000ofIVIP050?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`150?ooo`?oofIV00?o00000?oo
o`3oool01`3oool00ol00000oooooomVIP03oomVIQ@0oooo0oooIVH20?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0K03oool004@0
oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool0
0onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00<0oooo00Ko410@
ohN7Q`3oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`?oofIV
00?o00000?ooo`3oool01`3oool00ol00000oooooomVIP02oomVIQD0oooo
0oooIVH20?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
K03oool004@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03
oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h0303oool00ol00000
oooo0?ooo`020?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`150?ooo`?oofIV00?o00000?ooo`3o
ool01`3oool00ol00000oooooomVIP02oomVIQD0oooo1?ooIVH00`3oool0
00000?ooo`0j0?ooo`030000003oool0oooo06`0oooo00140?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP0:0?oo
o`03onk^k_l00000oooo00<0oooo0`00002^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool3oomVIP03o`00003oool0oooo
00L0oooo00?o00000?ooooooIVH00_ooIVHE0?ooo`CoofIV00<0oooo0000
003oool0>P3oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3o
ool01@3oool01_l@413oV9RH0?ooo`3oooooMgMgofIVIP@0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04D0oooo0oooIVH00ol00000oooo0?ooo`070?ooo`03o`000?ooIVKo
ofIV00;oofIV5P3oool3oomVIP80oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`1/0?ooo`00A03oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool0103oool01Ol0
003o8B4Qo`000?l0003oIVIV00D0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0oooIVH0
0ol00000oooo0?ooo`060?ooo`03o`00003oooooofIV00?oofIV5P3oool4
oomVIP030?ooo`000000oooo01T0oooo0_ooIVH50?mVIQT0oooo00<00000
0?ooo`3oool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0
000A0?ooo`03omgMgOl@4100oooo00@0oooo00?o00000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A@3oool4oomVIP03o`00003oool0oooo00D0oooo00?o
00000?ooooooIVH00_ooIVHG0?ooo`CoofIV00<0oooo0000003oool0603o
ool3oomVIPL0ofIV5`3oool00`000000oooo0?ooo`1/0?ooo`00A03oool0
1_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool0
0`3oool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`?oofIV
00?o00000?ooo`3oool01@3oool00ol00000oooooomVIP02oomVIQP0oooo
0oooIVH00`3oool000000?ooo`0G0?ooo`CoofIV203oIVHF0?ooo`030000
003oool0oooo06`0oooo00140?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o
^[Zj3@3oool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0AP3oool3oomVIP03o`00003oool0
oooo00@0oooo00?o00000?ooooooIVH00oooIVHH0?ooo`?oofIV0P3oool0
0`000000oooo0?ooo`0D0?ooo`KoofIV0P3oool60?mVIQD0oooo00<00000
0?ooo`3oool0K03oool004D0oooo00CoV9RHo`000?l0003oV9RH3P3oool0
1_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo1Ol000050?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`160?ooo`?oofIV00?o00000?ooo`3oool0103oool00ol00000oooo
oomVIP03oomVIQP0oooo0oooIVH20?ooo`030000003oool0oooo01<0oooo
1OooIVH60?ooo`@0ofIV5@3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0AP3oool3oomVIP03o`00003oool0oooo00@0oooo00?o
00000?ooooooIVH00_ooIVHI0?ooo`CoofIV00<0oooo0000003oool04`3o
ool5oomVIPP0oooo103oIVHD0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`160?ooo`?oofIV00<0ooooo`00003oool00`3oool0
0ol00000oooo0?ooo`03oomVIQT0oooo1?ooIVH00`3oool000000?ooo`0C
0?ooo`CoofIV2@3oool50?mVIQ<0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04H0oooo1?ooIVH00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00?oofIV6P3oool3oomVIP030?ooo`000000oooo
0180oooo1?ooIVH;0?ooo`D0ofIV4P3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0AP3oool4oomVIP03o`00003oool0oooo0080
oooo00?o00000?ooooooIVH00oooIVHJ0?ooo`?oofIV0P3oool00`000000
oooo0?ooo`0@0?ooo`CoofIV303oool40?mVIQ80oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04L0oooo0oooIVH00ol00000oooo
0?ooo`020?ooo`03o`00003oooooofIV00?oofIV6P3oool3oomVIP80oooo
00<000000?ooo`3oool0403oool3oomVIPh0oooo103oIVHA0?ooo`030000
003oool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH1P3oool00omEEEGo
0000oeEEE@050?ooo`Ko00001@3oool4o`000003oa0@403oool0oooo00H0
oooo0_l000000ol@4100oooo0?ooo`0h0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A`3oool3oomVIP030?ooool00000oooo0080oooo00?o00000?ooooooIVH0
0_ooIVHK0?ooo`CoofIV00<0oooo0000003oool0403oool4oomVIPh0oooo
103oIVHA0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgo
gMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@020?oo
o`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool02@3oool00ol0
0000oooo0?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool3oomVIP05
0?ooool0003o00000?ooool000000P3oool3oomVIQ/0oooo1?ooIVH00`3o
ool000000?ooo`0?0?ooo`GoofIV3`3oool40?mVIQ00oooo00<000000?oo
o`3oool0103oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?o
EEEEo`000?mEEED01P3oool00on7QhOo8B4Qonk^kP090?ooo`03o`00003o
ool0oooo00D0oooo1_l0000j0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool3
oomVIP80oooo0ol000020?ooo`?oofIV703oool3oomVIP030?ooo`000000
oooo00l0oooo1?ooIVH@0?ooo`@0ofIV3`3oool00ol0000000000?ooo`05
0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Q
onk^kP080?ooo`03o`00003oool0oooo00D0oooo00GoA4A4okZj^P3oool0
ooooo`00000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool3oomVIPL0oooo
0oooIVHL0?ooo`CoofIV00<0oooo0000003oool03@3oool4oomVIQ80oooo
103oIVH?0?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3oool0
0P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo
00?o00000?ooo`3oool01@3oool01OoMgMgo8B4Q0?ooo`3ooooo000003/0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`170?ooo`CoofIV1@3oool4oomVIQ`0oooo
1?ooIVH00`3oool000000?ooo`0<0?ooo`GoofIV4P3oool40?mVIPl0oooo
00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol00000oooo
0?ooo`060?ooo`04ogMgMonHV9P0ooooo`0003/0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`170?ooo`CoofIV1@3oool4oomVIQd0oooo0oooIVH00`3oool00000
0?ooo`0<0?ooo`CoofIV503oool40?mVIPh0oooo00<000000?ooo`3oool0
103oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@
403oool01P3oool00ol00000oooo0?ooo`060?ooo`04onk^k_lQ8B40oooo
o`0003/0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`180?ooo`?oofIV1@3oool3oomV
IQh0oooo1?ooIVH00`000000oooo0?ooo`0:0?ooo`CoofIV5@3oool50?mV
IPd0oooo00<000000?ooo`3oool0103oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A180oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?oo
o`070?ooo`03ogMgMonHV9So000003/0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`18
0?ooo`?oofIV1@3oool3oomVIQh0oooo1?ooIVH00`3oool000000?ooo`09
0?ooo`GoofIV5P3oool50?mVIP`0oooo00<000000?ooo`3oool0103oool0
1_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0
oooooiRHV?mEEED50?ooo`03o`000?m4A4Co000000T0oooo00?ok^k^oc8b
<_l00000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04P0oooo0oooIVH50?ooo`?o
ofIV7`3oool3oomVIP030?ooo`000000oooo00T0oooo1?ooIVHH0?ooo`D0
ofIV2`3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRH
V0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<c?mE
EEGo000000X0oooo00?oV9RHoa0@403oool0>P3oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04P0oooo0oooIVH40?ooo`CoofIV7`3oool4oomVIP030000003oool0
oooo00L0oooo1?ooIVHJ0?ooo`@0ofIV2`3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B03oool4oomVIP<0oooo1?ooIVHO0?oo
o`CoofIV00<0oooo0000003oool01P3oool5oomVIQ/0oooo103oIVH:0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`Co
ofIV0`3oool3oomVIR40oooo1?ooIVH00`000000oooo0?ooo`050?ooo`Co
ofIV703oool50?mVIPT0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04T0oooo0oooIVH20?ooo`CoofIV8@3oool4oomVIP030000
003oool0oooo00@0oooo1?ooIVHN0?ooo`D0ofIV203oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0B@3oool3oomVIP80oooo1?oo
IVHR0?ooo`CoofIV00<000000?ooo`3oool00`3oool4oomVIPl0oooo1_l0
000:0?ooo`D0ofIV1`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0B@3oool8oomVIR@0oooo0oooIVH00`00003oofIV0?ooo`02
0?ooo`CoofIV3P3oool2o`0000H0oooo00?o0000000000000000203oool5
0?mVIPH0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04T0oooo2?ooIVHU0?ooo`;oofIV00<00000oomVI_ooIVH01_ooIVH<0?oo
o`;o00002`3oool00`000000oooo0?ooo`060?ooo`H0ofIV103oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0BP3oool6oomVIRL0
oooo0_ooIVH00`00003oofIVoomVIP04oomVIP`0oooo00<000000?ooo`3o
ool0303oool2000000L0oooo1`3oIVH20?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1:0?ooo`GoofIV:03oool2oomVIP030000
0?ooIVKoofIV00?oofIV303oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo1P3oIVH20?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1;0?ooo`CoofIV:@3oool2oomVIP0300000?oo
IVKoofIV00`0oooo0P00000C0?ooo`030000003oool0oooo00H0oooo103o
IVH20?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05P3oool2000000/0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0I0?ooo`8000002@3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0O03oool00ol00000oooo0?ooo`070?ooo`030000
003oool0oooo01/0oooo0P0000070?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1m0?ooo`03o`00003oool0oooo00D0oooo00<0
00000?ooo`3oool07P3oool4o`0000<0oooo00<000000?ooo`3oool0K03o
ool006`0oooo/P00000K0?oooh40000000?o00000000000000000P000002
o`0002T00000KP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ
0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003Y0?ooo`Ko0000
1`3oool00ol0003oZJVY0?ooo`0>0?ooo`03onk^k_mVIVKo410@00;o0000
00?oIVIVokZj^P3oool00P3oool01_mgMgOo410@o`000?l@413oEEEEomgM
g@<0oooo00?o410@o`000?l000000P3oool2o`00000:oa0@403oool0oooo
0?oooomgMgOo410@o`000?l@413oEEEEomgMg@<0oooo1_l000040?ooo`08
olc<c?lb<S;o0000o`000?m4A4CoZJVYoa0@4?l000040?ooo`06olc<c?lQ
8B7o0000o`000?mEEEGo^[Zj0P3oool00ol@413o0000o`000003o`000003
oa0@403oool0oooo0080oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?oo
o`03oa0@4?l0003o00000080oooo0_l000001_l@4100oooo0?ooool@413o
<S8boa0@40;o000000?oA4A4olc<c03oool0iP3oool00>T0oooo00?oV9RH
o`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`;oEEEE3P3oool0
1?o^k^ko<S8bohN7QooMgMd20?ooo`0;okZj^_l00000oooo0?oooomgMgOo
A4A4omgMg@3ooooogMgMohN7QolQ8B40103oool00ol00000oooo0?ooo`02
0?ooo`0;o`00003oool0oooo0?oooomgMgOoA4A4omgMg@3ooooogMgMohN7
QolQ8B401@3oool00ol00000oooo0?ooo`050?ooo`07ob4Q8On7QhL0oooo
onk^k_nHV9So410@o`0000050?ooo`06oa0@4?n7QhL0ooooonk^k_nYZJWo
8B4Q1@3oool00ol00000oooo0?ooo`040?ooo`07ohN7QolQ8B7oc<c<0?oo
ooo<c<co8B4QohN7Q`040?ooo`03o`00003oool0oooo0080oooo00Oo0000
0?ooo`3oool0ooooo`000?nHV9Sok^k^0080oooo00?oQhN7oa0@403oool0
iP3oool00>X0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00onYZJWo00000?oo
o`0=0?ooo`03oeEEEOmgMgL0oooo00@0oooo00Go00000?ooo`3ooooo410@
onk^kP090?ooo`03o`00003oool0oooo0080oooo00Ko00000?ooo`3oool0
oooooa0@4?o^k^h:0?ooo`03o`00003oool0oooo00D0oooo00?o00000?oo
o`3oool00P3oool00oo^k^ko00000?ooo`040?ooo`03o`00003oool0oooo
00P0oooo00?o00000?ooo`3oool0103oool00ol@413oc<c<0?ooo`020?oo
o`03olc<c?l@4100oooo00<0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`060?ooo`03okZj^_l00000oooo0>H0oooo003[0?ooo`03
ojVYZOlQ8B7ok^k^00T0oooo00?o0000olc<c03oool0303oool00ol0003o
k^k^0?ooo`020?ooo`?o000000?o410@0?ooool000001_l000040?ooo`03
o`00003oool0oooo0080oooo00Co00000?ooo`3oool0oooo1ol000050?oo
o`03o`00003oool0oooo00D0oooo00?o<S8bogMgMooMgMd00P3oool00oo<
c<co00000?ooo`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?oo
o`3oool0103oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo
0080oooo00?o00000?ooo`3oool00P3oool01_l00000oooo0?ooo`3ooooo
c<c<odA4A0Co000000?oV9RH0?ooo`3oool0i@3oool00>`0oooo00?oV9RH
oc8b<P3oool0203oool00omEEEGoIVIV0?ooo`0<0?ooo`03o`00003oool0
oooo00L0oooo00?o410@omgMg@3oool00P3oool00ooMgMgo00000?ooo`03
0?ooo`03o`000?o^k^h0oooo0080oooo00Ko00000?ooo`3oool0oooooa0@
4?oMgMd30?ooo`03omgMgOl00000oooo00@0oooo00?o0000omgMg@3oool0
1@3oool00oo^k^koMgMgoa0@4002o`000003oa0@4?l00000oooo00@0oooo
00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`040?ooo`03oa0@
4?nj^[X0oooo0080oooo00?o^[Zjoa0@403oool00`3oool00ol0003ok^k^
0?ooo`020?ooo`06o`00003oool0oooo0?ooool0003oQhN70_nj^[X00oo<
c<`0oooo0?ooo`3W0?ooo`00k@3oool00om4A4CoMgMg0?ooo`070?ooo`03
ojVYZOl@4100oooo00`0oooo00?o410@onk^kP3oool01`3oool01on7QhOo
8B4QokZj^P3ooooogMgMob4Q8OmgMgL0103oool01_l0003oA4A4omgMg@3o
ooooMgMgoa0@40<0oooo00OoQhN7ob4Q8Onj^[X0ooooomgMgOlQ8B7oMgMg
00D0oooo0_l000000onHV9P0oooo0?ooo`080?ooo`03ojVYZOl00000oooo
00@0oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`040?oo
o`07ohN7QolQ8B7oc<c<0?ooooo<c<co8B4QohN7Q`040?ooo`06o`000?m4
A4CogMgM0?oooomgMgOo410@0`3oool00ol0003oV9RH0?ooo`020?ooo`03
olc<c?l@4100oooo0>H0oooo003]0?ooo`03omgMgOl@4100oooo00P0oooo
00?o0000omgMg@3oool02`3oool00omgMgOoV9RH0?ooo`030?ooo`03onk^
k_l@4100oooo0080oooo00GoQhN7oa0@4?l0003o410@ogMgM`040?ooo`07
oa0@4?l0003oMgMgoa0@4?l0003o8B4Qolc<c0040?ooo`05ohN7Qol@413o
0000oa0@4?mgMgL0103oool01Ol@413o0000o`000?nj^[[oA4A400;o0000
00Go8B4Q0?ooo`3oool0oooooeEEE@03o`000003ob4Q8OnYZJT0oooo0080
oooo00?o410@o`000?l000000ol000000ol@4100oooo0?ooo`020?ooo`03
oa0@4?l0003o000000L0oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?oo
o`07oa0@4?l0003oMgMgoa0@4?l0003o8B4Qolc<c0030?ooo`07olc<c?m4
A4Co0000o`000?l@413o<S8bo`00003W0?ooo`00kP3oool00ol00000oooo
0?ooo`070?ooo`03oeEEEOn7QhL0oooo00/0oooo00Cok^k^oc8b<_nHV9So
k^k^0P3oool00on7QhOo00000?ooo`0e0?ooo`03o`00003oool0oooo0?l0
oooo4P3oool00>T0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?oo
o`06oa0@403oool0oooo0?oooonYZJWo<S8b3@3oool00oo^k^koMgMgoa0@
4002o`000003odA4A?l00000oooo03D0oooo00?o00000?ooo`3oool0203o
ool00ol00000oooo0?ooo`3o0?ooo`L0oooo003Y0?ooo`06ojVYZOlb<S;o
0000o`000?mEEEGok^k^1@3oool6o`0004X0oooo00?o410@0?ooo`3oool0
203oool00ol@4100oooo0?ooo`3o0?ooo`L0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo0000\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000002
oomVIP03o`0000000000000007/000006`3ooom4000000?oofIV00?o0000
000000000000I`00001^0?ooo`00A03oool01_l0003ok^k^0?ooo`3ooooo
k^k^o`000100oooo00?o00000?ooo`3oool02@3oool00onHV9SoA4A40?oo
o`030?ooo`<000000P3oool00ol00000oooo0?ooo`0Z0?ooo`;oofIV00?o
0000oomVIP3oool08P3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003o
ool0oooo0?ooo`0000006`3oool01@000000oooo0?ooo`3ooooo000003l0
oooo0oooIVH00ol00000oooo0?ooo`0>0?ooo`03o`00003oool0oooo0540
oooo00Go00000?ooo`3oool0oooo0000001^0?ooo`00A03oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?o00000?ooo`3o
ool01@3oool01_o^k^koEEEEo`000?l0003oIVIVo`0000@0oooo00<00000
0?ooo`3oool0;`3oool3oomVIP03o`00003oool0oooo07T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`?oofIV00?o0000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?o00000?oo
o`3oool01@3oool01_mEEEGoMgMg0?ooooo^k^koEEEEo`0000@0oooo00<0
00000?ooo`3oool0<03oool2oomVIP03o`000?ooIVH0oooo07T0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`?oofIV00?o
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`1/0?ooo`00A03oool0
1_l0003ok^k^0?ooo`3oooook^k^o`000100oooo00?o00000?ooo`3oool0
1@3oool01_l00000oooo0?ooo`3oooook^k^o`0000@0oooo00<000000?oo
o`3oool0<03oool3oomVIP03o`00003oool0oooo07P0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`110?ooo`?oofIV00?o00000?oo
o`3oool0IP3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A100oooo00?o00000?ooo`3oool01@3oool0
0ol00000oooo0?ooo`020?ooo`03ob4Q8@3oool0oooo0080oooo00<00000
0?ooo`3oool0<@3oool2oomVIP03o`000?ooIVH0oooo07P0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`?oofIV00?o0000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^Ph0oooo00?o0000odA4A?l000001`3o
ool01?mEEEGoQhN70?ooo`3oool2ogMgM`@0oooo00<000000?ooo`3oool0
<@3oool3oomVIP03o`00003oool0oooo07L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`110?ooo`?oofIV00?o00000?ooo`3oool0
IP3oool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`00
0?nHV9P?0?ooo`03olc<c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o
0000oeEEEOo^k^h40?ooo`030000003oool0oooo0380oooo0_ooIVH00ol0
003oofIV0?ooo`1g0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@@3oool3oomVIP03o`00003oool0oooo06H0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0<P3oool3oomVIP03
o`00003oool0oooo07H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`?oofIV00?o00000?ooo`3oool0IP3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0c0?ooo`;oofIV
00?o0000oomVIP3oool0MP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0440oooo0oooIVH00ol00000oooo0?ooo`1V0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03<0oooo0ooo
IVH00ol00000oooo0?ooo`1e0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@P3oool2oomVIP03o`00003oool0oooo06H0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0=03oool2
oomVIP03o`00003oool0oooo07D0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`120?ooo`;oofIV00?o00000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0d0?oo
o`?oofIV00?o00000?ooo`3oool0M03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0480oooo0_ooIVH00ol00000oooo0?ooo`1V0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03@0
oooo0oooIVH00ol00000oooo0?ooo`1d0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@P3oool2oomVIP03o`00003oool0oooo06H0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
=@3oool3oomVIP03o`00003oool0oooo07<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`120?ooo`;oofIV00?o00000?ooo`3oool0
IP3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`0e0?ooo`CoofIV00?o00000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0480oooo0_ooIVH00ol00000oooo0?oo
o`1V0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo03H0oooo0oooIVH00ol00000oooo0?ooo`1b0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool2oomVIP03o`00003oool0
oooo06H0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0=`3oool3oomVIP03o`00003oool0oooo0740oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`120?ooo`;oofIV00?o00000?oo
o`3oool0IP3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0g0?ooo`?oofIV00?o0000oomVIP3oool0L@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo0oooIVH00ol00000
oooo0?ooo`1U0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo03P0oooo0oooIVH00ol00000oooo0?ooo`1`0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3oomVIP03o`00
003oool0oooo06D0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0>@3oool3oomVIP03o`00003oool0oooo06l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`?oofIV00?o
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0i0?ooo`CoofIV00?o00000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo0oooIVH0
0ol00000oooo0?ooo`1U0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo03X0oooo1?ooIVH00ol00000oooo0?ooo`1]0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool3oomV
IP03o`00003oool0oooo06D0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0>`3oool4oomVIP03o`00003oool0oooo06`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`?o
ofIV00?o00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0l0?ooo`CoofIV00?o00000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo
0oooIVH00ol00000oooo0?ooo`1U0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo03d0oooo1?ooIVH00ol00000oooo0?oo
o`1Z0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3o
ool3oomVIP03o`00003oool0oooo06D0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0?P3oool4oomVIP03o`000?ooIVH0
oooo06T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`13
0?ooo`;oofIV00?o00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1/
0?ooo`00>`3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003o
EEEE00D0oooo1_l000050?ooo`Co000000?o410@0?ooo`3oool01P3oool2
o`000003oa0@403oool0oooo0080oooo00<000000?ooo`3oool0?`3oool4
oomVIP03o`000?ooIVKoofIV06P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`;oofIV00?o00000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4QomgMgOoMgMgo
8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo00?o
410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`090?ooo`03o`00003o
ool0oooo00<0oooo00<000000?ooo`3oool0@03oool4oomVIP;o00000ooo
IVH:0?oooacoofIV?`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04<0oooo0_ooIVH00ol00000oooo0?ooo`1U0?ooo`030000003o
ool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4
1@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo
00?o00000?ooo`3oool01@3oool6o`0000@0oooo00<000000?ooo`3oool0
@P3oool4oomVIP?o00003oooIVHHo`0001koofIV7P3oIVH20?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool2oomVIP03o`00
003oool0oooo06D0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko
0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0
oooo00?o00000?ooo`3oool01@3oool01Om4A4Co^[Zj0?ooo`3ooooo0000
00D0oooo0`0000140?ooo`GoofIV3ol0000HoomVIRKo00003@000008o`00
00040?mVIP3oool0oooo000001/0oooo00<000000?ooo`3oool0@`3oool2
oomVIP03o`00003oool0oooo06D0oooo00<000000?ooo`3oool0K03oool0
03X0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?oo
o`03oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3oool01@3oool01OoM
gMgo8B4Q0?ooo`3ooooo000000D0oooo00<000000?ooo`3oool0A`3oool>
oomVIQP0oooo8OooIVHN0?mVIP80oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`;oofIV00?o00000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`1/0?ooo`00>P3oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol0
0000oooo0?ooo`060?ooo`04ogMgMonHV9P0ooooo`0000D0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04<0oooo0oooIVH00ol00000oooo0?ooo`1T0?ooo`030000003oool0
oooo06`0oooo000j0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3o
ool00ooMgMgo410@0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00Co
k^k^ob4Q8@3ooooo00001@3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomVIP03o`00
003oool0oooo06@0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko
A4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`0000050?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`130?ooo`?oofIV00?o00000?ooo`3oool05@3oool5oomVITX0
oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko^[Zjob4Q8OoMgMgo
gMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3o
ool00ol0003oA4A4o`0000090?ooo`03onk^k_lb<S;o000000D0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04<0oooo0oooIVH00ol00000oooo0?ooo`0D0?ooo`OoofIVB@3o
ool00`000000oooo0?ooo`1/0?ooo`00>`3oool01?nHV9So0000o`000?nH
V9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool00oo<c<co
EEEEo`00000:0?ooo`03oiRHV?l@4100oooo00@0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0
oooo0oooIVH00ol00000oooo0?ooo`0D0?ooo`SoofIVB03oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomVIP03o`00
003oool0oooo01<0oooo2_ooIVI70?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`130?ooo`?oofIV00?o00000?ooo`3oool04`3o
ool4oomVIP040?ooool0003o0000o`0000;oofIVA`3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@`3oool3oomVIP03o`00003o
ool0oooo01<0oooo0oooIVH0103ooooo0000o`00003oool2o`0000;oofIV
AP3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool3oomVIP03o`00003oool0oooo01<0oooo0oooIVH01P3ooooo00000?oo
o`3oooooofIVo`0000;oofIVAP3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@`3oool3oomVIP03o`00003oool0oooo0180oooo
1?ooIVH00ol00000oooo0?ooo`020?ooo`03oomVI_l0003oofIV04H0oooo
00<000000?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P60?ooo`03
oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o410@0?ooo`3o
ool00`3oool01OnYZJWo8B4Qo`000?l0003oIVIV03/0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`130?ooo`?oofIV00?o00000?ooo`3oool04P3oool3oomVIP03
o`00003oool0oooo00<0oooo00CoofIVo`000?ooIVKoofIVA@3oool00`00
0000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3o
ool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo0?oo
o`050?ooo`03o`00003oool0oooo00D0oooo00Ko410@olc<c03oool0oooo
ogMgMomVIVHj0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool2oomVIP03o`00
003oool0oooo0140oooo1?ooIVH00ol00000oooo0?ooo`030?ooo`;oofIV
00?o0000oomVIP3oool0A03oool00`000000oooo0?ooo`040?ooo`06odA4
A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?oo
o`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool02P3oool00ol0
0000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool2oomVIP03
o`00003oool0oooo0140oooo1?ooIVH00ol00000oooo0?ooo`040?ooo`;o
ofIV00?o0000oomVIP3oool0@P3oool00ol0000000000?ooo`050?ooo`06
o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP08
0?ooo`03o`00003oool0oooo00X0oooo00?o00000?ooo`3oool0>03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04@0oooo0_ooIVH00ol00000oooo0?ooo`0@0?oo
o`CoofIV00?o00000?ooo`3oool01@3oool2oomVIP03o`000?ooIVH0oooo
04<0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol0
0000oooo0?ooo`090?ooo`03ojVYZOm4A4@0oooo03T0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`140?ooo`;oofIV00?o00000?ooo`3oool0403oool4oomVIP03
o`00003oool0oooo00H0oooo0_ooIVH00ol00000oooo0?ooo`120?ooo`03
0000003oool0oooo00@0oooo00?o00000?ooo`3oool00P3oool00ol00000
oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00H0oooo00?o00000?ooo`3o
ool01`3oool01?lQ8B7o0000o`000?oMgMdj0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A03oool2oomVIP03o`00003oool0oooo0100oooo0oooIVH00`3ooooo
00000?ooo`070?ooo`;oofIV00?o0000oomVIP3oool0@P3oool00`000000
oooo0?ooo`040?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool0
0ooMgMgo410@0?ooo`060?ooo`03o`00003oool0oooo00T0oooo00?oZJVY
oc8b<P3oool0>@3oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0_ooIVH00ol0
0000oooo0?ooo`0?0?ooo`CoofIV00<0ooooo`00003oool01`3oool2oomV
IP03o`000?ooIVH0oooo0480oooo00<000000?ooo`3oool0103oool01_m4
A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool01@3o
ool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`140?ooo`;oofIV00?o00000?ooo`3oool03`3oool4
oomVIP03o`00003oool0oooo00P0oooo0_ooIVH00ol00000oooo0?ooo`11
0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q
8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0
003oA4A4o`0000070?ooo`06ob4Q8Onj^[X0oooo0?oooomVIVKo<S8b>P3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04@0oooo0_ooIVH00ol00000oooo0?ooo`0?
0?ooo`?oofIV00<0ooooo`00003oool02@3oool2oomVIP03o`00003oool0
oooo0440oooo00<000000?ooo`3oool01@3oool01?nHV9So0000o`000?nH
V9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool00oo<c<co
EEEEo`0000070?ooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^>P3oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04@0oooo0oooIVH00ol00000oooo0?ooo`0>0?oo
o`?oofIV00<0ooooo`00003oool02@3oool3oomVIP03o`00003oool0oooo
0400oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo0oooIVH00ol00000oooo0?ooo`0>0?ooo`?oofIV00?o00000?ooo`3o
ool02@3oool3oomVIP03o`00003oool0oooo0400oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH00ol00000oooo
0?ooo`0>0?ooo`?oofIV00?o00000?ooo`3oool02P3oool2oomVIP03o`00
003oool0oooo0400oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04@0oooo0oooIVH00ol00000oooo0?ooo`0=0?ooo`CoofIV00?o
00000?ooo`3oool02P3oool3oomVIP03o`00003oool0oooo03l0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH0
0ol00000oooo0?ooo`0=0?ooo`?oofIV00?o00000?ooo`3oool02`3oool3
oomVIP03o`00003oool0oooo03l0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04@0oooo0oooIVH00ol00000oooo0?ooo`0=0?oo
o`?oofIV00?o00000?ooo`3oool02`3oool3oomVIP03o`00003oool0oooo
03l0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo0oooIVH00ol00000oooo0?ooo`0=0?ooo`?oofIV00?o00000?ooo`3o
ool02`3oool3oomVIP03o`00003oool0oooo03l0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH00ol00000oooo
0?ooo`0=0?ooo`;oofIV00?o00000?ooo`3oool03@3oool3oomVIP03o`00
003oool0oooo03h0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04@0oooo0oooIVH00ol00000oooo0?ooo`0=0?ooo`;oofIV00?o
00000?ooo`3oool03@3oool3oomVIP03o`00003oool0oooo03h0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo0oooIVH0
0ol00000oooo0?ooo`0<0?ooo`?oofIV00?o00000?ooo`3oool03@3oool3
oomVIP03o`00003oool0oooo03h0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04@0oooo0oooIVH00ol00000oooo0?ooo`0<0?oo
o`?oofIV00?o00000?ooo`3oool03@3oool3oomVIP03o`00003oool0oooo
03h0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0
oooo0_ooIVH00ol00000oooo0?ooo`0<0?ooo`;oofIV00?o00000?ooo`3o
ool03P3oool4oomVIP03o`00003oool0oooo03d0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0_ooIVH00ol00000oooo
0?ooo`0<0?ooo`;oofIV00?o00000?ooo`3oool03`3oool3oomVIP03o`00
003oool0oooo03d0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04D0oooo0_ooIVH00ol00000oooo0?ooo`0<0?ooo`;oofIV00?o
00000?ooo`3oool03`3oool3oomVIP03o`00003oool0oooo03d0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0_ooIVH0
0ol00000oooo0?ooo`0;0?ooo`?oofIV00?o00000?ooo`3oool03`3oool4
oomVIP03o`00003oool0oooo03`0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04D0oooo0_ooIVH00ol00000oooo0?ooo`0;0?oo
o`?oofIV00?o00000?ooo`3oool03`3oool4oomVIP03o`00003oool0oooo
03`0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0
oooo0_ooIVH00ol00000oooo0?ooo`0;0?ooo`;oofIV00?o00000?ooo`3o
ool04@3oool3oomVIP03o`00003oool0oooo03`0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0oooIVH00ol00000oooo
0?ooo`0:0?ooo`;oofIV00?o00000?ooo`3oool04@3oool3oomVIP03o`00
003oool0oooo03`0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04D0oooo0oooIVH00ol00000oooo0?ooo`090?ooo`?oofIV00?o
00000?ooo`3oool04@3oool4oomVIP03o`00003oool0oooo03/0oooo00<0
00000?ooo`3oool0K03oool004D0oooo00CoV9RHo`000?l0003oV9RH1P3o
ool00omEEEGo0000oeEEE@050?ooo`Ko00001@3oool01OnHV9So410@o`00
0?l0003oIVIV00D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0oooIVH00ol00000oooo
0?ooo`090?ooo`?oofIV00?o00000?ooo`3oool04P3oool3oomVIP03o`00
003oool0oooo03/0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko
^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So
0000omgMg@020?ooo`03oa0@403oool0oooo00<0oooo00Ko410@ohN7Q`3o
ool0ooooogMgMomVIVH40?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`?oofIV00?o0000
0?ooo`3oool02@3oool2oomVIP03o`00003oool0oooo01<0oooo0oooIVH0
0ol00000oooo0?ooo`0k0?ooo`030000003oool0oooo06`0oooo00140?oo
o`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEE
E@060?ooo`03ohN7QolQ8B7ok^k^00`0oooo00?o00000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A@3oool3oomVIP03o`00003oool0oooo00T0oooo0_oo
IVH00ol00000oooo0?ooo`0C0?ooo`?oofIV00?o00000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`1/0?ooo`00A03oool01_l0003ok^k^0?ooo`3o
ooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^k^h02P3oool00oo^k^ko0000
0?ooo`030?ooo`<00000[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04D0oooo0oooIVH00ol00000oooo0?ooo`090?ooo`;oofIV
00?o00000?ooo`3oool04`3oool4oomVIP03o`00003oool0oooo03X0oooo
00<000000?ooo`3oool0K03oool004@0oooo00?o00000?ooo`3oool00P3o
ool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00D0oooo00Ko
410@oiRHV03oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`?o
ofIV00?o00000?ooo`3oool0203oool3oomVIP03o`00003oool0oooo01@0
oooo0oooIVH00ol00000oooo0?ooo`0j0?ooo`030000003oool0oooo06`0
oooo00140?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0
3`3oool00om4A4CoMgMg0?ooo`040?ooo`05o`000?lQ8B7o0000o`000?mV
IVH01@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A@3oool3oomVIP03o`00003oool0oooo00P0
oooo0oooIVH00ol00000oooo0?ooo`0D0?ooo`?oofIV00?o00000?ooo`3o
ool06P3oool2oomVIPD0ofIV6@3oool00`000000oooo0?ooo`1/0?ooo`00
A03oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@
403oool0103oool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?oo
o`CoofIV00?o00000?ooo`3oool01`3oool2oomVIP03o`00003oool0oooo
01D0oooo1?ooIVH00ol00000oooo0?ooo`0H0?ooo`?oofIV1`3oIVHG0?oo
o`030000003oool0oooo06`0oooo00140?ooo`06odA4A?nHV9P0oooo0?oo
oonHV9SoA4A44P3oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0
oooo00L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04H0oooo0oooIVH00ol00000oooo0?ooo`07
0?ooo`;oofIV00?o00000?ooo`3oool05P3oool3oomVIP03o`00003oool0
oooo01L0oooo1?ooIVH80?mVIQH0oooo00<000000?ooo`3oool0K03oool0
04@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEE1@3oool00ol00000oooo0?ooo`070?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`160?ooo`?oofIV00?o00000?ooo`3oool01P3oool3oomVIP03
o`00003oool0oooo01H0oooo0oooIVH00ol00000oooo0?ooo`0F0?ooo`Ko
ofIV0P3oool60?mVIQD0oooo00<000000?ooo`3oool0K03oool004D0oooo
00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEE
onk^kPD0oooo1Ol000050?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`?oofIV00?o0000
0?ooo`3oool01P3oool3oomVIP03o`00003oool0oooo01H0oooo0oooIVH0
0ol00000oooo0?ooo`0E0?ooo`GoofIV1P3oool40?mVIQD0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo0oooIVH00ol0
0000oooo0?ooo`060?ooo`;oofIV00?o00000?ooo`3oool05`3oool4oomV
IP03o`00003oool0oooo01<0oooo1OooIVH80?ooo`@0ofIV503oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool3oomVIP03
o`00003oool0oooo00H0oooo0_ooIVH00ol00000oooo0?ooo`0G0?ooo`Co
ofIV00?o00000?ooo`3oool04`3oool4oomVIPT0oooo1@3oIVHC0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`?oofIV
00?o00000?ooo`3oool01P3oool2oomVIP03o`00003oool0oooo01P0oooo
0oooIVH00ol00000oooo0?ooo`0B0?ooo`CoofIV2`3oool50?mVIQ80oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo1?oo
IVH00ol00000oooo0?ooo`040?ooo`?oofIV00?o00000?ooo`3oool0603o
ool3oomVIP03o`00003oool0oooo0180oooo1?ooIVH<0?ooo`@0ofIV4P3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool3
oomVIP03o`00003oool0oooo00@0oooo0_ooIVH00ol0003oofIV0?ooo`0I
0?ooo`?oofIV00<0ooooo`00003oool04P3oool3oomVIPh0oooo103oIVHA
0?ooo`030000003oool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH1P3o
ool00omEEEGo0000oeEEE@050?ooo`Ko00001@3oool4o`000003oa0@403o
ool0oooo00H0oooo0_l000000ol@4100oooo0?ooo`0h0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A`3oool3oomVIP03o`00003oool0oooo00@0oooo0_ooIVH0
0ol00000oooo0?ooo`0I0?ooo`CoofIV00?o00000?ooo`3oool0403oool4
oomVIPh0oooo103oIVHA0?ooo`030000003oool0oooo00@0oooo00Ko^[Zj
ob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000
omgMg@020?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool0
2@3oool00ol00000oooo0?ooo`0i0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3o
ool3oomVIP03o`00003oool0oooo00@0oooo0_ooIVH00ol00000oooo0?oo
o`0I0?ooo`CoofIV00?o00000?ooo`3oool03`3oool5oomVIPl0oooo103o
IVH@0?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0oooo
oiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^
k^h02@3oool00ol00000oooo0?ooo`050?ooo`Ko0000>P3oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04L0oooo0oooIVH00ol00000oooo0?ooo`040?ooo`;oofIV
00?o00000?ooo`3oool06P3oool3oomVIP030?ooool00000oooo00l0oooo
1?ooIVH@0?ooo`@0ofIV3`3oool00ol0000000000?ooo`050?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP080?oo
o`03o`00003oool0oooo00D0oooo00GoA4A4okZj^P3oool0ooooo`00000k
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A`3oool3oomVIP030?ooool00000oooo
00@0oooo0_ooIVH00ol00000oooo0?ooo`0J0?ooo`CoofIV00?o00000?oo
o`3oool03@3oool4oomVIQ80oooo103oIVH?0?ooo`030000003oool0oooo
00@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?oo
o`03oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3oool01@3oool01OoM
gMgo8B4Q0?ooo`3ooooo000003/0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?oo
o`CoofIV00?o00000?ooo`3oool00P3oool2oomVIP03o`000?ooIVH0oooo
01/0oooo1?ooIVH00ol00000oooo0?ooo`0<0?ooo`GoofIV4P3oool40?mV
IPl0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol0
0000oooo0?ooo`060?ooo`04ogMgMonHV9P0ooooo`0003/0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`170?ooo`CoofIV00?o00000?ooo`3oool00P3oool2oomV
IP03o`000?ooIVH0oooo01`0oooo0oooIVH00ol00000oooo0?ooo`0<0?oo
o`CoofIV503oool40?mVIPh0oooo00<000000?ooo`3oool0103oool01_l0
003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@403oool01P3o
ool00ol00000oooo0?ooo`060?ooo`04onk^k_lQ8B40ooooo`0003/0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`180?ooo`?oofIV00?o00000?ooo`3oool00P3o
ool2oomVIP03o`00003oool0oooo01`0oooo1?ooIVH00ol00000oooo0?oo
o`0:0?ooo`CoofIV5@3oool50?mVIPd0oooo00<000000?ooo`3oool0103o
ool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3o
ool01@3oool00ol00000oooo0?ooo`070?ooo`03ogMgMonHV9So000003/0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`180?ooo`?oofIV00?o00000?ooo`3oool0
0P3oool00oooIVKo0000oomVIP0N0?ooo`CoofIV00?o00000?ooo`3oool0
2@3oool5oomVIQH0oooo1@3oIVH<0?ooo`030000003oool0oooo00@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^
0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`0000090?ooo`03onk^k_lb
<S;o000003/0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`?oofIV00?o0000
0?ooo`3oool00P3oool00oooIVKo0000oomVIP0O0?ooo`?oofIV00?o0000
0?ooo`3oool02@3oool4oomVIPX0oooo1_l000080?ooo`D0ofIV2`3oool0
0`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00Ko
ZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<c?mEEEGo000000X0
oooo00?oV9RHoa0@403oool0>P3oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0oooo
0oooIVH0103ooooo00000?ooo`3oool2oomVIP03o`000?ooIVH0oooo01h0
oooo1?ooIVH00ol00000oooo0?ooo`070?ooo`CoofIV2P3oool00ol00000
oooo0?ooo`040?ooo`03o`0000000000000000H0oooo103oIVH;0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`CoofIV
00Go00000?ooo`3oooooofIVo`000002oomVIQl0oooo1?ooIVH00ol00000
oooo0?ooo`060?ooo`GoofIV1`3oool3o`0000X0oooo0P0000050?ooo`@0
ofIV2P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
B03oool4oomVIP060?ooool00000oooooomVI_l0003oofIV8@3oool4oomV
IP03o`00003oool0oooo00D0oooo1?ooIVH70?ooo`03o`00003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool50?mVIPT0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04T0oooo0oooIVH0103ooooo
0000o`000?l00002oomVIR40oooo1?ooIVH00ol00000oooo0?ooo`040?oo
o`CoofIV1`3oool00ol00000oooo0?ooo`0?0?ooo`030000003oool0oooo
0080oooo1@3oIVH80?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`190?ooo`?oofIV0P3oool4oomVIR80oooo1?ooIVH00ol00000
oooo0?ooo`030?ooo`CoofIV1P3oool00ol00000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo1@3oIVH70?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`190?ooo`SoofIV903oool3oomVIP03o`00
0?ooIVH0oooo0080oooo1?ooIVH60?ooo`03o`00003oool0oooo01<0oooo
00<000000?ooo`3oool00P3oool50?mVIPH0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04T0oooo2?ooIVHU0?ooo`?oofIV00?o
0000oomVI_ooIVH01OooIVH50?ooo`03o`00003oool0oooo01D0oooo00<0
00000?ooo`3oool00P3oool60?mVIP@0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04X0oooo1_ooIVHW0?ooo`;oofIV00?o0000
oomVI_ooIVH01?ooIVH50?ooo`03o`00003oool0oooo01L0oooo0P000003
0?ooo`L0ofIV0P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0BP3oool5oomVIRP0oooo0oooIVH00ol0003oofIVoomVIP02oomV
IPD0oooo00?o00000?ooo`3oool06P3oool01?l00000oooo0?ooo`3oool6
0?mVIP80oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04/0oooo1?ooIVHY0?ooo`?oofIV0_l000050?ooo`;o00007P3oool20000
00<0oooo103oIVH20?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1m0?ooo`Go00008P3oool00ol00000oooo0?ooo`060?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2U0?ooo`;o0000
1P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0Y`3o
ool3o`0000<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0:d0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0K03oool006`0oooo/P00000K0?oook40
0000KP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ
0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003Y0?ooo`Ko00001@3oool0
1?lQ8B7o0000ob4Q8OnHV9P?0?ooo`03onk^k_mVIVKo410@00;o000000?o
IVIVokZj^P3oool00P3oool01_mgMgOo410@o`000?l@413oEEEEomgMg@<0
oooo00?o410@o`000?l000000P3oool2o`00000:oa0@403oool0oooo0?oo
oomgMgOo410@o`000?l@413oEEEEomgMg@<0oooo1_l000040?ooo`08olc<
c?lb<S;o0000o`000?m4A4CoZJVYoa0@4?l000040?ooo`06olc<c?lQ8B7o
0000o`000?mEEEGo^[Zj0P3oool00ol@413o0000o`000003o`000003oa0@
403oool0oooo0080oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?ooo`03
oa0@4?l0003o00000080oooo0_l000001_l@4100oooo0?ooool@413o<S8b
oa0@40;o000000?oA4A4olc<c03oool0iP3oool00>T0oooo00?oV9RHo`00
0?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03omgMgOlb<S;oEEEE
00d0oooo00Cok^k^oc8b<_n7QhOogMgM0P3oool02onj^[[o00000?ooo`3o
ooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00@0oooo00?o00000?oo
o`3oool00P3oool02ol00000oooo0?ooo`3oooooMgMgodA4A?oMgMd0oooo
omgMgOn7QhOo8B4Q00D0oooo00?o00000?ooo`3oool01@3oool01olQ8B7o
QhN70?ooooo^k^koV9RHoa0@4?l000001@3oool01_l@413oQhN70?ooooo^
k^koZJVYob4Q8@D0oooo00?o00000?ooo`3oool0103oool01on7QhOo8B4Q
olc<c03oooooc<c<ob4Q8On7QhL0103oool00ol00000oooo0?ooo`020?oo
o`07o`00003oool0oooo0?ooool0003oV9RHonk^kP020?ooo`03ohN7Qol@
4100oooo0>H0oooo003Z0?ooo`03ohN7QolQ8B7ok^k^00/0oooo00?o8B4Q
ojVYZ@3oool02`3oool00omEEEGoMgMg0?ooo`040?ooo`05o`00003oool0
oooooa0@4?o^k^h02@3oool00ol00000oooo0?ooo`020?ooo`06o`00003o
ool0oooo0?ooool@413ok^k^2P3oool00ol00000oooo0?ooo`050?ooo`03
o`00003oool0oooo0080oooo00?ok^k^o`00003oool0103oool00ol00000
oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00?o410@olc<c03o
ool00P3oool00oo<c<co410@0?ooo`030?ooo`03o`00003oool0oooo0080
oooo00?o00000?ooo`3oool01P3oool00onj^[[o00000?ooo`3V0?ooo`00
j`3oool00onYZJWo8B4Qonk^kP0:0?ooo`03oiRHV?m4A4@0oooo00/0oooo
00?o0000onk^kP3oool00P3oool3o`000003oa0@403ooooo000000Ko0000
103oool00ol00000oooo0?ooo`020?ooo`04o`00003oool0oooo0?ooo`Oo
00001@3oool00ol00000oooo0?ooo`050?ooo`03oc8b<_mgMgOogMgM0080
oooo00?oc<c<o`00003oool0103oool00ol00000oooo0?ooo`080?ooo`03
o`00003oool0oooo00@0oooo00?o00000?ooo`3oool00`3oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo0080oooo00Ko00000?ooo`3o
ool0ooooolc<c?m4A4@4o`000003oiRHV03oool0oooo0>D0oooo003/0?oo
o`03oiRHV?lb<S80oooo00D0oooo00Kok^k^oeEEEOl0003o0000ofIVI_l0
000<0?ooo`03o`00003oool0oooo00L0oooo00?o410@omgMg@3oool00P3o
ool00ooMgMgo00000?ooo`030?ooo`03o`000?o^k^h0oooo0080oooo00Ko
00000?ooo`3oool0oooooa0@4?oMgMd30?ooo`03omgMgOl00000oooo00@0
oooo00?o0000omgMg@3oool01@3oool00oo^k^koMgMgoa0@4002o`000003
oa0@4?l00000oooo00@0oooo00?o00000?ooo`3oool0203oool00ol00000
oooo0?ooo`040?ooo`03oa0@4?nj^[X0oooo0080oooo00?o^[Zjoa0@403o
ool00`3oool00ol0003ok^k^0?ooo`020?ooo`06o`00003oool0oooo0?oo
ool0003oQhN70_nj^[X00oo<c<`0oooo0?ooo`3W0?ooo`00k@3oool00om4
A4CoMgMg0?ooo`040?ooo`06oeEEEOmgMgL0ooooonk^k_mEEEGo0000303o
ool00ol@413ok^k^0?ooo`070?ooo`07ohN7QolQ8B7o^[Zj0?oooooMgMgo
8B4QogMgM`040?ooo`06o`000?m4A4CogMgM0?oooomgMgOo410@0`3oool0
1on7QhOo8B4QokZj^P3ooooogMgMob4Q8OmgMgL01@3oool2o`000003oiRH
V03oool0oooo00P0oooo00?oZJVYo`00003oool0103oool00ol00000oooo
0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00OoQhN7ob4Q8Oo<c<`0
ooooolc<c?lQ8B7oQhN700@0oooo00Ko0000odA4A?oMgMd0ooooogMgMol@
41030?ooo`03o`000?nHV9P0oooo0080oooo00?oc<c<oa0@403oool0iP3o
ool00>d0oooo00?ogMgMoa0@403oool0103oool01_l00000oooo0?ooo`3o
ooook^k^o`0000`0oooo00?oMgMgoiRHV03oool00`3oool00oo^k^ko410@
0?ooo`020?ooo`05ohN7Qol@413o0000oa0@4?mgMgL0103oool01ol@413o
0000ogMgMol@413o0000ob4Q8Oo<c<`0103oool01On7QhOo410@o`000?l@
413oMgMg00@0oooo00Go410@o`000?l0003o^[ZjodA4A002o`000005ob4Q
8@3oool0oooo0?oooomEEED00ol000000olQ8B7oZJVY0?ooo`020?ooo`03
oa0@4?l0003o000000?o000000?o410@0?ooo`3oool00P3oool00ol@413o
0000o`0000070?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0103oool01ol@
413o0000ogMgMol@413o0000ob4Q8Oo<c<`00`3oool01oo<c<coA4A4o`00
0?l0003o410@oc8b<_l00000i`3oool00>h0oooo00?o00000?ooo`3oool0
0`3oool00ol00000oooo0?ooo`020?ooo`03ob4Q8@3oool0oooo00X0oooo
00Cok^k^oc8b<_nHV9Sok^k^0P3oool00on7QhOo00000?ooo`0e0?ooo`03
o`00003oool0oooo0?l0oooo4P3oool00>T0oooo00Ko0000ohN7Qoo^k^h0
oooooiRHV?mEEED50?ooo`04oeEEEOn7QhL0oooo0?ooo`;oMgMg3@3oool0
0oo^k^koMgMgoa0@4002o`000003odA4A?l00000oooo03D0oooo00?o0000
0?ooo`3oool0203oool00ol00000oooo0?ooo`3o0?ooo`L0oooo003Y0?oo
o`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool01_o^k^koA4A4o`00
0?l0003oEEEEonk^kTX0oooo00?o410@0?ooo`3oool0203oool00ol@4100
oooo0?ooo`3o0?ooo`L0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3o
oomJ0?ooo`00o`3ooooo0?oooeX0oooo0000\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000ol0003oofIVoomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?o0000oomV
I_ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00ol0003oofIVoomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03o`000?ooIVKoofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo00CoofIVo`000?ooIVKoofIV
NP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo
00?o0000oomVI_ooIVH0J@3oool00`000000oooo0?ooo`1/0?ooo`00A03o
ool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A100oooo00?o00000?ooo`3o
ool01@3oool00ol00000oooo0?ooo`020?ooo`03ob4Q8@3oool0oooo0080
oooo00<000000?ooo`3oool0<@3oool01?ooIVKo0000oomVI_ooIVIi0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool00ol0
003oofIVoomVIP1Y0?ooo`030000003oool0oooo06`0oooo00140?ooo`06
okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3P3oool00ol0003oA4A4o`000007
0?ooo`04oeEEEOn7QhL0oooo0?ooo`;oMgMg103oool00`000000oooo0?oo
o`0a0?ooo`04oomVI_l0003oofIVoomVIWT0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`110?ooo`03o`000?ooIVKoofIV06T0oooo
00<000000?ooo`3oool0K03oool004D0oooo00CoV9RHo`000?l0003oV9RH
3`3oool00oo<c<coEEEEo`0000070?ooo`06onk^k_m4A4Co0000o`000?mE
EEGok^k^103oool00`000000oooo0?ooo`0b0?ooo`04o`000?ooIVKoofIV
oomVIWP0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`11
0?ooo`03o`000?ooIVKoofIV06T0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0<P3oool01?ooIVKo0000oomVI_ooIVIh
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool0
1?l0003oofIVoomVI_ooIVIX0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo03<0oooo00Co0000oomVI_ooIVKoofIVM`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo00Co
0000oomVI_ooIVKoofIVJ03oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0c0?ooo`04oomVI_l0003oofIVoomVIWL0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`04o`00
0?ooIVKoofIVoomVIVP0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0=03oool00ol0003oofIVoomVIP1g0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool01?l0003oofIV
oomVI_ooIVIX0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo03@0oooo00CoofIVo`000?ooIVKoofIVMP3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o0000oomVI_oo
IVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`0d0?ooo`04oomVI_l0003oofIVoomVIWH0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`120?ooo`03o`000?ooIVKoofIV06P0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
=@3oool01?l0003oofIVoomVI_ooIVIe0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@P3oool00ol0003oofIVoomVIP1X0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03D0oooo
00?oofIVo`000?ooIVH00_ooIVId0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@P3oool00ol0003oofIVoomVIP1X0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03H0oooo00Co
0000oomVI_ooIVKoofIVM03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0480oooo00?o0000oomVI_ooIVH0J03oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0g0?ooo`04o`000?oo
IVKoofIVoomVIW<0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`120?ooo`03o`000?ooIVKoofIV06P0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0=`3oool00oooIVKo0000oomV
IP02oomVIW80oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`120?ooo`03o`000?ooIVKoofIV06P0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0>03oool01?l0003oofIVoomVI_oo
IVIb0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3o
ool00ol0003oofIVoomVIP1X0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo03T0oooo00Co0000oomVI_ooIVKoofIVL@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o
0000oomVI_ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0i0?ooo`03oomVI_l0003oofIV00;oofIVL03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o0000
oomVI_ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`0j0?ooo`03oomVI_l0003oofIV00;oofIVK`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o0000oomV
I_ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0k0?ooo`03oomVI_l0003oofIV00;oofIVKP3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o0000oomVI_oo
IVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`0l0?ooo`03oomVI_l0003oofIV00;oofIVK@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0480oooo00Co0000oomVI_ooIVKo
ofIVI`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`0m0?ooo`03oomVI_l0003oofIV00;oofIVK03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0480oooo00Co0000oomVI_ooIVKo
ofIVI`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`0n0?ooo`03oomVI_l0003oofIV00?oofIVJP3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0480oooo00Co0000oomVI_ooIVKo
ofIVI`3oool00`000000oooo0?ooo`1/0?ooo`00>`3oool01?nHV9So0000
o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co
000000?o410@0?ooo`3oool01P3oool2o`000003oa0@403oool0oooo0080
oooo00<000000?ooo`3oool0?`3oool00oooIVKo0000oomVIP04oomVIVP0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`04
o`000?ooIVKoofIVoomVIVL0oooo00<000000?ooo`3oool0K03oool003X0
oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool0
0onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00D0oooo00?o0000
0?ooo`3oool02@3oool00ol00000oooo0?ooo`030?ooo`030000003oool0
oooo0400oooo00?oofIVo`000?l000001_ooIVH:0?ooo`SoofIV2Ol0000;
oomVISl0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`12
0?ooo`04o`000?ooIVKoofIVoomVIQT0oooo00?o00000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_m4A4CoV9RH0?ooo`3o
ooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Q
onk^kP090?ooo`03o`00003oool0oooo00D0oooo1_l000040?ooo`030000
003oool0oooo0480oooo00CoofIVo`000?l0003o00003oooIVH6o`0000Wo
ofIV2_l0000JoomVIP_o00001@00000D0?mVIP80oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`120?ooo`04o`000?ooIVKoofIVoomV
IQL0oooo1Ol0001;0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06
o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP08
0?ooo`03o`00003oool0oooo00D0oooo00GoA4A4okZj^P3oool0ooooo`00
00050?ooo`<00000A03oool2oomVIPoo00006OooIVHJo`0000KoofIV2P3o
IVH?000000Co000000@0ofIV0?ooo`3oool000006`3oool00`000000oooo
0?ooo`120?ooo`04o`000?ooIVKoofIVoomVIQL0oooo00Go00000?ooo`3o
ool0ooooo`00001;0?ooo`030000003oool0oooo06`0oooo000j0?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00onHV9So
<S8b0?ooo`070?ooo`03o`00003oool0oooo00D0oooo00GogMgMob4Q8@3o
ool0ooooo`0000050?ooo`030000003oool0oooo04L0oooo3_ooIVHH0?oo
ob7oofIV7P3oIVH20?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@`3oool00ol0003oofIVoomVIP0F0?ooo`03o`00003oool0oooo
00<0oooo00?o00000?ooo`3oool0B03oool00`000000oooo0?ooo`1/0?oo
o`00>P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0
oooo00?oA4A4ogMgM`3oool01P3oool00ol00000oooo0?ooo`060?ooo`04
ogMgMonHV9P0ooooo`0000D0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?o0000oomV
I_ooIVH05P3oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo
04P0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko0000onk^kP3o
ool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o0000
0?ooo`3oool01P3oool01?o^k^ko8B4Q0?ooool000050?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`130?ooo`03o`000?ooIVKoofIV01D0oooo00?o00000?ooo`3oool01@3o
ool00ol00000oooo0?ooo`170?ooo`030000003oool0oooo06`0oooo000j
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo00L0oooo00?oMgMgoiRHV?l00000
1@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@`3oool00ol0003oofIVoomVIP0E0?ooo`03o`00
003oool0oooo00GoofIV00?o00000?ooo`3oool0A`3oool00`000000oooo
0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0
oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`000?m4A4Co
000000T0oooo00?ok^k^oc8b<_l000001@3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool0
0ol0003oofIVoomVIP0D0?ooo`03o`00003oool0oooo00KoofIV00?o0000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`1/0?ooo`00>`3oool01?nH
V9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^
1@3oool00oo<c<coEEEEo`00000:0?ooo`03oiRHV?l@4100oooo00@0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04<0oooo00?o0000oomVI_ooIVH0503oool00ol00000oooo
0?ooo`07oomVIP03o`00003oool0oooo04H0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04<0oooo00?o0000oomVI_ooIVH0503o
ool00ol00000oooooomVIP07oomVIP03o`000?ooIVH0oooo04H0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?o0000
oomVI_ooIVH04`3oool00ol00000oooo0?ooo`04oomVIP80oooo0_ooIVH0
0ol0003oofIV0?ooo`160?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`130?ooo`03o`000?ooIVKoofIV01<0oooo00?o00000?oo
o`3oool00oooIVH40?ooo`;oofIV00?o0000oomVIP3oool0A@3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool00ol0003o
ofIVoomVIP0C0?ooo`03o`00003oool0oooo00?oofIV103oool2oomVIP03
o`000?ooIVH0oooo04D0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04<0oooo00Co0000oomVI_ooIVKoofIV4P3oool00ol00000
oooooomVIP03oomVIPD0oooo00?oofIVo`000?ooIVH0AP3oool00`000000
oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`00
0?mEEED01@3oool6o`0000D0oooo1?l000000ol@4100oooo0?ooo`030?oo
o`05ojVYZOlQ8B7o0000o`000?mVIVH0>`3oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04<0oooo00Co0000oomVI_ooIVKoofIV4P3oool00ol00000oooooomVIP03
oomVIPD0oooo00CoofIVo`000?ooIVKoofIVA@3oool00`000000oooo0?oo
o`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0
oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03
o`00003oool0oooo00D0oooo00Ko410@olc<c03oool0ooooogMgMomVIVHj
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool01?l0003oofIVoomVI_ooIVHA
0?ooo`03o`00003oooooofIV00?oofIV1P3oool2oomVIP03o`000?ooIVH0
oooo04@0oooo00<000000?ooo`3oool0103oool01_m4A4CoV9RH0?ooo`3o
ooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Q
onk^kP090?ooo`03o`00003oool0oooo00X0oooo00?o00000?ooo`3oool0
>03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04<0oooo00Co0000oomVI_ooIVKoofIV
4@3oool00ol00000oooooomVIP03oomVIPL0oooo00CoofIVo`000?ooIVKo
ofIV@`3oool00ol0000000000?ooo`050?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP080?ooo`03o`00003oool0
oooo00X0oooo00?o00000?ooo`3oool0>03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04<0oooo00Co0000oomVI_ooIVKoofIV4@3oool00ol0003oofIVoomVIP02
oomVIPP0oooo00CoofIVo`000?ooIVKoofIVA03oool00`000000oooo0?oo
o`040?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3o
ool00onHV9So<S8b0?ooo`070?ooo`03o`00003oool0oooo00T0oooo00?o
ZJVYodA4A03oool0>@3oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?o0000
oomVI_ooIVH04@3oool00ol0003oofIVoomVIP02oomVIPT0oooo00?o0000
oomVI_ooIVH0A03oool00`000000oooo0?ooo`040?ooo`03o`00003oool0
oooo0080oooo00?o00000?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`06
0?ooo`03o`00003oool0oooo00L0oooo00Co8B4Qo`000?l0003ogMgM>P3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04@0oooo00?o0000oomVI_ooIVH04@3oool0
1?l0003oofIVoomVI_ooIVH:0?ooo`04o`000?ooIVKoofIVoomVIT<0oooo
00<000000?ooo`3oool0103oool01_l0003ok^k^0?ooo`3oooook^k^o`00
0140oooo00?ogMgMoa0@403oool01P3oool00ol00000oooo0?ooo`090?oo
o`03ojVYZOlb<S80oooo03T0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03
o`000?ooIVKoofIV0140oooo00Co0000oomVI_ooIVKoofIV2P3oool01?oo
IVKo0000oomVI_ooIVI30?ooo`030000003oool0oooo00@0oooo00KoA4A4
oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0oooo
00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A03oool00ol0003oofIVoomVIP0@0?ooo`03o`000?oo
IVKoofIV00;oofIV2`3oool00ol0003oofIVoomVIP130?ooo`030000003o
ool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06
o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`000007
0?ooo`06ob4Q8Onj^[X0oooo0?oooomVIVKo<S8b>P3oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04@0oooo00?o0000oomVI_ooIVH0403oool01?l0003oofIVoomV
I_ooIVH<0?ooo`03o`000?ooIVKoofIV04<0oooo00<000000?ooo`3oool0
1@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`00
0?mEEEGok^k^1@3oool00oo<c<coEEEEo`0000070?ooo`06okZj^_m4A4Co
0000o`000?m4A4Cok^k^>P3oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?o
0000oomVI_ooIVH0403oool01?l0003oofIVoomVI_ooIVH<0?ooo`04o`00
0?ooIVKoofIVoomVIT80oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04@0oooo00?o0000oomVI_ooIVH0403oool01?l0003oofIV
oomVI_ooIVH<0?ooo`04oomVI_l0003oofIVoomVIT80oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?o0000oomVI_oo
IVH03`3oool00ol00000oooooomVIP02oomVIPd0oooo00?o0000oomVI_oo
IVH0@P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool00ol0003oofIVoomVIP0?0?ooo`03o`000?ooIVKoofIV00;oofIV
3@3oool00ol0003oofIVoomVIP120?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`03o`000?ooIVKoofIV00l0oooo00?o
0000oomVI_ooIVH00_ooIVH=0?ooo`03o`000?ooIVKoofIV0480oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?o0000
oomVI_ooIVH03`3oool01?l0003oofIVoomVI_ooIVH>0?ooo`04oomVI_l0
003oofIVoomVIT40oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04@0oooo00?o0000oomVI_ooIVH03`3oool01?l0003oofIVoomV
I_ooIVH>0?ooo`04oomVI_l0003oofIVoomVIT40oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?o0000oomVI_ooIVH0
3P3oool00ol00000oooooomVIP02oomVIPl0oooo00?o0000oomVI_ooIVH0
@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03o
ool00oooIVKo0000oomVIP0>0?ooo`03o`00003oooooofIV00;oofIV3`3o
ool00ol0003oofIVoomVIP110?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`140?ooo`04oomVI_l0003oofIVoomVIPd0oooo00?o
0000oomVI_ooIVH00_ooIVH?0?ooo`03oomVI_l0003oofIV0440oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00CoofIV
o`000?ooIVKoofIV3@3oool00ol0003oofIVoomVIP02oomVIPl0oooo00Co
ofIVo`000?ooIVKoofIV@03oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A@3oool00ol0003oofIVoomVIP0=0?ooo`04o`000?oo
IVKoofIVoomVIQ00oooo00CoofIVo`000?ooIVKoofIV@03oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00ol0003oofIV
oomVIP0=0?ooo`04o`000?ooIVKoofIVoomVIQ40oooo00?o0000oomVI_oo
IVH0@03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A@3oool00ol0003oofIVoomVIP0<0?ooo`03o`00003oooooofIV00;oofIV
4@3oool00oooIVKo0000oomVIP0Q0?ooo`Co00006`3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00ol0003oofIVoomV
IP0<0?ooo`03o`000?ooIVKoofIV00;oofIV4@3oool01?ooIVKo0000oomV
I_ooIVHN0?ooo`?o00000P3oool2o`0001X0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04D0oooo00?o0000oomVI_ooIVH0303o
ool00ol0003oofIVoomVIP02oomVIQ40oooo00CoofIVo`000?ooIVKoofIV
7P3oool00ol00000oooo0?ooo`030?ooo`03o`0000000000oooo01P0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?o
0000oomVI_ooIVH0303oool01?l0003oofIVoomVI_ooIVHC0?ooo`03o`00
0?ooIVKoofIV01d0oooo00?o00000?ooo`3oool01@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`150?ooo`03o`000?ooIVKoofIV00`0oooo00Co0000oomVI_ooIVKoofIV
4`3oool01?l0003oofIVoomVI_ooIVHL0?ooo`03o`00003oool0oooo00H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A@3oool00ol0003oofIVoomVIP0<0?ooo`04o`00
0?ooIVKoofIVoomVIQ<0oooo00CoofIVo`000?ooIVKoofIV6`3oool00ol0
0000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0K03oool004D0oooo00CoV9RHo`000?l0003oV9RH1P3oool00omE
EEGo0000oeEEE@050?ooo`Ko00001@3oool01OnHV9So410@o`000?l0003o
IVIV00D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?ooIVH0303oool0
1?l0003oofIVoomVI_ooIVHD0?ooo`03o`000?ooIVKoofIV01X0oooo00?o
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj
1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo
0?ooo`030?ooo`06oa0@4?n7QhL0oooo0?oooomgMgOoIVIV103oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A@3oool00oooIVKo0000oomVIP0;0?ooo`04o`000?ooIVKoofIV
oomVIQD0oooo00?o0000oomVI_ooIVH06P3oool00ol00000oooo0?ooo`0:
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0K03oool0
04@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0
003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h0303oool00ol00000oooo0?oo
o`020?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00/0oooo00Co
0000oomVI_ooIVKoofIV5@3oool01?l0003oofIVoomVI_ooIVHH0?ooo`03
o`00003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1/0?ooo`00A03oool01_l0003ok^k^0?ooo`3oooook^k^o`00
00l0oooo00?oZJVYob4Q8Oo^k^h02P3oool00oo^k^ko00000?ooo`030?oo
o`<00000[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo00?oofIVo`000?ooIVH02`3oool01?l0003oofIVoomVI_ooIVHE
0?ooo`04o`000?ooIVKoofIVoomVIQP0oooo00?o00000?ooo`3oool0303o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool0
0onHV9So<S8b0?ooo`050?ooo`06oa0@4?nHV9P0oooo0?oooomgMgOoIVIV
103oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0;0?ooo`04o`00
0?ooIVKoofIVoomVIQH0oooo00?o0000oomVI_ooIVH05`3oool00ol00000
oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo
0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00@0oooo00Go0000ob4Q8Ol0003o
0000ofIVIP050?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`150?ooo`04oomVI_l0003oofIVoomV
IPX0oooo00Co0000oomVI_ooIVKoofIV5P3oool01?l0003oofIVoomVI_oo
IVHF0?ooo`03o`00003oool0oooo00<0oooo0_ooIVH50?mVIP@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1/0?ooo`00A03oool0
1_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@403oool0
103oool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`04oomV
I_l0003oofIVoomVIPT0oooo00Co0000oomVI_ooIVKoofIV5`3oool01?l0
003oofIVoomVI_ooIVHE0?ooo`03o`00003oool0oooo00<0oooo0oooIVH7
0?mVIP80oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1/
0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o
00000?ooo`3oool00`3oool00ol00000oooo0?ooo`070?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`160?ooo`03o`000?ooIVKoofIV00T0oooo00Co0000oomVI_ooIVKoofIV
5`3oool01?l0003oofIVoomVI_ooIVHE0?ooo`03o`00003oool0oooo0080
oooo1?ooIVH80?mVIP80oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj
^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`00003o
ool0oooo00L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04H0oooo00?o0000oomVI_ooIVH02@3o
ool01?l0003oofIVoomVI_ooIVHG0?ooo`04o`000?ooIVKoofIVoomVIQ@0
oooo00?o00000?ooo`3oool00P3oool6oomVIP80oooo1P3oIVH00`3oool0
00000?ooo`0B0?ooo`030000003oool0oooo06`0oooo00150?ooo`04oiRH
V?l0003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h5
0?ooo`Go00001@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0AP3oool00ol0003oofIVoomVIP09
0?ooo`04o`000?ooIVKoofIVoomVIQP0oooo00?o0000oomVI_ooIVH0503o
ool01?l00000oooo0?ooo`3oool5oomVIPH0oooo103oIVH20?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04H0oooo00?o0000oomVI_ooIVH02@3oool00ol0003oofIVoomV
IP0I0?ooo`04o`000?ooIVKoofIVoomVIQ<0oooo00?o00000?ooo`3oool0
1OooIVH80?ooo`@0ofIV00<0oooo0000003oool04@3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0AP3oool00ol0003oofIVoomV
IP080?ooo`04o`000?ooIVKoofIVoomVIQT0oooo00Co0000oomVI_ooIVKo
ofIV4P3oool01?l00000oooo0?ooo`3oool4oomVIPT0oooo1@3oIVH00`3o
ool000000?ooo`0@0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`160?ooo`04o`000?ooIVKoofIVoomVIPL0oooo00Co0000oomV
I_ooIVKoofIV6@3oool01?l0003oofIVoomVI_ooIVHB0?ooo`03o`00003o
ool0oooo00CoofIV2`3oool50?mVIP030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo00Co0000
oomVI_ooIVKoofIV1`3oool01?l0003oofIVoomVI_ooIVHI0?ooo`04o`00
0?ooIVKoofIVoomVIQ40oooo00Co00000?ooo`3oool0oooo1?ooIVH<0?oo
o`@0ofIV00<0oooo0000003oool03`3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0AP3oool01?l0003oofIVoomVI_ooIVH70?oo
o`04o`000?ooIVKoofIVoomVIQX0oooo00?o0000oomVI_ooIVH04@3oool0
1?l00000oooo0?ooo`3oool3oomVIPh0oooo103oIVH00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH
1P3oool00omEEEGo0000oeEEE@050?ooo`Ko00001@3oool4o`000003oa0@
403oool0oooo00H0oooo0_l000000ol@4100oooo0?ooo`0h0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0AP3oool01?l0003oofIVoomVI_ooIVH60?ooo`04o`00
0?ooIVKoofIVoomVIQ/0oooo00Co0000oomVI_ooIVKoofIV3`3oool01?l0
0000oooo0?ooo`3oool4oomVIPh0oooo103oIVH00`3oool000000?ooo`0>
0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q
8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@020?ooo`03oa0@
403oool0oooo00D0oooo00?o00000?ooo`3oool02@3oool00ol00000oooo
0?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0AP3oool01?l0003oofIVoomV
I_ooIVH60?ooo`04o`000?ooIVKoofIVoomVIQ/0oooo00Co0000oomVI_oo
IVKoofIV3`3oool00ol00000oooo0?ooo`05oomVIPl0oooo103oIVH00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRH
V03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?o
QhN7ob4Q8Oo^k^h02@3oool00ol00000oooo0?ooo`050?ooo`Ko0000>P3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04L0oooo00?o0000oomVI_ooIVH01P3oool0
1?l0003oofIVoomVI_ooIVHL0?ooo`03o`000?ooIVKoofIV00l0oooo00?o
00000?ooo`3oool01?ooIVH@0?ooo`@0ofIV00<000000?ooo`3oool0303o
ool00ol0000000000?ooo`050?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko
00003`3oool00onYZJWo8B4Qonk^kP080?ooo`03o`00003oool0oooo00D0
oooo00GoA4A4okZj^P3oool0ooooo`00000k0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A`3oool00ol0003oofIVoomVIP060?ooo`04o`000?ooIVKoofIVoomV
IQ`0oooo00Co0000oomVI_ooIVKoofIV3@3oool00ol00000oooo0?ooo`04
oomVIQ80oooo103oIVH00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>
0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3oool01@3oool0
1OoMgMgo8B4Q0?ooo`3ooooo000003/0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`17
0?ooo`04o`000?ooIVKoofIVoomVIPD0oooo00Co0000oomVI_ooIVKoofIV
703oool01?l0003oofIVoomVI_ooIVH=0?ooo`03o`00003oooooofIV00Co
ofIV4P3oool40?mVIP030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0103oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0
oooo00?oA4A4ogMgM`3oool01P3oool00ol00000oooo0?ooo`060?ooo`04
ogMgMonHV9P0ooooo`0003/0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`04
o`000?ooIVKoofIVoomVIP@0oooo00?o0000oomVI_ooIVH00_ooIVHM0?oo
o`03o`000?ooIVKoofIV00d0oooo00?o00000?ooooooIVH00oooIVHD0?oo
o`<0ofIV00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?oo
o`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?oo
o`060?ooo`03o`00003oool0oooo00H0oooo00Cok^k^ob4Q8@3ooooo0000
>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04L0oooo00Co0000oomVI_ooIVKoofIV
103oool01?l0003oofIVoomVI_ooIVHN0?ooo`04o`000?ooIVKoofIVoomV
IP/0oooo00?o00000?ooooooIVH00oooIVHE0?ooo`@0ofIV00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`06odA4A?nHV9P0oooo
0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`050?ooo`03o`00003o
ool0oooo00L0oooo00?oMgMgoiRHV?l00000>`3oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04P0oooo00?o0000oomVI_ooIVH0103oool01?l0003oofIVoomVI_oo
IVHN0?ooo`04o`000?ooIVKoofIVoomVIP/0oooo00?o0000oomVI_ooIVH0
0oooIVHF0?ooo`<0ofIV00<000000?mVIP3oool02`3oool00`000000oooo
0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0
003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000odA4A?l000002@3o
ool00oo^k^ko<S8bo`00000k0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B03oool0
0ol0003oofIVoomVIP040?ooo`04o`000?ooIVKoofIVoomVIQl0oooo00?o
0000oomVI_ooIVH02`3oool00ol0003oofIVoomVIP02oomVIQP0oooo0`3o
IVH00`000000ofIV0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00Co
V9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^
kPD0oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@0?ooo`0j0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0B03oool00ol0003oofIVoomVIP030?ooo`03
o`000?ooIVKoofIV00;oofIV7`3oool01?l0003oofIVoomVI_ooIVH90?oo
o`03o`000?ooIVKoofIV00;oofIV6P3oool20?mVIP030000003oIVH0oooo
00X0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0
oooo00Co0000oomVI_ooIVKoofIV0P3oool00ol0003oofIVoomVIP02oomV
IQl0oooo00Co0000oomVI_ooIVKoofIV2@3oool00ol0003oofIVoomVIP02
oomVIQ/0oooo0P3oIVH00`000000ofIV0?ooo`090?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`180?ooo`04o`000?ooIVKoofIV
oomVIP80oooo00Co0000oomVI_ooIVKoofIV8@3oool01?l0003oofIVoomV
I_ooIVH70?ooo`03o`000?ooIVKoofIV00;oofIV703oool20?mVIP030000
003oIVH0ofIV00T0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04T0oooo00Go0000oomVI_ooIVH0ooooo`000004oomVIR40oooo
00?o0000oomVI_ooIVH00_ooIVH60?ooo`04o`000?ooIVKoofIVoomVIQh0
oooo0P3oIVH00`000000ofIV0?mVIP080?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`190?ooo`05o`000?ooIVKoofIV0?ooool0
00001?ooIVHQ0?ooo`03o`000?ooIVKoofIV00?oofIV1@3oool01?l0003o
ofIVoomVI_ooIVHO0?ooo`80ofIV00<000000?mVIP3oIVH01`3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0B@3oool01OooIVKo
0000oomVI_ooIVKo000000?oofIV8`3oool00ol0003oofIVoomVIP03oomV
IP<0oooo00Co0000oomVI_ooIVKoofIV8@3oool20?mVIP030000003oIVH0
ofIV00H0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04T0oooo00CoofIVo`000?ooIVKo00001?ooIVHT0?ooo`03o`000?ooIVKo
ofIV00CoofIV00?o0000oomVI_ooIVH00_ooIVHR0?ooo`80ofIV00@00000
0?mVIP3oIVH0ofIV103oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0BP3oool3o`0000?oofIV9P3oool00ol0003oofIVoomVIP03
oomVIP04o`000?ooIVKoofIVoomVIR@0oooo00<0ofIV0000003oIVH0103o
IVH20?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1:
0?ooo`GoofIV9`3oool2o`0000;oofIV0_l00003oomVIRH0oooo00<0ofIV
o`000?l000000`3oIVH20?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1;0?ooo`CoofIV:03oool3o`0000?oofIV:P3oool3o`00
00040?mVIP3oool0oooo000006h0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo06`0oooo001/0?oook8000006`3ooona000006h0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ
0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomJ0?ooo`00jP3oool01OnYZJWo8B4Qo`000?l0003oIVIV00D0oooo
1?l000000ol@4100oooo0?ooo`0<0?ooo`03onk^k_mVIVKo410@00;o0000
00?oIVIVokZj^P3oool00P3oool01_mgMgOo410@o`000?l@413oEEEEomgM
g@<0oooo00?o410@o`000?l000000P3oool2o`00000:oa0@403oool0oooo
0?oooomgMgOo410@o`000?l@413oEEEEomgMg@<0oooo1_l000040?ooo`08
olc<c?lb<S;o0000o`000?m4A4CoZJVYoa0@4?l000040?ooo`06olc<c?lQ
8B7o0000o`000?mEEEGo^[Zj0P3oool00ol@413o0000o`000003o`000003
oa0@403oool0oooo0080oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?oo
o`03oa0@4?l0003o00000080oooo0_l000001_l@4100oooo0?ooool@413o
<S8boa0@40;o000000?oA4A4olc<c03oool0iP3oool00>X0oooo00Ko410@
olc<c03oool0ooooogMgMomVIVH60?ooo`03o`00003oool0oooo00d0oooo
00Cok^k^oc8b<_n7QhOogMgM0P3oool02onj^[[o00000?ooo`3oooooMgMg
odA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00@0oooo00?o00000?ooo`3oool0
0P3oool02ol00000oooo0?ooo`3oooooMgMgodA4A?oMgMd0ooooomgMgOn7
QhOo8B4Q00D0oooo00?o00000?ooo`3oool01@3oool01olQ8B7oQhN70?oo
ooo^k^koV9RHoa0@4?l000001@3oool01_l@413oQhN70?ooooo^k^koZJVY
ob4Q8@D0oooo00?o00000?ooo`3oool0103oool01on7QhOo8B4Qolc<c03o
ooooc<c<ob4Q8On7QhL0103oool00ol00000oooo0?ooo`020?ooo`07o`00
003oool0oooo0?ooool0003oV9RHonk^kP020?ooo`03ohN7Qol@4100oooo
0>H0oooo003_0?ooo`03o`00003oool0oooo00@0oooo00?o00000?ooo`3o
ool03@3oool00omEEEGoMgMg0?ooo`040?ooo`05o`00003oool0oooooa0@
4?o^k^h02@3oool00ol00000oooo0?ooo`020?ooo`06o`00003oool0oooo
0?ooool@413ok^k^2P3oool00ol00000oooo0?ooo`050?ooo`03o`00003o
ool0oooo0080oooo00?ok^k^o`00003oool0103oool00ol00000oooo0?oo
o`080?ooo`03o`00003oool0oooo00@0oooo00?o410@olc<c03oool00P3o
ool00oo<c<co410@0?ooo`030?ooo`03o`00003oool0oooo0080oooo00?o
00000?ooo`3oool01P3oool00onj^[[o00000?ooo`3V0?ooo`00k`3oool0
0ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo00d0oooo00?o0000
onk^kP3oool00P3oool3o`000003oa0@403ooooo000000Ko0000103oool0
0ol00000oooo0?ooo`020?ooo`04o`00003oool0oooo0?ooo`Oo00001@3o
ool00ol00000oooo0?ooo`050?ooo`03oc8b<_mgMgOogMgM0080oooo00?o
c<c<o`00003oool0103oool00ol00000oooo0?ooo`080?ooo`03o`00003o
ool0oooo00@0oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?oo
o`020?ooo`03o`00003oool0oooo0080oooo00Ko00000?ooo`3oool0oooo
olc<c?m4A4@4o`000003oiRHV03oool0oooo0>D0oooo003^0?ooo`03ojVY
ZOm4A4@0oooo00D0oooo00?o00000?ooo`3oool03@3oool00ol00000oooo
0?ooo`070?ooo`03oa0@4?oMgMd0oooo0080oooo00?ogMgMo`00003oool0
0`3oool00ol0003ok^k^0?ooo`020?ooo`06o`00003oool0oooo0?ooool@
413ogMgM0`3oool00ooMgMgo00000?ooo`040?ooo`03o`000?oMgMd0oooo
00D0oooo00?ok^k^ogMgMol@41000_l000000ol@413o00000?ooo`040?oo
o`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool00ol@
413o^[Zj0?ooo`020?ooo`03okZj^_l@4100oooo00<0oooo00?o0000onk^
kP3oool00P3oool01_l00000oooo0?ooo`3ooooo0000ohN7Q`;o^[Zj00?o
c<c<0?ooo`3oool0i`3oool00>`0oooo00Co8B4Qo`000?l0003ogMgM1P3o
ool00ol00000oooo0?ooo`0=0?ooo`03oa0@4?o^k^h0oooo00L0oooo00Oo
QhN7ob4Q8Onj^[X0ooooomgMgOlQ8B7oMgMg00@0oooo00Ko0000odA4A?oM
gMd0ooooogMgMol@41030?ooo`07ohN7QolQ8B7o^[Zj0?oooooMgMgo8B4Q
ogMgM`050?ooo`;o000000?oV9RH0?ooo`3oool0203oool00onYZJWo0000
0?ooo`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0
103oool01on7QhOo8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103oool01_l0
003oA4A4omgMg@3oooooMgMgoa0@40<0oooo00?o0000oiRHV03oool00P3o
ool00oo<c<co410@0?ooo`3V0?ooo`00kP3oool00onYZJWo<S8b0?ooo`05
0?ooo`03o`00003oool0oooo00d0oooo00?oMgMgoiRHV03oool00`3oool0
0oo^k^ko410@0?ooo`020?ooo`05ohN7Qol@413o0000oa0@4?mgMgL0103o
ool01ol@413o0000ogMgMol@413o0000ob4Q8Oo<c<`0103oool01On7QhOo
410@o`000?l@413oMgMg00@0oooo00Go410@o`000?l0003o^[ZjodA4A002
o`000005ob4Q8@3oool0oooo0?oooomEEED00ol000000olQ8B7oZJVY0?oo
o`020?ooo`03oa0@4?l0003o000000?o000000?o410@0?ooo`3oool00P3o
ool00ol@413o0000o`0000070?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0
103oool01ol@413o0000ogMgMol@413o0000ob4Q8Oo<c<`00`3oool01oo<
c<coA4A4o`000?l0003o410@oc8b<_l00000i`3oool00>l0oooo00?o0000
0?ooo`3oool0103oool00ol00000oooo0?ooo`0=0?ooo`04onk^k_lb<S;o
V9RHonk^kP80oooo00?oQhN7o`00003oool0=@3oool00ol00000oooo0?oo
o`3o0?oooa80oooo003Z0?ooo`06ob4Q8Onj^[X0oooo0?oooomVIVKo<S8b
103oool00ol0003oA4A4o`00000@0?ooo`03onk^k_mgMgOo410@00;o0000
00?oA4A4o`00003oool0=@3oool00ol00000oooo0?ooo`080?ooo`03o`00
003oool0oooo0?l0oooo1`3oool00>X0oooo00Ko^[ZjodA4A?l0003o0000
odA4A?o^k^h40?ooo`03olc<c?mEEEGo000004d0oooo00?o410@0?ooo`3o
ool0203oool00ol@4100oooo0?ooo`3o0?ooo`L0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo0000\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000oooIVKo0000oomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?oofIVo`00
0?ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03oomVI_l0003oofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo0_ooIVH00ol0003oofIV0?oo
o`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3o
ool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`04oomVI_l0003oofIVoomVIWT0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
oomVI_l0003oofIV06T0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4A4Co0000
00L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000003oool0
oooo0340oooo00CoofIVo`000?ooIVKoofIVN@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0440oooo00?oofIVo`000?ooIVH0J@3o
ool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nH
V9P?0?ooo`03olc<c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o0000
oeEEEOo^k^h40?ooo`030000003oool0oooo0380oooo00CoofIVo`000?oo
IVKoofIVN03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0440oooo00?oofIVo`000?ooIVH0J@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0b0?ooo`04oomVI_l0003oofIVoomV
IWP0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?oo
o`04oomVI_l0003oofIVoomVIVP0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0<`3oool01?ooIVKo0000oomVI_ooIVIg
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool2
oomVIP03o`000?ooIVH0oooo06L0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0<`3oool01?ooIVKo0000oomVI_ooIVIg
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool0
0oooIVKo0000oomVIP1X0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo03@0oooo00?oofIVo`000?ooIVH0M`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?oofIVo`00
0?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0d0?ooo`04oomVI_l0003oofIVoomVIWH0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV
06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0=03oool2oomVIP03o`000?ooIVH0oooo07D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
=@3oool01?ooIVKo0000oomVI_ooIVIe0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03D0oooo
0_ooIVH00ol0003oofIVoomVIP1d0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03H0oooo0_oo
IVH00ol0003oofIV0?ooo`1c0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo03L0oooo00CoofIV
o`000?ooIVKoofIVL`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0g0?ooo`;oofIV00?o0000
oomVI_ooIVH0LP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0h0?ooo`;oofIV00?o0000oomV
IP3oool0L@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0i0?ooo`04oomVI_l0003oofIVoomV
IW40oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?oo
o`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0>@3oool2oomVIP03o`000?ooIVKoofIV0700
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03
oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0>P3oool2oomVIP03o`000?ooIVKoofIV06l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomV
I_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0>`3oool2oomVIP03o`000?ooIVKoofIV06h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0
003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0?03oool2oomVIP03o`000?ooIVKoofIV06d0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`04oomVI_l0003o
ofIVoomVIVL0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0?@3oool00oooIVKo0000oomVIP02oomVIV`0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`;oofIV00?o0000
oomVIP3oool0IP3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`0n0?ooo`03oomVI_l0003o000000?oofIVJP3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?oofIVo`00
0?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>`3oool01?nHV9So
0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?oo
o`Co000000?o410@0?ooo`3oool01P3oool2o`000003oa0@403oool0oooo
0080oooo00<000000?ooo`3oool0?`3oool2oomVIP;o00000oooIVIX0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool00ooo
IVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06
okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?oV9RH
o`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03o`00003oool0
oooo00T0oooo00?o00000?ooo`3oool00`3oool00`000000oooo0?ooo`10
0?ooo`?oofIV0_l00004oomVIPX0oooo7?ooIVHo0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP1W
0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0oooo
0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ
8B7ok^k^00T0oooo00?o00000?ooo`3oool01@3oool6o`0000@0oooo00<0
00000?ooo`3oool0@P3oool3oomVIP?o00003?ooIVHJo`00023oofIV7P3o
IVH20?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0oooo000j
0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Q
onk^kP080?ooo`03o`00003oool0oooo00D0oooo00GoA4A4okZj^P3oool0
ooooo`0000050?ooo`<00000A03oool4oomVIPco00006_ooIVHVo`000100
00001ol00000103oIVH0oooo0?ooo`00000K0?ooo`030000003oool0oooo
04<0oooo00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?oo
o`00>P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0
oooo00?oV9RHoc8b<P3oool01`3oool00ol00000oooo0?ooo`050?ooo`05
omgMgOlQ8B40oooo0?ooool000001@3oool00`000000oooo0?ooo`170?oo
o`koofIV603ooolQoomVIQh0ofIV0P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH0I`3oool00`00
0000oooo0?ooo`1/0?ooo`00>P3oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol00000
oooo0?ooo`060?ooo`04ogMgMonHV9P0ooooo`0000D0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04<0oooo00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?oo
o`00>P3oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgM
oa0@403oool01P3oool00ol00000oooo0?ooo`060?ooo`04onk^k_lQ8B40
ooooo`0000D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH0I`3o
ool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_m4A4CoV9RH0?ooo`3o
ooooV9RHodA4A180oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`070?ooo`03ogMgMonHV9So000000D0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
00?oofIVo`000?ooIVH0603oool5oomVITX0oooo00<000000?ooo`3oool0
K03oool003X0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06
o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`000009
0?ooo`03onk^k_lb<S;o000000D0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?oofIV
o`000?ooIVH05`3oool7oomVITT0oooo00<000000?ooo`3oool0K03oool0
03/0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0
003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@
0?ooo`040?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV01L0oooo
2?ooIVI80?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`130?ooo`03oomVI_l0003oofIV01H0oooo2_ooIVI70?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003o
ofIV01H0oooo0oooIVH3o`0000CoofIVA`3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0F0?oo
o`;oofIV00Go00000?ooo`3oool0ooooo`000004oomVITH0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?oofIVo`00
0?ooIVH05P3oool00oooIVKo0000oomVIP040?ooo`04o`000?ooIVKoofIV
oomVITH0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04<0oooo0_ooIVH00ol0003oofIV0?ooo`0C0?ooo`;oofIV00?o0000oomV
IP3oool00`3oool01?l0003oofIVoomVI_ooIVI60?ooo`030000003oool0
oooo00D0oooo00CoV9RHo`000?l0003oV9RH1P3oool00omEEEGo0000oeEE
E@050?ooo`Ko00001@3oool4o`000003oa0@403oool0oooo00<0oooo00Go
ZJVYob4Q8Ol0003o0000ofIVIP0k0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool2oomVIP03o`000?ooIVH0oooo01<0oooo0_ooIVH00ol0003oofIV0?oo
o`040?ooo`04o`000?ooIVKoofIVoomVITD0oooo00<000000?ooo`3oool0
103oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?oo
o`03oiRHV?l0003ogMgM0080oooo00?o410@0?ooo`3oool01@3oool00ol0
0000oooo0?ooo`050?ooo`06oa0@4?o<c<`0oooo0?oooomgMgOoIVIV>P3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH04`3oool2
oomVIP03o`000?ooIVH0oooo00D0oooo00Co0000oomVI_ooIVKoofIVA@3o
ool00`000000oooo0?ooo`040?ooo`06odA4A?nHV9P0oooo0?oooonHV9So
A4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00T0
oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0C0?ooo`;oofIV
00?o0000oomVIP3oool01@3oool00ol0003oofIVoomVIP02oomVIT<0oooo
00?o00000000003oool01@3oool01_l0003ok^k^0?ooo`3oooook^k^o`00
00l0oooo00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`0:0?oo
o`03o`00003oool0oooo03P0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03
oomVI_l0003oofIV0180oooo0_ooIVH00ol0003oofIV0?ooo`070?ooo`04
o`000?ooIVKoofIVoomVIT@0oooo00<000000?ooo`3oool0103oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b
<P3oool01`3oool00ol00000oooo0?ooo`090?ooo`03ojVYZOm4A4@0oooo
03T0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0180
oooo0_ooIVH00ol0003oofIV0?ooo`070?ooo`04o`000?ooIVKoofIVoomV
IT@0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol0
0000oooo0?ooo`070?ooo`04ob4Q8Ol0003o0000omgMgCX0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0180oooo00?oofIVo`00
0?ooIVH02@3oool00ol0003oofIVoomVIP02oomVIT<0oooo00<000000?oo
o`3oool0103oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?o
gMgMoa0@403oool01P3oool00ol00000oooo0?ooo`090?ooo`03ojVYZOlb
<S80oooo03T0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03oomVI_l0003o
ofIV0140oooo0_ooIVH00ol0003oofIV0?ooo`090?ooo`04o`000?ooIVKo
ofIVoomVIT<0oooo00<000000?ooo`3oool0103oool01_m4A4CoV9RH0?oo
o`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`140?ooo`03oomVI_l0003oofIV0140oooo0_ooIVH00ol0003oofIV
0?ooo`090?ooo`04o`000?ooIVKoofIVoomVIT<0oooo00<000000?ooo`3o
ool0103oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000
ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`000?m4A4Co000000L0oooo
00Ko8B4QokZj^P3oool0ooooofIVI_lb<S8j0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A03oool00oooIVKo0000oomVIP0A0?ooo`03oomVI_l0003oofIV00/0
oooo00Co0000oomVI_ooIVKoofIV@`3oool00`000000oooo0?ooo`050?oo
o`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEE
EOo^k^h50?ooo`03olc<c?mEEEGo000000L0oooo00Ko^[ZjodA4A?l0003o
0000odA4A?o^k^hj0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo
0000oomVIP0A0?ooo`03oomVI_l0003oofIV00`0oooo00Co0000oomVI_oo
IVKoofIV@P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A03oool00oooIVKo0000oomVIP0A0?ooo`03oomVI_l0003oofIV00`0
oooo00Co0000oomVI_ooIVKoofIV@P3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A0?ooo`03
oomVI_l0003oofIV00`0oooo00Co0000oomVI_ooIVKoofIV@P3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo
0000oomVIP0@0?ooo`;oofIV00?o0000oomVIP3oool02`3oool01?l0003o
ofIVoomVI_ooIVI20?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`140?ooo`03oomVI_l0003oofIV0100oooo00CoofIVo`000?oo
IVKoofIV3@3oool00ol0003oofIVoomVIP120?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0100
oooo00?oofIVo`000?ooIVH03P3oool01?l0003oofIVoomVI_ooIVI10?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03
oomVI_l0003oofIV0100oooo00?oofIVo`000?ooIVH03P3oool01?l0003o
ofIVoomVI_ooIVI10?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`140?ooo`03oomVI_l0003oofIV0100oooo00?oofIVo`000?oo
IVH03`3oool00ol0003oofIVoomVIP110?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0100oooo
00?oofIVo`000?ooIVH03`3oool00ol0003oofIVoomVIP110?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`;oofIV00?o
0000oomVIP3oool03@3oool2oomVIP03o`000?ooIVH0oooo00h0oooo00?o
0000oomVI_ooIVH0@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A03oool2oomVIP03o`000?ooIVH0oooo00d0oooo00CoofIV
o`000?ooIVKoofIV3`3oool01?ooIVKo0000oomVI_ooIVI00?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0
003oofIV00h0oooo00?oofIVo`000?ooIVH0403oool01?ooIVKo0000oomV
I_ooIVI00?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`150?ooo`03oomVI_l0003oofIV00h0oooo00?oofIVo`000?ooIVH04@3o
ool00ol0003oofIVoomVIP100?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00h0oooo00?oofIV
o`000?ooIVH04@3oool00oooIVKo0000oomVIP100?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV
00d0oooo0_ooIVH00ol0003oofIV0?ooo`0@0?ooo`04oomVI_l0003oofIV
oomVISl0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo00?oofIVo`000?ooIVH03@3oool01?ooIVKo0000oomVI_ooIVHA
0?ooo`04oomVI_l0003oofIVoomVISl0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?ooIVH03@3oool0
0oooIVKo0000oomVIP0C0?ooo`03o`000?ooIVKoofIV03l0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`00
0?ooIVH03@3oool00oooIVKo0000oomVIP0C0?ooo`04oomVI_l0003oofIV
oomVISh0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo00?oofIVo`000?ooIVH0303oool2oomVIP03o`000?ooIVH0oooo
0180oooo00CoofIVo`000?ooIVKoofIV?P3oool00`000000oooo0?ooo`1/
0?ooo`00A@3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003o
EEEE00D0oooo1_l000050?ooo`05oiRHV?l@413o0000o`000?mVIVH01@3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0<0?ooo`04oomVI_l0
003oofIVoomVIQ@0oooo00?o0000oomVI_ooIVH0?P3oool00`000000oooo
0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0
oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo00?o410@0?ooo`3o
ool00`3oool01_l@413oQhN70?ooo`3oooooMgMgofIVIP@0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04D0oooo00?oofIVo`000?ooIVH0303oool00oooIVKo0000oomVIP0E
0?ooo`03o`000?ooIVKoofIV03h0oooo00<000000?ooo`3oool0K03oool0
04@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0
003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h0303oool00ol00000oooo0?oo
o`020?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00`0oooo00?o
ofIVo`000?ooIVH05@3oool01?l0003oofIVoomVI_ooIVHO0?ooo`?o0000
6`3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_l0003ok^k^0?oo
o`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^k^h02P3oool00oo^k^ko
00000?ooo`030?ooo`<00000[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04D0oooo00?oofIVo`000?ooIVH0303oool00oooIVKo
0000oomVIP0E0?ooo`04oomVI_l0003oofIVoomVIQd0oooo0_l000020?oo
o`?o00006@3oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3o
ool01@3oool01_l@413oV9RH0?ooo`3oooooMgMgofIVIP@0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04D0oooo00?oofIVo`000?ooIVH02`3oool2oomVIP03o`000?ooIVH0
oooo01D0oooo00?o0000oomVI_ooIVH0703oool00ol00000oooo0?ooo`04
0?ooo`03o`00003oool0oooo01L0oooo00<000000?ooo`3oool0K03oool0
04@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?oo
o`03odA4A?mgMgL0oooo00@0oooo00Go0000ob4Q8Ol0003o0000ofIVIP05
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`150?ooo`;oofIV00?o0000oomVIP3oool02@3oool0
1?ooIVKo0000oomVI_ooIVHF0?ooo`04o`000?ooIVKoofIVoomVIQ/0oooo
00?o0000oomVI_ooIVH01@3oIVH00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko
00004@3oool00ooMgMgo410@0?ooo`040?ooo`03o`00003oool0oooo00L0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04D0oooo0_ooIVH00ol0003oofIV0?ooo`090?ooo`03
oomVI_l0003oofIV01L0oooo00Co0000oomVI_ooIVKoofIV6P3oool01?l0
003oofIVoomVI_ooIVH50?mVIP030000003oIVH0oooo01H0oooo00<00000
0?ooo`3oool0K03oool004@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4
A4@B0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0AP3oool00oooIVKo0000oomVIP0:0?ooo`03oomVI_l0
003oofIV01L0oooo00Co0000oomVI_ooIVKoofIV6@3oool00ol0003oofIV
oomVIP02oomVIPH0ofIV00<000000?mVIP3oool05@3oool00`000000oooo
0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0
oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`00003oool0
oooo00L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04H0oooo00?oofIVo`000?ooIVH02@3oool2
oomVIP03o`000?ooIVH0oooo01L0oooo00?o0000oomVI_ooIVH06@3oool0
0ol0003oofIVoomVIP03oomVIP80oooo103oIVH00`000000ofIV0?ooo`0D
0?ooo`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000
oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`Go0000
1@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0AP3oool00oooIVKo0000oomVIP090?ooo`04oomV
I_l0003oofIVoomVIQP0oooo00?o0000oomVI_ooIVH0603oool00ol0003o
ofIVoomVIP02oomVIPH0oooo0`3oIVH00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`03oomV
I_l0003oofIV00T0oooo00?oofIVo`000?ooIVH06@3oool01?l0003oofIV
oomVI_ooIVHF0?ooo`03o`000?ooIVKoofIV00;oofIV203oool20?mVIP03
0000003oIVH0oooo01<0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04H0oooo00?oofIVo`000?ooIVH02@3oool00oooIVKo0000
oomVIP0I0?ooo`04o`000?ooIVKoofIVoomVIQH0oooo00Co0000oomVI_oo
IVKoofIV2@3oool30?mVIP030000003oIVH0oooo0180oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo0_ooIVH00ol0003o
ofIV0?ooo`070?ooo`03oomVI_l0003oofIV01X0oooo00?o0000oomVI_oo
IVH05@3oool01?l0003oofIVoomVI_ooIVH;0?ooo`<0ofIV00<000000?mV
IP3oool04@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0AP3oool2oomVIP03o`000?ooIVH0oooo00H0oooo0_ooIVH00ol0003o
ofIV0?ooo`0I0?ooo`03o`000?ooIVKoofIV01@0oooo00?o0000oomVI_oo
IVH00_ooIVH<0?ooo`80ofIV00<000000?mVIP3oool04@3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool00oooIVKo0000
oomVIP070?ooo`04oomVI_l0003oofIVoomVIQX0oooo00?o0000oomVI_oo
IVH0503oool01?l0003oofIVoomVI_ooIVH>0?ooo`80ofIV00<000000?mV
IP3oool0403oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000
oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l00000
0ol@4100oooo0?ooo`060?ooo`;o000000?o410@0?ooo`3oool0>03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04L0oooo00?oofIVo`000?ooIVH01`3oool00ooo
IVKo0000oomVIP0K0?ooo`04oomVI_l0003oofIVoomVIQ80oooo00?o0000
oomVI_ooIVH00_ooIVH>0?ooo`<0ofIV00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj
1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo
0?ooo`050?ooo`03o`00003oool0oooo00T0oooo00?o00000?ooo`3oool0
>@3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04L0oooo00?oofIVo`000?ooIVH01`3o
ool00oooIVKo0000oomVIP0K0?ooo`04oomVI_l0003oofIVoomVIQ80oooo
00?o0000oomVI_ooIVH00_ooIVH?0?ooo`80ofIV00<000000?mVIP3oool0
3`3oool00`000000oooo0?ooo`040?ooo`06odA4A?nHV9P0oooo0?oooonH
V9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^
00T0oooo00?o00000?ooo`3oool01@3oool6o`0003X0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`170?ooo`03oomVI_l0003oofIV00L0oooo00?oofIVo`000?oo
IVH0703oool00ol0003oofIVoomVIP0A0?ooo`03o`000?ooIVKoofIV00;o
ofIV403oool30?mVIP030000003oool0oooo00d0oooo00?o00000000003o
ool01@3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo00?oZJVY
ob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05odA4A?nj^[X0
oooo0?ooool00000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00?oofIV
o`000?ooIVH01`3oool00oooIVKo0000oomVIP0L0?ooo`04o`000?ooIVKo
ofIVoomVIQ00oooo00Co0000oomVI_ooIVKoofIV4P3oool20?mVIP030000
003oIVH0oooo00h0oooo00<000000?ooo`3oool0103oool00ol00000oooo
0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool0
1`3oool00ol00000oooo0?ooo`050?ooo`05omgMgOlQ8B40oooo0?ooool0
0000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04L0oooo0_ooIVH00ol0003oofIV
0?ooo`040?ooo`04oomVI_l0003oofIVoomVIQ`0oooo00CoofIVo`000?oo
IVKoofIV3`3oool00ol0003oofIVoomVIP02oomVIQ80oooo0`3oIVH00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00?o00000?oo
o`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo
00H0oooo00?o00000?ooo`3oool01P3oool01?mgMgOoV9RH0?ooool0000k
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A`3oool2oomVIP03o`000?ooIVH0oooo
00@0oooo00CoofIVo`000?ooIVKoofIV7@3oool00ol0003oofIVoomVIP0>
0?ooo`03o`000?ooIVKoofIV00;oofIV503oool30?mVIP030000003oool0
oooo00`0oooo00<000000?ooo`3oool0103oool01_l0003ok^k^0?ooo`3o
ooook^k^o`000140oooo00?ogMgMoa0@403oool01P3oool00ol00000oooo
0?ooo`060?ooo`04onk^k_lQ8B40ooooo`0003/0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`180?ooo`03oomVI_l0003oofIV00D0oooo00?oofIVo`000?ooIVH0
7P3oool01?l0003oofIVoomVI_ooIVH=0?ooo`04o`000?ooIVKoofIVoomV
IQD0oooo0`3oIVH00`000000ofIV0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003o
ool0oooo00D0oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`00
000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0B03oool00oooIVKo0000oomVIP05
0?ooo`03oomVI_l0003oofIV01h0oooo00CoofIVo`000?ooIVKoofIV303o
ool00ol0003oofIVoomVIP02oomVIQH0oooo0`3oIVH00`000000ofIV0?oo
o`0;0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgM
ob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool0
0ol0003oA4A4o`0000090?ooo`03onk^k_lb<S;o000003/0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`180?ooo`03oomVI_l0003oofIV00D0oooo00?oofIVo`00
0?ooIVH07`3oool00ol0003oofIVoomVIP0<0?ooo`04o`000?ooIVKoofIV
oomVIQP0oooo0P3oIVH00`000000ofIV0?mVIP0;0?ooo`030000003oool0
oooo00D0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`00
0?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3oool00onHV9So
410@0?ooo`0j0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0B03oool00oooIVKo0000
oomVIP040?ooo`04oomVI_l0003oofIVoomVIQl0oooo00CoofIVo`000?oo
IVKoofIV2P3oool01?l0003oofIVoomVI_ooIVHJ0?ooo`80ofIV00<00000
0?mVIP3oool02P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0B03oool2oomVIP03o`000?ooIVH0oooo0080oooo00CoofIVo`00
0?ooIVKoofIV7`3oool01?ooIVKo0000oomVI_ooIVH90?ooo`03oomVI_l0
003oofIV00;oofIV6`3oool20?mVIP030000003oIVH0oooo00T0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0oooo0_ooIVH0
0ol0003oofIV0?ooo`020?ooo`03oomVI_l0003oofIV0240oooo00CoofIV
o`000?ooIVKoofIV203oool01?l0003oofIVoomVI_ooIVHL0?ooo`80ofIV
00<000000?mVIP3oIVH02@3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0B@3oool00oooIVKo0000oomVIP020?ooo`04oomVI_l0
003oofIVoomVIR40oooo00?oofIVo`000?ooIVH00_ooIVH60?ooo`04oomV
I_l0003oofIVoomVIQh0oooo0P3oIVH00`000000ofIV0?mVIP080?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`190?ooo`;oofIV
00Go00000?ooo`3oooooofIVo`000002oomVIR80oooo00?oofIVo`000?oo
IVH00_ooIVH50?ooo`04o`000?ooIVKoofIVoomVIQl0oooo0P3oIVH00`00
0000ofIV0?mVIP070?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`190?ooo`;oofIV00Co0000oomVI_ooIVKo00000_ooIVHT0?oo
o`03o`000?ooIVKoofIV00;oofIV0`3oool01?ooIVKo0000oomVI_ooIVHQ
0?ooo`80ofIV00?o00000?mVIP3oIVH01P3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B@3oool2oomVIP?o00000oooIVHU0?oo
o`03o`000?ooIVKoofIV00CoofIV00Co0000oomVI_ooIVKoofIV8P3oool2
0?mVIP;o00000P3oIVH40?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1:0?ooo`;oofIV0_l00002oomVIRL0oooo00?o0000oomV
I_ooIVH00_ooIVH01?l0003oofIVoomVI_ooIVHT0?ooo`<0ofIV00Co0000
0?mVIP3oIVH0ofIV0P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0BP3oool5oomVIRP0oooo1Ol00003oomVIRH0oooo0`3oIVH2
o`0000040?mVIP3oool0oooo000006h0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1;
0?ooo`CoofIV:@3oool5oomVIRX0oooo103oIVH20?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?oo
ok8000006`3ooona000006h0oooo003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00jP3o
ool01OnYZJWo8B4Qo`000?l0003oIVIV00D0oooo00GoZJVYob4Q8Ol0003o
0000ofIVIP0>0?ooo`03onk^k_mVIVKo410@00;o000000?oIVIVokZj^P3o
ool00P3oool01_mgMgOo410@o`000?l@413oEEEEomgMg@<0oooo00?o410@
o`000?l000000P3oool2o`00000:oa0@403oool0oooo0?oooomgMgOo410@
o`000?l@413oEEEEomgMg@<0oooo1_l000040?ooo`08olc<c?lb<S;o0000
o`000?m4A4CoZJVYoa0@4?l000040?ooo`06olc<c?lQ8B7o0000o`000?mE
EEGo^[Zj0P3oool00ol@413o0000o`000003o`000003oa0@403oool0oooo
0080oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?ooo`03oa0@4?l0003o
00000080oooo0_l000001_l@4100oooo0?ooool@413o<S8boa0@40;o0000
00?oA4A4olc<c03oool0iP3oool00>X0oooo00Ko410@olc<c03oool0oooo
ogMgMomVIVH40?ooo`06oa0@4?o<c<`0oooo0?oooomgMgOoIVIV303oool0
1?o^k^ko<S8bohN7QooMgMd20?ooo`0;okZj^_l00000oooo0?oooomgMgOo
A4A4omgMg@3ooooogMgMohN7QolQ8B40103oool00ol00000oooo0?ooo`02
0?ooo`0;o`00003oool0oooo0?oooomgMgOoA4A4omgMg@3ooooogMgMohN7
QolQ8B401@3oool00ol00000oooo0?ooo`050?ooo`07ob4Q8On7QhL0oooo
onk^k_nHV9So410@o`0000050?ooo`06oa0@4?n7QhL0ooooonk^k_nYZJWo
8B4Q1@3oool00ol00000oooo0?ooo`040?ooo`07ohN7QolQ8B7oc<c<0?oo
ooo<c<co8B4QohN7Q`040?ooo`03o`00003oool0oooo0080oooo00Oo0000
0?ooo`3oool0ooooo`000?nHV9Sok^k^0080oooo00?oQhN7oa0@403oool0
iP3oool00>l0oooo00?o00000?ooo`3oool01`3oool00ol00000oooo0?oo
o`0:0?ooo`03oeEEEOmgMgL0oooo00@0oooo00Go00000?ooo`3ooooo410@
onk^kP090?ooo`03o`00003oool0oooo0080oooo00Ko00000?ooo`3oool0
oooooa0@4?o^k^h:0?ooo`03o`00003oool0oooo00D0oooo00?o00000?oo
o`3oool00P3oool00oo^k^ko00000?ooo`040?ooo`03o`00003oool0oooo
00P0oooo00?o00000?ooo`3oool0103oool00ol@413oc<c<0?ooo`020?oo
o`03olc<c?l@4100oooo00<0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`060?ooo`03okZj^_l00000oooo0>H0oooo003_0?ooo`03
o`00003oool0oooo00L0oooo00?o00000?ooo`3oool02P3oool00ol0003o
k^k^0?ooo`020?ooo`?o000000?o410@0?ooool000001_l000040?ooo`03
o`00003oool0oooo0080oooo00Co00000?ooo`3oool0oooo1ol000050?oo
o`03o`00003oool0oooo00D0oooo00?o<S8bogMgMooMgMd00P3oool00oo<
c<co00000?ooo`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?oo
o`3oool0103oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo
0080oooo00?o00000?ooo`3oool00P3oool01_l00000oooo0?ooo`3ooooo
c<c<odA4A0Co000000?oV9RH0?ooo`3oool0i@3oool00>h0oooo00?oZJVY
odA4A03oool01`3oool00onYZJWoA4A40?ooo`0;0?ooo`03o`00003oool0
oooo00L0oooo00?o410@omgMg@3oool00P3oool00ooMgMgo00000?ooo`03
0?ooo`03o`000?o^k^h0oooo0080oooo00Ko00000?ooo`3oool0oooooa0@
4?oMgMd30?ooo`03omgMgOl00000oooo00@0oooo00?o0000omgMg@3oool0
1@3oool00oo^k^koMgMgoa0@4002o`000003oa0@4?l00000oooo00@0oooo
00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`040?ooo`03oa0@
4?nj^[X0oooo0080oooo00?o^[Zjoa0@403oool00`3oool00ol0003ok^k^
0?ooo`020?ooo`06o`00003oool0oooo0?ooool0003oQhN70_nj^[X00oo<
c<`0oooo0?ooo`3W0?ooo`00k03oool01?lQ8B7o0000o`000?oMgMd60?oo
o`04ob4Q8Ol0003o0000omgMg@`0oooo00?o410@onk^kP3oool01`3oool0
1on7QhOo8B4QokZj^P3ooooogMgMob4Q8OmgMgL0103oool01_l0003oA4A4
omgMg@3oooooMgMgoa0@40<0oooo00OoQhN7ob4Q8Onj^[X0ooooomgMgOlQ
8B7oMgMg00D0oooo0_l000000onHV9P0oooo0?ooo`080?ooo`03ojVYZOl0
0000oooo00@0oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?oo
o`040?ooo`07ohN7QolQ8B7oc<c<0?ooooo<c<co8B4QohN7Q`040?ooo`06
o`000?m4A4CogMgM0?oooomgMgOo410@0`3oool00ol0003oV9RH0?ooo`02
0?ooo`03olc<c?l@4100oooo0>H0oooo003^0?ooo`03ojVYZOlb<S80oooo
00L0oooo00?oZJVYoc8b<P3oool02`3oool00omgMgOoV9RH0?ooo`030?oo
o`03onk^k_l@4100oooo0080oooo00GoQhN7oa0@4?l0003o410@ogMgM`04
0?ooo`07oa0@4?l0003oMgMgoa0@4?l0003o8B4Qolc<c0040?ooo`05ohN7
Qol@413o0000oa0@4?mgMgL0103oool01Ol@413o0000o`000?nj^[[oA4A4
00;o000000Go8B4Q0?ooo`3oool0oooooeEEE@03o`000003ob4Q8OnYZJT0
oooo0080oooo00?o410@o`000?l000000ol000000ol@4100oooo0?ooo`02
0?ooo`03oa0@4?l0003o000000L0oooo00GoQhN7oa0@4?l0003o410@ohN7
Q`040?ooo`07oa0@4?l0003oMgMgoa0@4?l0003o8B4Qolc<c0030?ooo`07
olc<c?m4A4Co0000o`000?l@413o<S8bo`00003W0?ooo`00k`3oool00ol0
0000oooo0?ooo`070?ooo`03o`00003oool0oooo00X0oooo00Cok^k^oc8b
<_nHV9Sok^k^0P3oool00on7QhOo00000?ooo`0e0?ooo`03o`00003oool0
oooo0?l0oooo4P3oool00>X0oooo00Ko8B4QokZj^P3oool0ooooofIVI_lb
<S840?ooo`06ob4Q8Onj^[X0oooo0?oooomVIVKo<S8b3@3oool00oo^k^ko
MgMgoa0@4002o`000003odA4A?l00000oooo03D0oooo00?o00000?ooo`3o
ool0203oool00ol00000oooo0?ooo`3o0?ooo`L0oooo003Z0?ooo`06okZj
^_m4A4Co0000o`000?m4A4Cok^k^103oool01_nj^[[oA4A4o`000?l0003o
A4A4onk^kTX0oooo00?o410@0?ooo`3oool0203oool00ol@4100oooo0?oo
o`3o0?ooo`L0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00o`3ooooo0?oooeX0oooo0000\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000oooIVKo0000oomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?oofIVo`00
0?ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03oomVI_l0003oofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo0_ooIVH00ol0003oofIV0?oo
o`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3o
ool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`04oomVI_l0003oofIVoomVIWT0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
oomVI_l0003oofIV06T0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4A4Co0000
00L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000003oool0
oooo0340oooo0_ooIVH00ol0003oofIV0?ooo`1h0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y
0?ooo`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000
oiRHV0l0oooo00?oc<c<oeEEEOl000001`3oool01_o^k^koA4A4o`000?l0
003oEEEEonk^kP@0oooo00<000000?ooo`3oool0<P3oool01?ooIVKo0000
oomVI_ooIVIh0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0380oooo0_ooIVH00ol0003oofIV
0?ooo`1g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@@3oool2oomVIP03o`000?ooIVH0oooo06L0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0<`3oool01?ooIVKo0000oomV
I_ooIVIg0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@@3oool2oomVIP03o`000?ooIVH0oooo06L0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0<`3oool2oomVIP03o`000?oo
IVH0oooo07H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`120?ooo`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0=03oool00oooIVKo0000oomVIP1g
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool0
0oooIVKo0000oomVIP1X0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo03@0oooo00CoofIVo`000?ooIVKoofIVMP3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?oofIV
o`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`0d0?ooo`;oofIV00?o0000oomVIP3oool0M@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?oofIVo`00
0?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0e0?ooo`04oomVI_l0003oofIVoomVIWD0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV
06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0=@3oool2oomVIP03o`000?ooIVKoofIV07@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
=P3oool2oomVIP03o`000?ooIVH0oooo07<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0=`3o
ool01?ooIVKo0000oomVI_ooIVIc0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03L0oooo0_oo
IVH00ol0003oofIVoomVIP1b0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo03P0oooo0_ooIVH0
0ol0003oofIV0?ooo`1a0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo03T0oooo00CoofIVo`00
0?ooIVKoofIVL@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0i0?ooo`;oofIV00?o0000oomV
I_ooIVH0L03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0j0?ooo`;oofIV00?o0000oomVI_oo
IVH0K`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480
oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0k0?ooo`;oofIV00?o0000oomVI_ooIVH0
KP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo
0_ooIVH00ol00000oooo0?ooo`1V0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo03`0oooo0_ooIVH00ol0003oofIVoomV
IP1]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3o
ool2oomVIP03o`000?ooIVH0oooo06H0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0?@3oool2oomVIP03o`000?ooIVKo
ofIV06`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`12
0?ooo`;oofIV00?o0000oomVIP3oool0IP3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0n0?ooo`;oofIV00Co0000oomV
I_ooIVKoofIVJP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04<0oooo00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/
0?ooo`00>`3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003o
EEEE00D0oooo1_l000050?ooo`Co000000?o410@0?ooo`3oool01P3oool2
o`000003oa0@403oool0oooo0080oooo00<000000?ooo`3oool0?`3oool2
oomVIP;o00000oooIVIX0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@`3oool00oooIVKo0000oomVIP1W0?ooo`030000003oool0
oooo06`0oooo000j0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3o
ool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo0?oo
o`050?ooo`03o`00003oool0oooo00T0oooo00?o00000?ooo`3oool00`3o
ool00`000000oooo0?ooo`100?ooo`?oofIV0_l00004oomVIPX0oooo7?oo
IVHo0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0oooo000j
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000
oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool0
1@3oool6o`0000@0oooo00<000000?ooo`3oool0@P3oool3oomVIP?o0000
3OooIVHIo`00023oofIV7P3oIVH20?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP1W0?ooo`030000
003oool0oooo06`0oooo000j0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko
00003`3oool00onYZJWo8B4Qonk^kP080?ooo`03o`00003oool0oooo00D0
oooo00GoA4A4okZj^P3oool0ooooo`0000050?ooo`<00000A03oool4oomV
IPgo00006OooIVHVo`00014000001_l00000103oIVH0oooo0?ooo`00000K
0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH0I`3oool0
0`000000oooo0?ooo`1/0?ooo`00>P3oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol0
0000oooo0?ooo`050?ooo`05omgMgOlQ8B40oooo0?ooool000001@3oool0
0`000000oooo0?ooo`170?ooo`koofIV603ooolQoomVIQh0ofIV0P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?oofIV
o`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMg
M`3oool01P3oool00ol00000oooo0?ooo`060?ooo`04ogMgMonHV9P0oooo
o`0000D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH0I`3oool0
0`000000oooo0?ooo`1/0?ooo`00>P3oool01_l0003ok^k^0?ooo`3ooooo
k^k^o`000140oooo00?ogMgMoa0@403oool01P3oool00ol00000oooo0?oo
o`060?ooo`04onk^k_lQ8B40ooooo`0000D0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>P3o
ool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3o
ool01@3oool00ol00000oooo0?ooo`070?ooo`03ogMgMonHV9So000000D0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04<0oooo00?oofIVo`000?ooIVH0603oool5oomVITX0
oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko^[Zjob4Q8OoMgMgo
gMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3o
ool00ol0003oA4A4o`0000090?ooo`03onk^k_lb<S;o000000D0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04<0oooo00?oofIVo`000?ooIVH05`3oool7oomVITT0oooo00<0
00000?ooo`3oool0K03oool003/0oooo00CoV9RHo`000?l0003oV9RH3P3o
ool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl0
00002P3oool00onHV9So410@0?ooo`040?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03
oomVI_l0003oofIV01L0oooo2?ooIVI80?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV01H0oooo
2_ooIVI70?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`130?ooo`03oomVI_l0003oofIV01H0oooo0oooIVH3o`0000CoofIVA`3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool0
0oooIVKo0000oomVIP0F0?ooo`;oofIV00Go00000?ooo`3oool0ooooo`00
0004oomVITH0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04<0oooo0_ooIVH00ol00000oooo0?ooo`0D0?ooo`;oofIV00?o0000
0?ooo`3oool00P3oool01?l0003oofIVoomVI_ooIVI60?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`;oofIV00?o0000
oomVIP3oool04`3oool2oomVIP03o`000?ooIVH0oooo00<0oooo00Co0000
oomVI_ooIVKoofIVAP3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0
003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo
1?l000000ol@4100oooo0?ooo`030?ooo`05ojVYZOlQ8B7o0000o`000?mV
IVH0>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04<0oooo0_ooIVH00ol0003oofIV
0?ooo`0C0?ooo`04oomVI_l0003oofIVoomVIP@0oooo00?o0000oomVI_oo
IVH00_ooIVI50?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@02
0?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool01@3oool0
1_l@413oc<c<0?ooo`3oooooMgMgofIVISX0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`140?ooo`03oomVI_l0003oofIV01<0oooo0_ooIVH00ol0003oofIV0?oo
o`050?ooo`04o`000?ooIVKoofIVoomVITD0oooo00<000000?ooo`3oool0
103oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`00
0?mEEED01P3oool00on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo
00X0oooo00?o00000?ooo`3oool0>03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo00?oofIVo`000?ooIVH04`3oool2oomVIP03o`000?ooIVH0oooo00D0
oooo00?o0000oomVI_ooIVH00_ooIVI30?ooo`03o`0000000000oooo00D0
oooo00Ko0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7o
k^k^00P0oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0B0?oo
o`;oofIV00?o0000oomVIP3oool01`3oool01?l0003oofIVoomVI_ooIVI4
0?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3oool00P3oool0
0ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o0000
0?ooo`3oool02@3oool00onYZJWoA4A40?ooo`0i0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A03oool00oooIVKo0000oomVIP0B0?ooo`;oofIV00?o0000oomV
IP3oool01`3oool01?l0003oofIVoomVI_ooIVI40?ooo`030000003oool0
oooo00@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?
0?ooo`03odA4A?mgMgL0oooo00H0oooo00?o00000?ooo`3oool01`3oool0
1?lQ8B7o0000o`000?oMgMdj0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool0
0oooIVKo0000oomVIP0B0?ooo`;oofIV00?o00000?ooo`3oool0203oool0
1?l0003oofIVoomVI_ooIVI30?ooo`030000003oool0oooo00@0oooo00Ko
0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0
oooo00?o00000?ooo`3oool02@3oool00onYZJWo<S8b0?ooo`0i0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A0?ooo`?oofIV
00?o00000?ooo`3oool0203oool01?l0003oofIVoomVI_ooIVI30?ooo`03
0000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B
0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool02P3oool0
0ol00000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00ooo
IVKo0000oomVIP0A0?ooo`;oofIV00?o0000oomVIP3oool02@3oool01?l0
003oofIVoomVI_ooIVI30?ooo`030000003oool0oooo00@0oooo00Ko^[Zj
ob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonH
V9SoEEEE1@3oool00ol0003oA4A4o`0000070?ooo`06ob4Q8Onj^[X0oooo
0?oooomVIVKo<S8b>P3oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIV
o`000?ooIVH04@3oool2oomVIP03o`00003oool0oooo00X0oooo00?o0000
oomVI_ooIVH0@`3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o
0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03
olc<c?mEEEGo000000L0oooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^hj
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A0?oo
o`;oofIV00?o00000?ooo`3oool02P3oool01?l0003oofIVoomVI_ooIVI2
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?oo
o`03oomVI_l0003oofIV0140oooo00?oofIVo`000?ooIVH0303oool01?l0
003oofIVoomVI_ooIVI20?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0140oooo00?oofIVo`00
0?ooIVH03@3oool00ol0003oofIVoomVIP120?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0100
oooo0_ooIVH00ol0003oofIV0?ooo`0<0?ooo`03o`000?ooIVKoofIV0480
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo
00?oofIVo`000?ooIVH0403oool2oomVIP03o`000?ooIVH0oooo00`0oooo
00?o0000oomVI_ooIVH0@P3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A03oool00oooIVKo0000oomVIP0@0?ooo`03oomVI_l0
003oofIV00h0oooo00CoofIVo`000?ooIVKoofIV@@3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomV
IP0@0?ooo`03oomVI_l0003oofIV00h0oooo00CoofIVo`000?ooIVKoofIV
@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03o
ool00oooIVKo0000oomVIP0@0?ooo`03oomVI_l0003oofIV00l0oooo00?o
0000oomVI_ooIVH0@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A03oool2oomVIP03o`00003oool0oooo00h0oooo00?o0000
oomVI_ooIVH03`3oool00ol0003oofIVoomVIP110?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`140?ooo`;oofIV00?o0000oomV
IP3oool03@3oool01?ooIVKo0000oomVI_ooIVH?0?ooo`03oomVI_l0003o
ofIV0440oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04@0oooo0_ooIVH00ol0003oofIV0?ooo`0=0?ooo`04oomVI_l0003oofIV
oomVIPl0oooo00CoofIVo`000?ooIVKoofIV@03oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0>
0?ooo`03oomVI_l0003oofIV0100oooo00CoofIVo`000?ooIVKoofIV@03o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool0
0oooIVKo0000oomVIP0>0?ooo`03oomVI_l0003oofIV0140oooo00?oofIV
o`000?ooIVH0@03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A@3oool00oooIVKo0000oomVIP0>0?ooo`03oomVI_l0003oofIV
0140oooo00?oofIVo`000?ooIVH0@03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0=0?ooo`04
oomVI_l0003oofIVoomVIQ40oooo00CoofIVo`000?ooIVKoofIV?`3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00ooo
IVKo0000oomVIP0=0?ooo`04oomVI_l0003oofIVoomVIQ40oooo00CoofIV
o`000?ooIVKoofIV?`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A@3oool00oooIVKo0000oomVIP0=0?ooo`03oomVI_l0003o
ofIV01<0oooo00?oofIVo`000?ooIVH0?`3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0=0?oo
o`03oomVI_l0003oofIV01<0oooo00CoofIVo`000?ooIVKoofIV?P3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00ooo
IVKo0000oomVIP0<0?ooo`;oofIV00?o0000oomVIP3oool04P3oool01?oo
IVKo0000oomVI_ooIVHn0?ooo`030000003oool0oooo06`0oooo00150?oo
o`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6
o`0000D0oooo00GoV9RHoa0@4?l0003o0000ofIVIP050?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`150?ooo`03oomVI_l0003oofIV00`0oooo0_ooIVH00ol0003oofIV0?oo
o`0C0?ooo`03o`000?ooIVKoofIV03h0oooo00<000000?ooo`3oool0K03o
ool004@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o0000
1@3oool00onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00<0oooo
00Ko410@ohN7Q`3oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?oo
o`03oomVI_l0003oofIV00`0oooo0_ooIVH00ol00000oooo0?ooo`0C0?oo
o`03o`000?ooIVKoofIV03h0oooo00<000000?ooo`3oool0K03oool004@0
oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003o
EEEE00H0oooo00?oQhN7ob4Q8Oo^k^h0303oool00ol00000oooo0?ooo`02
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00`0oooo00?oofIV
o`000?ooIVH05@3oool01?ooIVKo0000oomVI_ooIVHm0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000
3`3oool00onYZJWo8B4Qonk^kP0:0?ooo`03onk^k_l00000oooo00<0oooo
0`00002^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A@3oool00oooIVKo0000oomVIP0<0?ooo`03oomVI_l0003oofIV01D0oooo
00CoofIVo`000?ooIVKoofIV?@3oool00`000000oooo0?ooo`1/0?ooo`00
A03oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo
00?oV9RHoc8b<P3oool01@3oool01_l@413oV9RH0?ooo`3oooooMgMgofIV
IP@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04D0oooo0_ooIVH00ol00000oooo0?ooo`090?oo
o`;oofIV00?o0000oomVIP3oool05@3oool00ol0003oofIVoomVIP0M0?oo
o`Ko00006P3oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3o
ool0103oool01Ol0003o8B4Qo`000?l0003oIVIV00D0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo0_ooIVH00ol0003oofIV0?ooo`090?ooo`;oofIV00?o0000oomV
IP3oool05@3oool01?l0003oofIVoomVI_ooIVHK0?ooo`;o000000?oofIV
0?mVIP3oIVH00P3oIVH00ol0000000000?ooo`0G0?ooo`030000003oool0
oooo06`0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3o
ool00ooMgMgo410@0?ooo`040?ooo`03o`00003oool0oooo00L0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04D0oooo0_ooIVH00ol0003oofIV0?ooo`090?ooo`03oomVI_l0
003oofIV01L0oooo00Co0000oomVI_ooIVKoofIV6P3oool01?l0003oofIV
oomVI_ooIVH50?mVIP030000003oIVH0oooo01H0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?oo
o`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0AP3oool00oooIVKo0000oomVIP0:0?ooo`03oomVI_l0003oofIV
01P0oooo00?o0000oomVI_ooIVH06P3oool01?l0003oofIVoomVI_ooIVH6
0?mVIP030000003oIVH0oooo01D0oooo00<000000?ooo`3oool0K03oool0
04@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEE1@3oool00ol00000oooo0?ooo`070?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`160?ooo`03oomVI_l0003oofIV00T0oooo0_ooIVH00ol0003o
ofIV0?ooo`0G0?ooo`03o`000?ooIVKoofIV01T0oooo00?o0000oomVI_oo
IVH00oooIVH20?ooo`<0ofIV00<000000?mVIP3oIVH05@3oool00`000000
oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06
ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool5o`0000D0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04H0oooo00?oofIVo`000?ooIVH02@3oool2oomVIP03o`000?ooIVH0
oooo01L0oooo00?o0000oomVI_ooIVH0603oool00ol0003oofIVoomVIP02
oomVIPH0oooo0P3oIVH00`000000ofIV0?ooo`0D0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`160?ooo`03oomVI_l0003oofIV
00T0oooo00?oofIVo`000?ooIVH06@3oool01?ooIVKo0000oomVI_ooIVHF
0?ooo`03oomVI_l0003oofIV00;oofIV203oool20?mVIP030000003oIVH0
oooo01<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04H0oooo0_ooIVH00ol00000oooo0?ooo`070?ooo`03oomVI_l0003oofIV
01T0oooo00CoofIVo`000?ooIVKoofIV5P3oool01?l0003oofIVoomVI_oo
IVH90?ooo`80ofIV00<000000?mVIP3oIVH04`3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0AP3oool2oomVIP03o`000?ooIVH0
oooo00L0oooo00?oofIVo`000?ooIVH06P3oool00ol0003oofIVoomVIP0E
0?ooo`04oomVI_l0003oofIVoomVIP/0oooo0P3oIVH00`000000ofIV0?mV
IP0B0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`16
0?ooo`;oofIV00?o0000oomVIP3oool01P3oool2oomVIP03o`000?ooIVH0
oooo01T0oooo00?oofIVo`000?ooIVH05@3oool01?l0003oofIVoomVI_oo
IVH<0?ooo`80ofIV00<000000?mVIP3oool04@3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A`3oool00oooIVKo0000oomVIP07
0?ooo`04oomVI_l0003oofIVoomVIQX0oooo00?oofIVo`000?ooIVH05@3o
ool00ol0003oofIVoomVIP0>0?ooo`80ofIV00<000000?mVIP3oool0403o
ool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l000000ol@4100oooo
0?ooo`060?ooo`;o000000?o410@0?ooo`3oool0>03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04L0oooo00?oofIVo`000?ooIVH01`3oool00oooIVKo0000oomV
IP0K0?ooo`04oomVI_l0003oofIVoomVIQ<0oooo00Co0000oomVI_ooIVKo
ofIV3P3oool30?mVIP030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol00005
0?ooo`03oiRHV?l0003ogMgM0080oooo00?o410@0?ooo`3oool01@3oool0
0ol00000oooo0?ooo`090?ooo`03o`00003oool0oooo03T0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`170?ooo`03oomVI_l0003oofIV00L0oooo00?oofIVo`00
0?ooIVH06`3oool2oomVIP03o`000?ooIVH0oooo0140oooo00?oofIVo`00
0?ooIVH00_ooIVH?0?ooo`80ofIV00<000000?mVIP3oool03`3oool00`00
0000oooo0?ooo`040?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3o
ool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo00?o
00000?ooo`3oool01@3oool6o`0003X0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`17
0?ooo`03oomVI_l0003oofIV00L0oooo00?oofIVo`000?ooIVH0703oool0
0oooIVKo0000oomVIP0B0?ooo`04o`000?ooIVKoofIVoomVIQ00oooo0`3o
IVH00`000000oooo0?ooo`0=0?ooo`03o`0000000000oooo00D0oooo00Ko
0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0
oooo00?o00000?ooo`3oool01@3oool01Om4A4Co^[Zj0?ooo`3ooooo0000
03/0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`170?ooo`;oofIV00?o00000?ooo`3o
ool01@3oool00oooIVKo0000oomVIP0L0?ooo`04oomVI_l0003oofIVoomV
IQ00oooo00CoofIVo`000?ooIVKoofIV4P3oool20?mVIP030000003oIVH0
oooo00h0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`02
0?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01`3oool0
0ol00000oooo0?ooo`050?ooo`05omgMgOlQ8B40oooo0?ooool00000>`3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04L0oooo0_ooIVH00ol0003oofIV0?ooo`04
0?ooo`04oomVI_l0003oofIVoomVIQ`0oooo0_ooIVH00ol0003oofIV0?oo
o`0>0?ooo`03oomVI_l0003oofIV00;oofIV4P3oool30?mVIP030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?oo
o`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3o
ool00ol00000oooo0?ooo`060?ooo`04ogMgMonHV9P0ooooo`0003/0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`170?ooo`;oofIV00?o0000oomVIP3oool0103o
ool01?ooIVKo0000oomVI_ooIVHM0?ooo`03oomVI_l0003oofIV00l0oooo
00CoofIVo`000?ooIVKoofIV503oool20?mVIP030000003oIVH0oooo00d0
oooo00<000000?ooo`3oool0103oool01_l0003ok^k^0?ooo`3oooook^k^
o`000140oooo00?ogMgMoa0@403oool01P3oool00ol00000oooo0?ooo`06
0?ooo`04onk^k_lQ8B40ooooo`0003/0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`18
0?ooo`03oomVI_l0003oofIV00D0oooo00?oofIVo`000?ooIVH07P3oool0
1?ooIVKo0000oomVI_ooIVH=0?ooo`04oomVI_l0003oofIVoomVIQD0oooo
0`3oIVH00`000000ofIV0?ooo`0<0?ooo`030000003oool0oooo00@0oooo
00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo
00D0oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`00000k0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0B03oool00oooIVKo0000oomVIP050?ooo`03
oomVI_l0003oofIV01h0oooo00CoofIVo`000?ooIVKoofIV303oool00ooo
IVKo0000oomVIP02oomVIQH0oooo0`3oIVH00`000000ofIV0?ooo`0;0?oo
o`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003o
A4A4o`0000090?ooo`03onk^k_lb<S;o000003/0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`180?ooo`03oomVI_l0003oofIV00D0oooo00?oofIVo`000?ooIVH0
7`3oool00oooIVKo0000oomVIP0<0?ooo`04oomVI_l0003oofIVoomVIQP0
oooo0P3oIVH00`000000ofIV0?mVIP0;0?ooo`030000003oool0oooo00D0
oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@0?oo
o`0j0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0B03oool00oooIVKo0000oomVIP04
0?ooo`04oomVI_l0003oofIVoomVIQl0oooo00CoofIVo`000?ooIVKoofIV
2P3oool01?ooIVKo0000oomVI_ooIVHJ0?ooo`80ofIV00<000000?mVIP3o
ool02P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
B03oool2oomVIP03o`000?ooIVH0oooo0080oooo00CoofIVo`000?ooIVKo
ofIV7`3oool01?ooIVKo0000oomVI_ooIVH90?ooo`;oofIV00?o0000oomV
I_ooIVH06`3oool0103oIVH000000?mVIP3oIVH:0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`180?ooo`;oofIV00?o0000oomV
IP3oool00P3oool00oooIVKo0000oomVIP0Q0?ooo`04oomVI_l0003oofIV
oomVIPP0oooo00CoofIVo`000?ooIVKoofIV703oool20?mVIP030000003o
IVH0ofIV00T0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04T0oooo00?oofIVo`000?ooIVH00P3oool01?ooIVKo0000oomVI_oo
IVHQ0?ooo`03oomVI_l0003oofIV00;oofIV1P3oool2oomVIP03o`000?oo
IVH0oooo01d0oooo0P3oIVH00`000000ofIV0?mVIP080?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`190?ooo`;oofIV00Go0000
0?ooo`3oooooofIVo`000002oomVIR80oooo00?oofIVo`000?ooIVH00_oo
IVH50?ooo`04oomVI_l0003oofIVoomVIQl0oooo0P3oIVH00`000000ofIV
0?mVIP070?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`190?ooo`;oofIV00Co0000oomVI_ooIVKo00000_ooIVHT0?ooo`03oomV
I_l0003oofIV00;oofIV0`3oool01?ooIVKo0000oomVI_ooIVHQ0?ooo`80
ofIV00<000000?mVIP3oIVH01P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0B@3oool2oomVIPCo00000_ooIVHU0?ooo`03oomV
I_l0003oofIV00CoofIV00Co0000oomVI_ooIVKoofIV8P3oool20?mVIP04
o`00003oIVH0ofIV0?mVIP@0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04X0oooo0_ooIVH2o`0000;oofIV9`3oool00ol0003o
ofIVoomVIP02oomVIP04o`000?ooIVKoofIVoomVIR@0oooo0P3oIVH2o`00
00<0ofIV0P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0BP3oool5oomVIRP0oooo00?oofIVo`000?l000000_l00003oomVIRH0
oooo0P3oIVH3o`0000040?mVIP3oool0oooo000006h0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1;0?ooo`CoofIV:@3oool5oomVIRX0oooo103oIVH20?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0
oooo001/0?oook8000006`3ooona000006h0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ
0?ooo`00jP3oool01OnYZJWo8B4Qo`000?l0003oIVIV00D0oooo00GoV9RH
oa0@4?l0003o0000ofIVIP0>0?ooo`03onk^k_mVIVKo410@00;o000000?o
IVIVokZj^P3oool00P3oool01_mgMgOo410@o`000?l@413oEEEEomgMg@<0
oooo00?o410@o`000?l000000P3oool2o`00000:oa0@403oool0oooo0?oo
oomgMgOo410@o`000?l@413oEEEEomgMg@<0oooo1_l000040?ooo`08olc<
c?lb<S;o0000o`000?m4A4CoZJVYoa0@4?l000040?ooo`06olc<c?lQ8B7o
0000o`000?mEEEGo^[Zj0P3oool00ol@413o0000o`000003o`000003oa0@
403oool0oooo0080oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?ooo`03
oa0@4?l0003o00000080oooo0_l000001_l@4100oooo0?ooool@413o<S8b
oa0@40;o000000?oA4A4olc<c03oool0iP3oool00>X0oooo00Ko410@olc<
c03oool0ooooogMgMomVIVH40?ooo`06oa0@4?n7QhL0oooo0?oooomgMgOo
IVIV303oool01?o^k^ko<S8bohN7QooMgMd20?ooo`0;okZj^_l00000oooo
0?oooomgMgOoA4A4omgMg@3ooooogMgMohN7QolQ8B40103oool00ol00000
oooo0?ooo`020?ooo`0;o`00003oool0oooo0?oooomgMgOoA4A4omgMg@3o
oooogMgMohN7QolQ8B401@3oool00ol00000oooo0?ooo`050?ooo`07ob4Q
8On7QhL0ooooonk^k_nHV9So410@o`0000050?ooo`06oa0@4?n7QhL0oooo
onk^k_nYZJWo8B4Q1@3oool00ol00000oooo0?ooo`040?ooo`07ohN7QolQ
8B7oc<c<0?ooooo<c<co8B4QohN7Q`040?ooo`03o`00003oool0oooo0080
oooo00Oo00000?ooo`3oool0ooooo`000?nHV9Sok^k^0080oooo00?oQhN7
oa0@403oool0iP3oool00>l0oooo00?o00000?ooo`3oool01`3oool00ol0
0000oooo0?ooo`0:0?ooo`03oeEEEOmgMgL0oooo00@0oooo00Go00000?oo
o`3ooooo410@onk^kP090?ooo`03o`00003oool0oooo0080oooo00Ko0000
0?ooo`3oool0oooooa0@4?o^k^h:0?ooo`03o`00003oool0oooo00D0oooo
00?o00000?ooo`3oool00P3oool00oo^k^ko00000?ooo`040?ooo`03o`00
003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool00ol@413oc<c<
0?ooo`020?ooo`03olc<c?l@4100oooo00<0oooo00?o00000?ooo`3oool0
0P3oool00ol00000oooo0?ooo`060?ooo`03okZj^_l00000oooo0>H0oooo
003_0?ooo`03o`00003oool0oooo00H0oooo00?ok^k^o`00003oool02`3o
ool00ol0003ok^k^0?ooo`020?ooo`?o000000?o410@0?ooool000001_l0
00040?ooo`03o`00003oool0oooo0080oooo00Co00000?ooo`3oool0oooo
1ol000050?ooo`03o`00003oool0oooo00D0oooo00?o<S8bogMgMooMgMd0
0P3oool00oo<c<co00000?ooo`040?ooo`03o`00003oool0oooo00P0oooo
00?o00000?ooo`3oool0103oool00ol00000oooo0?ooo`030?ooo`03o`00
003oool0oooo0080oooo00?o00000?ooo`3oool00P3oool01_l00000oooo
0?ooo`3oooooc<c<odA4A0Co000000?oV9RH0?ooo`3oool0i@3oool00>h0
oooo00?oZJVYodA4A03oool00`3oool01_l@413oV9RH0?ooo`3oooooMgMg
ofIVIP`0oooo00?o00000?ooo`3oool01`3oool00ol@413ogMgM0?ooo`02
0?ooo`03omgMgOl00000oooo00<0oooo00?o0000onk^kP3oool00P3oool0
1_l00000oooo0?ooo`3ooooo410@omgMg@<0oooo00?ogMgMo`00003oool0
103oool00ol0003ogMgM0?ooo`050?ooo`03onk^k_mgMgOo410@00;o0000
00?o410@o`00003oool0103oool00ol00000oooo0?ooo`080?ooo`03o`00
003oool0oooo00@0oooo00?o410@okZj^P3oool00P3oool00onj^[[o410@
0?ooo`030?ooo`03o`000?o^k^h0oooo0080oooo00Ko00000?ooo`3oool0
ooooo`000?n7QhL2okZj^P03olc<c03oool0oooo0>L0oooo003/0?ooo`04
ob4Q8Ol0003o0000omgMg@@0oooo00Go0000ob4Q8Ol0003o0000ofIVIP0=
0?ooo`03oa0@4?o^k^h0oooo00L0oooo00OoQhN7ob4Q8Onj^[X0ooooomgM
gOlQ8B7oMgMg00@0oooo00Ko0000odA4A?oMgMd0ooooogMgMol@41030?oo
o`07ohN7QolQ8B7o^[Zj0?oooooMgMgo8B4QogMgM`050?ooo`;o000000?o
V9RH0?ooo`3oool0203oool00onYZJWo00000?ooo`040?ooo`03o`00003o
ool0oooo00P0oooo00?o00000?ooo`3oool0103oool01on7QhOo8B4Qolc<
c03oooooc<c<ob4Q8On7QhL0103oool01_l0003oA4A4omgMg@3oooooMgMg
oa0@40<0oooo00?o0000oiRHV03oool00P3oool00oo<c<co410@0?ooo`3V
0?ooo`00kP3oool00onYZJWo<S8b0?ooo`030?ooo`03o`00003oool0oooo
00l0oooo00?oMgMgoiRHV03oool00`3oool00oo^k^ko410@0?ooo`020?oo
o`05ohN7Qol@413o0000oa0@4?mgMgL0103oool01ol@413o0000ogMgMol@
413o0000ob4Q8Oo<c<`0103oool01On7QhOo410@o`000?l@413oMgMg00@0
oooo00Go410@o`000?l0003o^[ZjodA4A002o`000005ob4Q8@3oool0oooo
0?oooomEEED00ol000000olQ8B7oZJVY0?ooo`020?ooo`03oa0@4?l0003o
000000?o000000?o410@0?ooo`3oool00P3oool00ol@413o0000o`000007
0?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0103oool01ol@413o0000ogMg
Mol@413o0000ob4Q8Oo<c<`00`3oool01oo<c<coA4A4o`000?l0003o410@
oc8b<_l00000i`3oool00>l0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0?0?ooo`04onk^k_lb<S;oV9RHonk^kP80oooo00?oQhN7
o`00003oool0=@3oool00ol00000oooo0?ooo`3o0?oooa80oooo003Z0?oo
o`06ob4Q8Onj^[X0oooo0?oooomVIVKo<S8b103oool00ol00000oooo0?oo
o`0@0?ooo`03onk^k_mgMgOo410@00;o000000?oA4A4o`00003oool0=@3o
ool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo0?l0oooo1`3o
ool00>X0oooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^h40?ooo`Go0000
B`3oool00ol@4100oooo0?ooo`080?ooo`03oa0@403oool0oooo0?l0oooo
1`3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00001\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000oooIVKo0000oomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?oofIVo`00
0?ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03oomVI_l0003oofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo0_ooIVH00ol0003oofIV0?oo
o`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3o
ool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`04oomVI_l0003oofIVoomVIWT0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
oomVI_l0003oofIV06T0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4A4Co0000
00L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000003oool0
oooo0340oooo00CoofIVo`000?ooIVKoofIVN@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0440oooo00?oofIVo`000?ooIVH0J@3o
ool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nH
V9P?0?ooo`03olc<c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o0000
oeEEEOo^k^h40?ooo`030000003oool0oooo0380oooo00CoofIVo`000?oo
IVKoofIVN03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0440oooo00?oofIVo`000?ooIVH0J@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0b0?ooo`04oomVI_l0003oofIVoomV
IWP0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?oo
o`04oomVI_l0003oofIVoomVIVP0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0<`3oool01?ooIVKo0000oomVI_ooIVIg
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool0
1?ooIVKo0000oomVI_ooIVIX0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo03<0oooo00CoofIVo`000?ooIVKoofIVM`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o
0000oomVI_ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0d0?ooo`03oomVI_l0003oofIV07L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03o`000?ooIVKo
ofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0=03oool01?ooIVKo0000oomVI_ooIVIf0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03@0oooo00CoofIVo`000?ooIVKoofIVMP3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0e0?oo
o`04oomVI_l0003oofIVoomVIWD0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0=@3oool00ooo
IVKo0000oomVIP02oomVIW@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0=P3oool01?ooIVKo
0000oomVI_ooIVId0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo03L0oooo00CoofIVo`000?oo
IVKoofIVL`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0g0?ooo`03oomVI_l0003oofIV00;o
ofIVLP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480
oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0h0?ooo`04oomVI_l0003oofIVoomVIW80
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03
oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0>@3oool01?ooIVKo0000oomVI_ooIVIa0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo
0000oomVIP1X0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo03T0oooo0_ooIVH00ol0003oofIVoomVIP1`0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000
oomVIP1X0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo03X0oooo0_ooIVH00ol0003oofIVoomVIP1_0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomV
IP1X0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo03/0oooo0_ooIVH00ol0003oofIVoomVIP1^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03`0oooo0_ooIVH00ol0003oofIVoomVIP1]0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool01?ooIVKo0000oomVI_ooIVIW
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03d0oooo00?oofIVo`000?ooIVH00_ooIVI/0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool01?ooIVKo0000oomVI_ooIVIW
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03h0oooo00?oofIVo`000?l000000oooIVIZ0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool00ol0003oofIVoomVIP1W0?oo
o`030000003oool0oooo06`0oooo000k0?ooo`04oiRHV?l0003o0000oiRH
V0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l000000ol@
4100oooo0?ooo`060?ooo`;o000000?o410@0?ooo`3oool00P3oool00`00
0000oooo0?ooo`0o0?ooo`;oofIV0_l00003oomVIVP0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`130?ooo`03o`000?ooIVKoofIV
06L0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@02
0?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool02@3oool0
0ol00000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo0oooIVH2
o`0000CoofIV2P3oool:oomVIPOo00002oooIVHo0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool00ol0003oofIVoomVIP1W
0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0oooo
0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ
8B7ok^k^00T0oooo00?o00000?ooo`3oool01@3oool6o`0000@0oooo00<0
00000?ooo`3oool0@P3oool3oomVIP;o00003_ooIVH9o`0000KoofIV2ol0
000OoomVIQh0ofIV0P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04<0oooo00?o0000oomVI_ooIVH0I`3oool00`000000oooo0?oo
o`1/0?ooo`00>P3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo
00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05odA4
A?nj^[X0oooo0?ooool000001@3oool3000004@0oooo0oooIVH>o`0001[o
ofIV9Ol0000@00000003o`0000000000000000Co000000@0ofIV0?ooo`3o
ool000006`3oool00`000000oooo0?ooo`130?ooo`03o`000?ooIVKoofIV
06L0oooo00<000000?ooo`3oool0K03oool003X0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0
oooo00?o00000?ooo`3oool01@3oool01OoMgMgo8B4Q0?ooo`3ooooo0000
00D0oooo00<000000?ooo`3oool0A`3oool>oomVIQP0oooo8OooIVHN0?mV
IP80oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?oo
o`03o`000?ooIVKoofIV06L0oooo00<000000?ooo`3oool0K03oool003X0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03
odA4A?mgMgL0oooo00H0oooo00?o00000?ooo`3oool01P3oool01?mgMgOo
V9RH0?ooool000050?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV
01T0oooo1?l0001:0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06
o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`06
0?ooo`03o`00003oool0oooo00H0oooo00Cok^k^ob4Q8@3ooooo00001@3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0H0?ooo`05o`00003o
ool0oooo0?ooool00000BP3oool00`000000oooo0?ooo`1/0?ooo`00>P3o
ool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3o
ool01@3oool00ol00000oooo0?ooo`070?ooo`03ogMgMonHV9So000000D0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04<0oooo00?oofIVo`000?ooIVH05`3oool00ol0003o
ofIVoomVIP03oomVIP03o`00003oool0oooo04L0oooo00<000000?ooo`3o
ool0K03oool003X0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?oo
o`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`00
00090?ooo`03onk^k_lb<S;o000000D0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?o
ofIVo`000?ooIVH05`3oool00ol0003oofIVoomVIP03oomVIP03o`00003o
ool0oooo04L0oooo00<000000?ooo`3oool0K03oool003/0oooo00CoV9RH
o`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0
oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@0?ooo`040?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`130?ooo`03oomVI_l0003oofIV01H0oooo00?o0000oomVI_oo
IVH01OooIVH00ol00000oooo0?ooo`160?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV01H0oooo
00?o0000oomVI_ooIVH01OooIVH00ol0003oofIV0?ooo`160?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0
003oofIV01H0oooo00Co0000oomVI_ooIVKoofIV0P3oool2oomVIP03o`00
0?ooIVH0oooo04H0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04<0oooo00?oofIVo`000?ooIVH05P3oool00ol0003oofIVoomV
IP040?ooo`04oomVI_l0003oofIVoomVITH0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH05@3o
ool01?l0003oofIVoomVI_ooIVH40?ooo`;oofIV00?o0000oomVIP3oool0
A@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool01?ooIVKo0000oomVI_ooIVHD0?ooo`04o`000?ooIVKoofIVoomVIPD0
oooo00?oofIVo`000?ooIVH0AP3oool00`000000oooo0?ooo`050?ooo`04
oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`00
00D0oooo1?l000000ol@4100oooo0?ooo`030?ooo`05ojVYZOlQ8B7o0000
o`000?mVIVH0>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00CoofIVo`00
0?ooIVKoofIV503oool01?l0003oofIVoomVI_ooIVH50?ooo`04oomVI_l0
003oofIVoomVITD0oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM
0080oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`050?oo
o`06oa0@4?o<c<`0oooo0?oooomgMgOoIVIV>P3oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04@0oooo00?o0000oomVI_ooIVH04`3oool01?l0003oofIVoomVI_oo
IVH60?ooo`;oofIV00?o0000oomVIP3oool0A03oool00`000000oooo0?oo
o`040?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo
0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3o
ool02P3oool00ol00000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool00ol0003oofIVoomVIP0C0?ooo`04o`000?ooIVKoofIVoomVIPL0
oooo00CoofIVo`000?ooIVKoofIV@`3oool00ol0000000000?ooo`050?oo
o`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^
kP080?ooo`03o`00003oool0oooo00X0oooo00?o00000?ooo`3oool0>03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04@0oooo00?o0000oomVI_ooIVH04P3oool0
1?ooIVKo0000oomVI_ooIVH80?ooo`;oofIV00?o0000oomVIP3oool0@`3o
ool00`000000oooo0?ooo`040?ooo`03o`00003oool0oooo0080oooo00?o
00000?ooo`3oool03P3oool00onHV9So<S8b0?ooo`070?ooo`03o`00003o
ool0oooo00T0oooo00?oZJVYodA4A03oool0>@3oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04@0oooo00?o0000oomVI_ooIVH04P3oool01?l0003oofIVoomVI_oo
IVH90?ooo`03oomVI_l0003oofIV04@0oooo00<000000?ooo`3oool0103o
ool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?o
A4A4ogMgM`3oool01P3oool00ol00000oooo0?ooo`070?ooo`04ob4Q8Ol0
003o0000omgMgCX0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03oomVI_l0
003oofIV0180oooo00?o0000oomVI_ooIVH02P3oool01?ooIVKo0000oomV
I_ooIVI30?ooo`030000003oool0oooo00@0oooo00Ko0000onk^kP3oool0
ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o00000?oo
o`3oool02@3oool00onYZJWo<S8b0?ooo`0i0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A03oool00oooIVKo0000oomVIP0A0?ooo`04oomVI_l0003oofIVoomV
IPX0oooo0_ooIVH00ol0003oofIV0?ooo`120?ooo`030000003oool0oooo
00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003o
ool0oooo00D0oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?oo
o`0h0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A
0?ooo`04oomVI_l0003oofIVoomVIP/0oooo00?oofIVo`000?ooIVH0@`3o
ool00`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o
^[Zj3@3oool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000
odA4A?l000001`3oool01_lQ8B7o^[Zj0?ooo`3oooooIVIVoc8b<SX0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0140oooo00?o
0000oomVI_ooIVH0303oool00oooIVKo0000oomVIP130?ooo`030000003o
ool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8b
o`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000001`3oool01_nj
^[[oA4A4o`000?l0003oA4A4onk^kSX0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`14
0?ooo`03oomVI_l0003oofIV0140oooo00?o0000oomVI_ooIVH0303oool0
1?ooIVKo0000oomVI_ooIVI20?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0140oooo00?o0000
oomVI_ooIVH0303oool2oomVIP03o`000?ooIVH0oooo0440oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`00
0?ooIVH04@3oool00ol0003oofIVoomVIP0=0?ooo`03oomVI_l0003oofIV
0480oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo00?oofIVo`000?ooIVH0403oool01?l0003oofIVoomVI_ooIVH=0?oo
o`03oomVI_l0003oofIV0480oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04@0oooo00?oofIVo`000?ooIVH0403oool01?l0003o
ofIVoomVI_ooIVH=0?ooo`03oomVI_l0003oofIV0480oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?oo
IVH0403oool00ol0003oofIVoomVIP0>0?ooo`04oomVI_l0003oofIVoomV
IT40oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo00?oofIVo`000?ooIVH0403oool00ol0003oofIVoomVIP0>0?ooo`;o
ofIV00?o0000oomVIP3oool0@03oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0@0?ooo`03o`00
0?ooIVKoofIV00l0oooo00?oofIVo`000?ooIVH0@@3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomV
IP0?0?ooo`04o`000?ooIVKoofIVoomVIPl0oooo00?oofIVo`000?ooIVH0
@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03o
ool01?ooIVKo0000oomVI_ooIVH>0?ooo`04o`000?ooIVKoofIVoomVIPl0
oooo00?oofIVo`000?ooIVH0@@3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A03oool2oomVIP03o`000?ooIVH0oooo00d0oooo
00Co0000oomVI_ooIVKoofIV3`3oool01?ooIVKo0000oomVI_ooIVI00?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03
oomVI_l0003oofIV00h0oooo00?o0000oomVI_ooIVH0403oool2oomVIP03
o`000?ooIVH0oooo03l0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04D0oooo00?oofIVo`000?ooIVH03P3oool00ol0003oofIV
oomVIP0A0?ooo`03oomVI_l0003oofIV0400oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?ooIVH03@3o
ool01?l0003oofIVoomVI_ooIVHA0?ooo`03oomVI_l0003oofIV0400oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?o
ofIVo`000?ooIVH03@3oool01?l0003oofIVoomVI_ooIVHA0?ooo`04oomV
I_l0003oofIVoomVISl0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04D0oooo00?oofIVo`000?ooIVH03@3oool01?l0003oofIV
oomVI_ooIVHA0?ooo`04oomVI_l0003oofIVoomVISl0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?oo
IVH03@3oool00ol0003oofIVoomVIP0C0?ooo`03oomVI_l0003oofIV03l0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo
00?oofIVo`000?ooIVH03@3oool00ol0003oofIVoomVIP0C0?ooo`04oomV
I_l0003oofIVoomVISh0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04D0oooo00?oofIVo`000?ooIVH0303oool01?ooIVKo0000
oomVI_ooIVHC0?ooo`04oomVI_l0003oofIVoomVISh0oooo00<000000?oo
o`3oool0K03oool004D0oooo00CoV9RHo`000?l0003oV9RH1P3oool00omE
EEGo0000oeEEE@050?ooo`Ko00001@3oool01OnHV9So410@o`000?l0003o
IVIV00D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?ooIVH0303oool0
1?ooIVKo0000oomVI_ooIVHD0?ooo`03o`000?ooIVKoofIV03h0oooo00<0
00000?ooo`3oool0K03oool004@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q
8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@020?ooo`03oa0@
403oool0oooo00<0oooo00Ko410@ohN7Q`3oool0ooooogMgMomVIVH40?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00`0oooo00?o0000oomV
I_ooIVH05@3oool00oooIVKo0000oomVIP0n0?ooo`030000003oool0oooo
06`0oooo00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool0
0omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00`0oooo00?o0000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0<
0?ooo`03o`000?ooIVKoofIV01D0oooo00CoofIVo`000?ooIVKoofIV?@3o
ool00`000000oooo0?ooo`1/0?ooo`00A03oool01_l0003ok^k^0?ooo`3o
ooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^k^h02P3oool00oo^k^ko0000
0?ooo`030?ooo`<00000[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04D0oooo0_ooIVH00ol00000oooo0?ooo`0:0?ooo`03o`00
0?ooIVKoofIV01D0oooo00CoofIVo`000?ooIVKoofIV?@3oool00`000000
oooo0?ooo`1/0?ooo`00A03oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01@3oool01_l@413oV9RH
0?ooo`3oooooMgMgofIVIP@0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0_ooIVH00ol0
0000oooo0?ooo`090?ooo`04oomVI_l0003oofIVoomVIQH0oooo00?oofIV
o`000?ooIVH07P3oool5o`0001X0oooo00<000000?ooo`3oool0K03oool0
04@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?oo
o`03odA4A?mgMgL0oooo00@0oooo00Go0000ob4Q8Ol0003o0000ofIVIP05
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`150?ooo`;oofIV00?o0000oomVIP3oool02@3oool0
1?ooIVKo0000oomVI_ooIVHF0?ooo`04oomVI_l0003oofIVoomVIQ/0oooo
0_l000000oooIVH0ofIV0?mVIP020?mVIP03o`0000000000oooo01L0oooo
00<000000?ooo`3oool0K03oool004@0oooo00Ko0000onk^kP3oool0oooo
onk^k_l0000A0?ooo`03omgMgOl@4100oooo00@0oooo00?o00000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A@3oool2oomVIP03o`000?ooIVH0oooo00T0
oooo00?oofIVo`000?ooIVH05`3oool01?ooIVKo0000oomVI_ooIVHK0?oo
o`03o`000?ooIVKoofIV00H0ofIV00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`1/0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3oooooV9RH
odA4A180oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`07
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`160?ooo`03oomVI_l0003oofIV00X0oooo00?oofIV
o`000?ooIVH0603oool00ol0003oofIVoomVIP0J0?ooo`04o`000?ooIVKo
ofIVoomVIPL0ofIV00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo
00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`00003oool0oooo
00L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04H0oooo00?oofIVo`000?ooIVH02@3oool01?oo
IVKo0000oomVI_ooIVHH0?ooo`03oomVI_l0003oofIV01T0oooo00?o0000
oomVI_ooIVH00oooIVH20?ooo`@0ofIV00<000000?mVIP3oool0503oool0
0`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nHV9P>
0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool5o`0000D0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04H0oooo00?oofIVo`000?ooIVH02@3oool01?ooIVKo0000
oomVI_ooIVHH0?ooo`03oomVI_l0003oofIV01P0oooo00?oofIVo`000?oo
IVH00_ooIVH60?ooo`<0ofIV00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool00oooIVKo0000
oomVIP090?ooo`03oomVI_l0003oofIV01T0oooo00CoofIVo`000?ooIVKo
ofIV5P3oool00oooIVKo0000oomVIP02oomVIPP0oooo0`3oIVH00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`160?ooo`03oomVI_l0003oofIV00T0oooo00?oofIVo`000?ooIVH0
6@3oool2oomVIP03o`000?ooIVH0oooo01D0oooo00Co0000oomVI_ooIVKo
ofIV2@3oool30?mVIP030000003oIVH0oooo0180oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04H0oooo00CoofIVo`000?ooIVKo
ofIV203oool00oooIVKo0000oomVIP0J0?ooo`03oomVI_l0003oofIV01D0
oooo00CoofIVo`000?ooIVKoofIV2`3oool30?mVIP030000003oIVH0oooo
0140oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0
oooo00CoofIVo`000?ooIVKoofIV1`3oool01?ooIVKo0000oomVI_ooIVHJ
0?ooo`03oomVI_l0003oofIV01D0oooo00Co0000oomVI_ooIVKoofIV303o
ool20?mVIP030000003oIVH0oooo0140oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04L0oooo00?o0000oomVI_ooIVH01`3oool0
1?ooIVKo0000oomVI_ooIVHJ0?ooo`;oofIV00?o00000?ooo`3oool04`3o
ool00ol0003oofIVoomVIP0>0?ooo`80ofIV00<000000?mVIP3oool0403o
ool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l000000ol@4100oooo
0?ooo`060?ooo`;o000000?o410@0?ooo`3oool0>03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04L0oooo00?o0000oomVI_ooIVH01`3oool00oooIVKo0000oomV
IP0K0?ooo`;oofIV00?o0000oomVIP3oool04P3oool01?l0003oofIVoomV
I_ooIVH>0?ooo`<0ofIV00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`00
00D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?oo
o`03o`00003oool0oooo00T0oooo00?o00000?ooo`3oool0>@3oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04L0oooo00?o0000oomVI_ooIVH01`3oool00oooIVKo
0000oomVIP0K0?ooo`;oofIV00?o0000oomVIP3oool04@3oool00oooIVKo
0000oomVIP02oomVIPl0oooo0P3oIVH00`000000ofIV0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@5
0?ooo`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool0
0ol00000oooo0?ooo`050?ooo`Ko0000>P3oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04L0oooo00?o0000oomVI_ooIVH01`3oool00ol0003oofIVoomVIP0L0?oo
o`;oofIV00?o00000?ooo`3oool0403oool01?l0003oofIVoomVI_ooIVH@
0?ooo`<0ofIV00<000000?ooo`3oool03@3oool00ol0000000000?ooo`05
0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Q
onk^kP080?ooo`03o`00003oool0oooo00D0oooo00GoA4A4okZj^P3oool0
ooooo`00000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool00ol0003oofIV
oomVIP070?ooo`03o`000?ooIVKoofIV01`0oooo0_ooIVH00ol0003oofIV
0?ooo`0?0?ooo`04oomVI_l0003oofIVoomVIQ80oooo0`3oIVH00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0
oooo00?o00000?ooo`3oool01@3oool01OoMgMgo8B4Q0?ooo`3ooooo0000
03/0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`170?ooo`04oomVI_l0003oofIVoomV
IPD0oooo00CoofIVo`000?ooIVKoofIV703oool2oomVIP03o`000?ooIVH0
oooo00h0oooo00?oofIVo`000?ooIVH00_ooIVHB0?ooo`<0ofIV00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03o`00003oool0
oooo0080oooo00?o00000?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`06
0?ooo`03o`00003oool0oooo00H0oooo00CoMgMgoiRHV03ooooo0000>`3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04L0oooo00CoofIVo`000?ooIVKoofIV1@3o
ool01?ooIVKo0000oomVI_ooIVHM0?ooo`;oofIV00?o00000?ooo`3oool0
3@3oool01?ooIVKo0000oomVI_ooIVHD0?ooo`<0ofIV00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`040?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko00004@3oool00ooMgMgo410@0?ooo`060?ooo`03o`00003oool0
oooo00H0oooo00Cok^k^ob4Q8@3ooooo0000>`3oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04P0oooo00?o0000oomVI_ooIVH01@3oool00ol0003oofIVoomVIP0N
0?ooo`;oofIV00?o0000oomVIP3oool0303oool01?ooIVKo0000oomVI_oo
IVHE0?ooo`<0ofIV00<000000?mVIP3oool0303oool00`000000oooo0?oo
o`040?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol00000
oooo0?ooo`050?ooo`03o`00003oool0oooo00L0oooo00?oMgMgoiRHV?l0
0000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04P0oooo00?o0000oomVI_ooIVH0
1@3oool00ol0003oofIVoomVIP0N0?ooo`;oofIV00?o0000oomVIP3oool0
2`3oool2oomVIP03o`000?ooIVKoofIV01H0oooo0`3oIVH00`000000ofIV
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgo
gMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3o
ool00ol0003oA4A4o`0000090?ooo`03onk^k_lb<S;o000003/0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`180?ooo`03o`000?ooIVKoofIV00D0oooo00?o0000
oomVI_ooIVH07`3oool00oooIVKo0000oomVIP0<0?ooo`04oomVI_l0003o
ofIVoomVIQP0oooo0P3oIVH00`000000ofIV0?mVIP0;0?ooo`030000003o
ool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8b
o`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3oool00onH
V9So410@0?ooo`0j0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0B03oool00ol0003o
ofIVoomVIP040?ooo`04o`000?ooIVKoofIVoomVIQl0oooo0_ooIVH00ol0
003oofIV0?ooo`090?ooo`;oofIV00?o0000oomVIP3oool06@3oool20?mV
IP030000003oIVH0oooo00X0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04P0oooo00CoofIVo`000?ooIVKoofIV0`3oool01?l0
003oofIVoomVI_ooIVHO0?ooo`;oofIV00?o0000oomVIP3oool0203oool2
oomVIP03o`000?ooIVKoofIV01/0oooo0P3oIVH00`000000ofIV0?ooo`09
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?oo
o`04oomVI_l0003oofIVoomVIP<0oooo00?o0000oomVI_ooIVH08@3oool0
1?ooIVKo0000oomVI_ooIVH80?ooo`;oofIV00?o0000oomVIP3oool06`3o
ool30?mVIP030000003oIVH0oooo00P0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04T0oooo00?o0000oomVI_ooIVH00P3oool0
1?l0003oofIVoomVI_ooIVHQ0?ooo`;oofIV00?o0000oomVI_ooIVH01P3o
ool2oomVIP03o`000?ooIVH0oooo01d0oooo0`3oIVH00`000000ofIV0?oo
o`070?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`19
0?ooo`03oomVI_l0003oofIV0080oooo00Co0000oomVI_ooIVKoofIV8P3o
ool00oooIVKo0000oomVIP02oomVIPD0oooo00CoofIVo`000?ooIVKoofIV
7`3oool30?mVIP030000003oIVH0oooo00H0oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04T0oooo00?oofIVo`000?ooIVH00_oo
IVH00ol0003oofIVoomVIP0T0?ooo`03oomVI_l0003oofIV00;oofIV0`3o
ool2oomVIP03o`000?ooIVH0oooo0200oooo0P3oIVH00`000000ofIV0?mV
IP060?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`19
0?ooo`05oomVI_l0003oofIVoomVI_l000000oooIVHU0?ooo`03oomVI_l0
003oofIV00GoofIV00?o0000oomVI_ooIVH08P3oool20?mVIP04o`00003o
IVH0ofIV0?mVIP@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04X0oooo00CoofIVo`000?ooIVKo00000_ooIVHW0?ooo`;o0000
0oooIVH2o`0000;oofIV903oool20?mVIPCo000000@0ofIV0?ooo`3oool0
0000KP3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04X0oooo00GoofIVo`000?l0003o
0000oomVIP0X0?ooo`;oofIV0ol00003oomVIRH0oooo1P3oIVH20?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1;0?ooo`CoofIV
:@3oool5oomVIRX0oooo103oIVH20?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?oook8000006`3o
oona000006h0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3o
oomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00jP3oool01OnYZJWo
8B4Qo`000?l0003oIVIV00L0oooo00?o0000ojVYZ@3oool03P3oool00oo^
k^koIVIVoa0@4002o`000003ofIVI_nj^[X0oooo0080oooo00KoMgMgoa0@
4?l0003o410@oeEEEOoMgMd30?ooo`03oa0@4?l0003o00000080oooo0_l0
00002_l@4100oooo0?ooo`3oooooMgMgoa0@4?l0003o410@oeEEEOoMgMd3
0?ooo`Ko0000103oool02?o<c<co<S8bo`000?l0003oA4A4ojVYZOl@413o
0000103oool01_o<c<co8B4Qo`000?l0003oEEEEokZj^P80oooo00?o410@
o`000?l000000ol000000ol@4100oooo0?ooo`020?ooo`05ohN7Qol@413o
0000oa0@4?n7QhL0103oool00ol@413o0000o`0000020?ooo`;o000000Ko
410@0?ooo`3ooooo410@oc8b<_l@4102o`000003odA4A?o<c<`0oooo0>H0
oooo003Z0?ooo`06oa0@4?o<c<`0oooo0?oooomgMgOoIVIV1P3oool2oeEE
E@h0oooo00Cok^k^oc8b<_n7QhOogMgM0P3oool02onj^[[o00000?ooo`3o
ooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00@0oooo00?o00000?oo
o`3oool00P3oool02ol00000oooo0?ooo`3oooooMgMgodA4A?oMgMd0oooo
omgMgOn7QhOo8B4Q00D0oooo00?o00000?ooo`3oool01@3oool01olQ8B7o
QhN70?ooooo^k^koV9RHoa0@4?l000001@3oool01_l@413oQhN70?ooooo^
k^koZJVYob4Q8@D0oooo00?o00000?ooo`3oool0103oool01on7QhOo8B4Q
olc<c03oooooc<c<ob4Q8On7QhL0103oool00ol00000oooo0?ooo`020?oo
o`07o`00003oool0oooo0?ooool0003oV9RHonk^kP020?ooo`03ohN7Qol@
4100oooo0>H0oooo003_0?ooo`03o`00003oool0oooo00@0oooo00?oZJVY
o`00003oool03@3oool00omEEEGoMgMg0?ooo`040?ooo`05o`00003oool0
oooooa0@4?o^k^h02@3oool00ol00000oooo0?ooo`020?ooo`06o`00003o
ool0oooo0?ooool@413ok^k^2P3oool00ol00000oooo0?ooo`050?ooo`03
o`00003oool0oooo0080oooo00?ok^k^o`00003oool0103oool00ol00000
oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00?o410@olc<c03o
ool00P3oool00oo<c<co410@0?ooo`030?ooo`03o`00003oool0oooo0080
oooo00?o00000?ooo`3oool01P3oool00onj^[[o00000?ooo`3V0?ooo`00
k`3oool00ol00000oooo0?ooo`050?ooo`03o`000?o<c<`0oooo00`0oooo
00?o0000onk^kP3oool00P3oool3o`000003oa0@403ooooo000000Ko0000
103oool00ol00000oooo0?ooo`020?ooo`04o`00003oool0oooo0?ooo`Oo
00001@3oool00ol00000oooo0?ooo`050?ooo`03oc8b<_mgMgOogMgM0080
oooo00?oc<c<o`00003oool0103oool00ol00000oooo0?ooo`080?ooo`03
o`00003oool0oooo00@0oooo00?o00000?ooo`3oool00`3oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo0080oooo00Ko00000?ooo`3o
ool0ooooolc<c?m4A4@4o`000003oiRHV03oool0oooo0>D0oooo003^0?oo
o`03ojVYZOm4A4@0oooo00H0oooo00?oEEEEofIVIP3oool0303oool00ol0
0000oooo0?ooo`070?ooo`03oa0@4?oMgMd0oooo0080oooo00?ogMgMo`00
003oool00`3oool00ol0003ok^k^0?ooo`020?ooo`06o`00003oool0oooo
0?ooool@413ogMgM0`3oool00ooMgMgo00000?ooo`040?ooo`03o`000?oM
gMd0oooo00D0oooo00?ok^k^ogMgMol@41000_l000000ol@413o00000?oo
o`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103o
ool00ol@413o^[Zj0?ooo`020?ooo`03okZj^_l@4100oooo00<0oooo00?o
0000onk^kP3oool00P3oool01_l00000oooo0?ooo`3ooooo0000ohN7Q`;o
^[Zj00?oc<c<0?ooo`3oool0i`3oool00>`0oooo00Co8B4Qo`000?l0003o
gMgM1`3oool00onYZJWo410@0?ooo`0<0?ooo`03oa0@4?o^k^h0oooo00L0
oooo00OoQhN7ob4Q8Onj^[X0ooooomgMgOlQ8B7oMgMg00@0oooo00Ko0000
odA4A?oMgMd0ooooogMgMol@41030?ooo`07ohN7QolQ8B7o^[Zj0?oooooM
gMgo8B4QogMgM`050?ooo`;o000000?oV9RH0?ooo`3oool0203oool00onY
ZJWo00000?ooo`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?oo
o`3oool0103oool01on7QhOo8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103o
ool01_l0003oA4A4omgMg@3oooooMgMgoa0@40<0oooo00?o0000oiRHV03o
ool00P3oool00oo<c<co410@0?ooo`3V0?ooo`00kP3oool00onYZJWo<S8b
0?ooo`070?ooo`03o`000?oMgMd0oooo00/0oooo00?oMgMgoiRHV03oool0
0`3oool00oo^k^ko410@0?ooo`020?ooo`05ohN7Qol@413o0000oa0@4?mg
MgL0103oool01ol@413o0000ogMgMol@413o0000ob4Q8Oo<c<`0103oool0
1On7QhOo410@o`000?l@413oMgMg00@0oooo00Go410@o`000?l0003o^[Zj
odA4A002o`000005ob4Q8@3oool0oooo0?oooomEEED00ol000000olQ8B7o
ZJVY0?ooo`020?ooo`03oa0@4?l0003o000000?o000000?o410@0?ooo`3o
ool00P3oool00ol@413o0000o`0000070?ooo`05ohN7Qol@413o0000oa0@
4?n7QhL0103oool01ol@413o0000ogMgMol@413o0000ob4Q8Oo<c<`00`3o
ool01oo<c<coA4A4o`000?l0003o410@oc8b<_l00000i`3oool00>l0oooo
00?o00000?ooo`3oool01P3oool00omEEEGoQhN70?ooo`0;0?ooo`04onk^
k_lb<S;oV9RHonk^kP80oooo00?oQhN7o`00003oool0=@3oool00ol00000
oooo0?ooo`3o0?oooa80oooo003Z0?ooo`06ob4Q8Onj^[X0oooo0?oooomV
IVKo<S8b103oool01_l@4100oooo0?ooo`3oooooZJVYoc8b<Pd0oooo00?o
k^k^ogMgMol@41000_l000000om4A4Co00000?ooo`0e0?ooo`03o`00003o
ool0oooo00P0oooo00?o00000?ooo`3oool0o`3oool70?ooo`00jP3oool0
1_nj^[[oA4A4o`000?l0003oA4A4onk^kP@0oooo1_l0001:0?ooo`03oa0@
403oool0oooo00P0oooo00?o410@0?ooo`3oool0o`3oool70?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000oooIVKo0000oomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?oofIVo`00
0?ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03oomVI_l0003oofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo0_ooIVH00ol0003oofIV0?oo
o`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3o
ool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`04oomVI_l0003oofIVoomVIWT0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
oomVI_l0003oofIV06T0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4A4Co0000
00L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000003oool0
oooo0340oooo00CoofIVo`000?ooIVKoofIVN@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0440oooo00?oofIVo`000?ooIVH0J@3o
ool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nH
V9P?0?ooo`03olc<c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o0000
oeEEEOo^k^h40?ooo`030000003oool0oooo0380oooo00CoofIVo`000?oo
IVKoofIVN03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0440oooo00?oofIVo`000?ooIVH0J@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0b0?ooo`04oomVI_l0003oofIVoomV
IWP0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?oo
o`04oomVI_l0003oofIVoomVIVP0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0<`3oool01?ooIVKo0000oomVI_ooIVIg
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool0
1?ooIVKo0000oomVI_ooIVIX0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo03<0oooo00CoofIVo`000?ooIVKoofIVM`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o
0000oomVI_ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0d0?ooo`03oomVI_l0003oofIV07L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03o`000?ooIVKo
ofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0=03oool01?ooIVKo0000oomVI_ooIVIf0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool00ol0003oofIVoomVIP1X
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03@0oooo00CoofIVo`000?ooIVKoofIVMP3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0480oooo00?o0000oomVI_ooIVH0J03oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0e0?oo
o`04oomVI_l0003oofIVoomVIWD0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0=@3oool00ooo
IVKo0000oomVIP02oomVIW@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0=P3oool01?ooIVKo
0000oomVI_ooIVId0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo03L0oooo00CoofIVo`000?oo
IVKoofIVL`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0g0?ooo`03oomVI_l0003oofIV00;o
ofIVLP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480
oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0h0?ooo`04oomVI_l0003oofIVoomVIW80
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03
oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0>@3oool01?ooIVKo0000oomVI_ooIVIa0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo
0000oomVIP1X0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo03T0oooo0_ooIVH00ol0003oofIVoomVIP1`0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000
oomVIP1X0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo03X0oooo0_ooIVH00ol0003oofIVoomVIP1_0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomV
IP1X0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo03/0oooo0_ooIVH00ol0003oofIVoomVIP1^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03`0oooo0_ooIVH00ol0003oofIVoomVIP1]0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool01?ooIVKo0000oomVI_ooIVIW
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03d0oooo00?oofIVo`000?ooIVH00_ooIVI/0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool01?ooIVKo0000oomVI_ooIVIW
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03h0oooo00?oofIVo`000?l000000oooIVIZ0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool00ol0003oofIVoomVIP1W0?oo
o`030000003oool0oooo06`0oooo000k0?ooo`04oiRHV?l0003o0000oiRH
V0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l000000ol@
4100oooo0?ooo`060?ooo`;o000000?o410@0?ooo`3oool00P3oool00`00
0000oooo0?ooo`0o0?ooo`;oofIV0_l00003oomVIVP0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`130?ooo`03o`000?ooIVKoofIV
06L0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@02
0?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool02@3oool0
0ol00000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo0oooIVH2
o`0000CoofIV2P3oool:oomVIPOo00002oooIVHo0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool00ol0003oofIVoomVIP1W
0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0oooo
0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ
8B7ok^k^00T0oooo00?o00000?ooo`3oool01@3oool6o`0000@0oooo00<0
00000?ooo`3oool0@P3oool3oomVIP;o00003_ooIVH8o`0000OoofIV2ol0
000OoomVIQh0ofIV0P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04<0oooo00?o0000oomVI_ooIVH0I`3oool00`000000oooo0?oo
o`1/0?ooo`00>P3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo
00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05odA4
A?nj^[X0oooo0?ooool000001@3oool3000004@0oooo0oooIVH>o`0001[o
ofIV9_l0000=00000003o`0000000000000000Ko000000@0ofIV0?ooo`3o
ool000006`3oool00`000000oooo0?ooo`130?ooo`03o`000?ooIVKoofIV
06L0oooo00<000000?ooo`3oool0K03oool003X0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0
oooo00?o00000?ooo`3oool01@3oool01OoMgMgo8B4Q0?ooo`3ooooo0000
00D0oooo00<000000?ooo`3oool0A`3oool>oomVIQP0oooo8OooIVHN0?mV
IP80oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?oo
o`03o`000?ooIVKoofIV01T0oooo0ol0001;0?ooo`030000003oool0oooo
06`0oooo000j0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3o
ool03`3oool00om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0oooo00H0
oooo00CoMgMgoiRHV03ooooo00001@3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool00ol0
003oofIVoomVIP0H0?ooo`05o`00003oool0oooo0?ooool00000BP3oool0
0`000000oooo0?ooo`1/0?ooo`00>P3oool01_l0003ok^k^0?ooo`3ooooo
k^k^o`000140oooo00?ogMgMoa0@403oool01P3oool00ol00000oooo0?oo
o`060?ooo`04onk^k_lQ8B40ooooo`0000D0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
00?o0000oomVI_ooIVH05`3oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo04P0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko
A4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`0000050?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`130?ooo`03o`000?ooIVKoofIV01L0oooo00?o0000oomVI_oo
IVH00oooIVH00ol00000oooo0?ooo`170?ooo`030000003oool0oooo06`0
oooo000j0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0
003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000odA4A?l000002@3o
ool00oo^k^ko<S8bo`0000050?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0
003oofIV01L0oooo00?o0000oomVI_ooIVH00oooIVH00ol00000oooo0?oo
o`170?ooo`030000003oool0oooo06`0oooo000k0?ooo`04oiRHV?l0003o
0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03
olc<c?mEEEGo000000X0oooo00?oV9RHoa0@403oool0103oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@`3oool00oooIVKo0000oomVIP0F0?ooo`03o`000?ooIVKoofIV00Go
ofIV00?o00000?ooo`3oool0AP3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0F0?ooo`03o`00
0?ooIVKoofIV00GoofIV00?o0000oomVIP3oool0AP3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomV
IP0E0?ooo`03o`000?ooIVKoofIV00;oofIV0P3oool3oomVIP03o`00003o
ool0oooo04D0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04<0oooo00?oofIVo`000?ooIVH05@3oool01?l0003oofIVoomVI_oo
IVH40?ooo`;oofIV00?o0000oomVIP3oool0A@3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0E
0?ooo`04o`000?ooIVKoofIVoomVIP@0oooo0_ooIVH00ol0003oofIV0?oo
o`150?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`13
0?ooo`04oomVI_l0003oofIVoomVIQ<0oooo00?o0000oomVI_ooIVH00_oo
IVH50?ooo`;oofIV00?o00000?ooo`3oool0A03oool00`000000oooo0?oo
o`050?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED0
1@3oool6o`0000D0oooo1?l000000ol@4100oooo0?ooo`030?ooo`05ojVY
ZOlQ8B7o0000o`000?mVIVH0>`3oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
00CoofIVo`000?ooIVKoofIV4`3oool00ol0003oofIVoomVIP02oomVIPD0
oooo0_ooIVH00ol0003oofIV0?ooo`140?ooo`030000003oool0oooo00@0
oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool0
0onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00D0oooo00?o0000
0?ooo`3oool01@3oool01_l@413oc<c<0?ooo`3oooooMgMgofIVISX0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`03o`000?ooIVKoofIV01<0oooo00Co
0000oomVI_ooIVKoofIV1P3oool2oomVIP03o`000?ooIVH0oooo04@0oooo
00<000000?ooo`3oool0103oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4
A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Qonk^kP090?oo
o`03o`00003oool0oooo00X0oooo00?o00000?ooo`3oool0>03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04@0oooo00?o0000oomVI_ooIVH04`3oool01?l0003o
ofIVoomVI_ooIVH70?ooo`04oomVI_l0003oofIVoomVIT<0oooo00?o0000
0000003oool01@3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo
00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`0:0?ooo`03o`00
003oool0oooo03P0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03o`000?oo
IVKoofIV0180oooo00Co0000oomVI_ooIVKoofIV203oool2oomVIP03o`00
0?ooIVH0oooo04<0oooo00<000000?ooo`3oool0103oool00ol00000oooo
0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool0
1`3oool00ol00000oooo0?ooo`090?ooo`03ojVYZOm4A4@0oooo03T0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`03o`000?ooIVKoofIV0180oooo00Co
0000oomVI_ooIVKoofIV2@3oool00oooIVKo0000oomVIP140?ooo`030000
003oool0oooo00@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo
0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00H0oooo00?o00000?ooo`3oool0
1`3oool01?lQ8B7o0000o`000?oMgMdj0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool00ol0003oofIVoomVIP0B0?ooo`03o`000?ooIVKoofIV00X0oooo
00CoofIVo`000?ooIVKoofIV@`3oool00`000000oooo0?ooo`040?ooo`06
o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`06
0?ooo`03o`00003oool0oooo00T0oooo00?oZJVYoc8b<P3oool0>@3oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04@0oooo00?o0000oomVI_ooIVH04@3oool01?l0
003oofIVoomVI_ooIVH:0?ooo`04oomVI_l0003oofIVoomVIT<0oooo00<0
00000?ooo`3oool0103oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180
oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`0:0?ooo`03
o`00003oool0oooo03P0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03o`00
0?ooIVKoofIV0140oooo00Co0000oomVI_ooIVKoofIV2`3oool00oooIVKo
0000oomVIP130?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE
1@3oool00ol0003oA4A4o`0000070?ooo`06ob4Q8Onj^[X0oooo0?oooomV
IVKo<S8b>P3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?oo
IVH04@3oool00ol0003oofIVoomVIP0<0?ooo`03oomVI_l0003oofIV04<0
oooo00<000000?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P>0?oo
o`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool00oo<c<coEEEEo`00
00070?ooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^>P3oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04@0oooo00?oofIVo`000?ooIVH04@3oool00ol0003oofIV
oomVIP0<0?ooo`04oomVI_l0003oofIVoomVIT80oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH0
4@3oool00ol0003oofIVoomVIP0<0?ooo`04oomVI_l0003oofIVoomVIT80
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo
00?oofIVo`000?ooIVH04@3oool00ol0003oofIVoomVIP0=0?ooo`03oomV
I_l0003oofIV0480oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04@0oooo00?oofIVo`000?ooIVH0403oool01?l0003oofIVoomV
I_ooIVH=0?ooo`03oomVI_l0003oofIV0480oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH0403o
ool01?l0003oofIVoomVI_ooIVH=0?ooo`03oomVI_l0003oofIV0480oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?o
ofIVo`000?ooIVH0403oool00ol0003oofIVoomVIP0>0?ooo`04oomVI_l0
003oofIVoomVIT40oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04@0oooo00?oofIVo`000?ooIVH0403oool00ol0003oofIVoomV
IP0>0?ooo`;oofIV00?o0000oomVIP3oool0@03oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0@
0?ooo`03o`000?ooIVKoofIV00l0oooo00?oofIVo`000?ooIVH0@@3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00ooo
IVKo0000oomVIP0@0?ooo`03o`000?ooIVKoofIV00l0oooo00?oofIVo`00
0?ooIVH0@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A03oool01?ooIVKo0000oomVI_ooIVH>0?ooo`04oomVI_l0003oofIV
oomVIPl0oooo00?oofIVo`000?ooIVH0@@3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool01?ooIVKo0000oomVI_ooIVH>
0?ooo`04o`000?ooIVKoofIVoomVIPl0oooo0_ooIVH00ol0003oofIV0?oo
o`0o0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`15
0?ooo`03o`000?ooIVKoofIV00h0oooo00?o0000oomVI_ooIVH0403oool2
oomVIP03o`000?ooIVH0oooo03l0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04D0oooo00?o0000oomVI_ooIVH03P3oool00ol0
003oofIVoomVIP0A0?ooo`03oomVI_l0003oofIV0400oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?o0000oomVI_oo
IVH03P3oool00ol0003oofIVoomVIP0A0?ooo`03oomVI_l0003oofIV0400
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo
00?o0000oomVI_ooIVH03@3oool01?ooIVKo0000oomVI_ooIVHA0?ooo`;o
ofIV00?o0000oomVIP3oool0?P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A@3oool00ol0003oofIVoomVIP0=0?ooo`04o`00
0?ooIVKoofIVoomVIQ40oooo0_ooIVH00ol0003oofIV0?ooo`0n0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomV
I_l0003oofIV00d0oooo00?o0000oomVI_ooIVH04`3oool00oooIVKo0000
oomVIP0o0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`150?ooo`03oomVI_l0003oofIV00d0oooo00?o0000oomVI_ooIVH04`3o
ool01?ooIVKo0000oomVI_ooIVHn0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00`0oooo00Co
ofIVo`000?ooIVKoofIV4`3oool2oomVIP03o`000?ooIVH0oooo03d0oooo
00<000000?ooo`3oool0K03oool004D0oooo00CoV9RHo`000?l0003oV9RH
1P3oool00omEEEGo0000oeEEE@050?ooo`Ko00001@3oool01OnHV9So410@
o`000?l0003oIVIV00D0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?oo
IVH0303oool01?ooIVKo0000oomVI_ooIVHD0?ooo`03oomVI_l0003oofIV
03h0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@02
0?ooo`03oa0@403oool0oooo00<0oooo00Ko410@ohN7Q`3oool0ooooogMg
MomVIVH40?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00`0oooo
00?o0000oomVI_ooIVH05@3oool00oooIVKo0000oomVIP0n0?ooo`030000
003oool0oooo06`0oooo00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9So
A4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00`0
oooo00?o00000?ooo`3oool00P3oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo
0000oomVIP0<0?ooo`03o`000?ooIVKoofIV01D0oooo00CoofIVo`000?oo
IVKoofIV7`3oool3o`0001/0oooo00<000000?ooo`3oool0K03oool004@0
oooo00Ko0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7o
k^k^00X0oooo00?ok^k^o`00003oool00`3oool300000:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0003o
ofIV00`0oooo00?o0000oomVI_ooIVH05@3oool01?ooIVKo0000oomVI_oo
IVHM0?ooo`?o000000@0ooooo`000?l0003o00006@3oool00`000000oooo
0?ooo`1/0?ooo`00A03oool00ol00000oooo0?ooo`020?ooo`03o`00003o
ool0oooo00h0oooo00?oV9RHoc8b<P3oool01@3oool01_l@413oV9RH0?oo
o`3oooooMgMgofIVIP@0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?oo
IVH02`3oool01?ooIVKo0000oomVI_ooIVHF0?ooo`03oomVI_l0003oofIV
01d0oooo00?o00000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080
oooo00?o00000?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`040?ooo`05
o`000?lQ8B7o0000o`000?mVIVH01@3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool01?oo
IVKo0000oomVI_ooIVH:0?ooo`04oomVI_l0003oofIVoomVIQH0oooo00Co
ofIVo`000?ooIVKoofIV6`3oool00ol0003oofIVoomVIP050?mVIP030000
003oool0oooo01H0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko
0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00@0
oooo00?o00000?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool01?ooIVKo
0000oomVI_ooIVH:0?ooo`03o`000?ooIVKoofIV01L0oooo00CoofIVo`00
0?ooIVKoofIV6P3oool01?l0003oofIVoomVI_ooIVH60?mVIP030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0K03oool004@0oooo00KoA4A4
oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00<0oooo
00?o00000?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool00ol0003oofIV
oomVIP0:0?ooo`03o`000?ooIVKoofIV01P0oooo00?o0000oomVI_ooIVH0
6@3oool00ol0003oofIVoomVIP02oomVIPH0ofIV00<000000?mVIP3oool0
5@3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgM
gOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED5
0?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo00?o0000
oomVI_ooIVH02@3oool01?ooIVKo0000oomVI_ooIVHH0?ooo`03o`000?oo
IVKoofIV01P0oooo00?o0000oomVI_ooIVH01?ooIVH20?ooo`@0ofIV00<0
00000?mVIP3oool0503oool00`000000oooo0?ooo`1/0?ooo`00A@3oool0
1?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGo
k^k^1@3oool5o`0000D0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo00?o0000oomVI_oo
IVH02@3oool01?ooIVKo0000oomVI_ooIVHH0?ooo`03oomVI_l0003oofIV
01P0oooo00?o0000oomVI_ooIVH00_ooIVH60?ooo`<0ofIV00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0AP3oool00ol0003oofIVoomVIP090?ooo`03o`000?ooIVKoofIV01T0
oooo00CoofIVo`000?ooIVKoofIV5P3oool00ol0003oofIVoomVIP02oomV
IPP0oooo0`3oIVH00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`160?ooo`03o`000?ooIVKoofIV00T0
oooo00?o0000oomVI_ooIVH06@3oool01?ooIVKo0000oomVI_ooIVHE0?oo
o`03o`000?ooIVKoofIV00;oofIV2@3oool40?mVIP030000003oool0oooo
0140oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0
oooo00CoofIVo`000?ooIVKoofIV203oool00ol0003oofIVoomVIP0J0?oo
o`03o`000?ooIVKoofIV01D0oooo00Co0000oomVI_ooIVKoofIV2`3oool3
0?mVIP030000003oIVH0oooo0140oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04H0oooo00CoofIVo`000?ooIVKoofIV1`3oool0
1?ooIVKo0000oomVI_ooIVHJ0?ooo`03oomVI_l0003oofIV01@0oooo00?o
0000oomVI_ooIVH00_ooIVH<0?ooo`<0ofIV00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool0
0ol0003oofIVoomVIP070?ooo`04oomVI_l0003oofIVoomVIQX0oooo00?o
ofIVo`000?ooIVH0503oool01?l0003oofIVoomVI_ooIVH>0?ooo`80ofIV
00<000000?mVIP3oool0403oool00`000000oooo0?ooo`050?ooo`04oiRH
V?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0
oooo1?l000000ol@4100oooo0?ooo`060?ooo`;o000000?o410@0?ooo`3o
ool0>03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00?o0000oomVI_ooIVH0
1`3oool00ol0003oofIVoomVIP0K0?ooo`04oomVI_l0003oofIVoomVIQ80
oooo00?o0000oomVI_ooIVH00_ooIVH>0?ooo`<0ofIV00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgM
gOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool0
0ol@4100oooo0?ooo`050?ooo`03o`00003oool0oooo00T0oooo00?o0000
0?ooo`3oool0>@3oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00?o0000oomV
I_ooIVH01`3oool00ol0003oofIVoomVIP0K0?ooo`;oofIV00?o0000oomV
IP3oool04@3oool00ol0003oofIVoomVIP02oomVIPl0oooo0P3oIVH00`00
0000ofIV0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRH
V03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?o
QhN7ob4Q8Oo^k^h02@3oool00ol00000oooo0?ooo`050?ooo`Ko0000>P3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04L0oooo00?o0000oomVI_ooIVH01`3oool0
0ol0003oofIVoomVIP0L0?ooo`03oomVI_l0003oofIV0140oooo00?o0000
oomVI_ooIVH00_ooIVH@0?ooo`<0ofIV00<000000?ooo`3oool03@3oool0
0ol0000000000?ooo`050?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000
3`3oool00onYZJWo8B4Qonk^kP080?ooo`03o`00003oool0oooo00D0oooo
00GoA4A4okZj^P3oool0ooooo`00000k0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A`3oool00ol0003oofIVoomVIP070?ooo`03o`000?ooIVKoofIV01`0oooo
00CoofIVo`000?ooIVKoofIV403oool01?l0003oofIVoomVI_ooIVHB0?oo
o`80ofIV00<000000?mVIP3oool03P3oool00`000000oooo0?ooo`040?oo
o`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00onH
V9So<S8b0?ooo`070?ooo`03o`00003oool0oooo00D0oooo00GogMgMob4Q
8@3oool0ooooo`00000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool01?l0
003oofIVoomVI_ooIVH50?ooo`04oomVI_l0003oofIVoomVIQ`0oooo0_oo
IVH00ol0003oofIV0?ooo`0>0?ooo`03oomVI_l0003oofIV00;oofIV4P3o
ool30?mVIP030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?o
A4A4ogMgM`3oool01P3oool00ol00000oooo0?ooo`060?ooo`04ogMgMonH
V9P0ooooo`0003/0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`04oomVI_l0
003oofIVoomVIPD0oooo00Co0000oomVI_ooIVKoofIV7@3oool00oooIVKo
0000oomVIP0?0?ooo`04o`000?ooIVKoofIVoomVIQ@0oooo0`3oIVH00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00Ko0000onk^
kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o
00000?ooo`3oool01P3oool01?o^k^ko8B4Q0?ooool0000k0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0B03oool00ol0003oofIVoomVIP050?ooo`03o`000?oo
IVKoofIV01h0oooo00CoofIVo`000?ooIVKoofIV3@3oool01?ooIVKo0000
oomVI_ooIVHE0?ooo`<0ofIV00<000000?mVIP3oool0303oool00`000000
oooo0?ooo`040?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool0
0ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo00L0oooo00?oMgMg
oiRHV?l00000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0oooo00?o0000oomV
I_ooIVH01@3oool00ol0003oofIVoomVIP0N0?ooo`;oofIV00?o0000oomV
IP3oool02`3oool00oooIVKo0000oomVIP02oomVIQH0oooo0`3oIVH00`00
0000ofIV0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q
8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9So
EEEE1@3oool00ol0003oA4A4o`0000090?ooo`03onk^k_lb<S;o000003/0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`180?ooo`03o`000?ooIVKoofIV00D0oooo
00?o0000oomVI_ooIVH07`3oool00oooIVKo0000oomVIP0<0?ooo`04oomV
I_l0003oofIVoomVIQP0oooo0`3oIVH00`000000ofIV0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nY
ZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3o
ool00onHV9So410@0?ooo`0j0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B03oool0
0ol0003oofIVoomVIP040?ooo`04o`000?ooIVKoofIVoomVIQl0oooo00Co
ofIVo`000?ooIVKoofIV2P3oool01?ooIVKo0000oomVI_ooIVHJ0?ooo`80
ofIV00<000000?mVIP3oool02P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0B03oool01?ooIVKo0000oomVI_ooIVH30?ooo`04
o`000?ooIVKoofIVoomVIQl0oooo0_ooIVH00ol0003oofIV0?ooo`080?oo
o`;oofIV00?o0000oomVI_ooIVH06`3oool20?mVIP030000003oIVH0oooo
00T0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0
oooo00CoofIVo`000?ooIVKoofIV0`3oool00ol0003oofIVoomVIP0Q0?oo
o`04oomVI_l0003oofIVoomVIPP0oooo00CoofIVo`000?ooIVKoofIV703o
ool20?mVIP030000003oIVH0ofIV00T0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04T0oooo00?o0000oomVI_ooIVH00P3oool0
1?l0003oofIVoomVI_ooIVHQ0?ooo`03oomVI_l0003oofIV00;oofIV1P3o
ool01?ooIVKo0000oomVI_ooIVHN0?ooo`80ofIV00<000000?mVIP3oIVH0
203oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B@3o
ool00oooIVKo0000oomVIP020?ooo`04o`000?ooIVKoofIVoomVIR80oooo
00?oofIVo`000?ooIVH00_ooIVH50?ooo`04oomVI_l0003oofIVoomVIQl0
oooo0P3oIVH00`000000ofIV0?mVIP070?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`190?ooo`03oomVI_l0003oofIV00;oofIV
00?o0000oomVI_ooIVH0903oool00oooIVKo0000oomVIP02oomVIP<0oooo
00CoofIVo`000?ooIVKoofIV8@3oool20?mVIP030000003oIVH0ofIV00H0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04T0oooo
00GoofIVo`000?ooIVKoofIVo`000003oomVIRD0oooo00?oofIVo`000?oo
IVH01?ooIVH01?l0003oofIVoomVI_ooIVHR0?ooo`80ofIV00Co00000?mV
IP3oIVH0ofIV103oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0BP3oool01?ooIVKo0000oomVI_l00002oomVIRL0oooo00?oofIV
o`000?ooIVH00_ooIVH01?l0003oofIVoomVI_ooIVHT0?ooo`80ofIV0_l0
00030?mVIP80oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04X0oooo00?oofIVo`000?l000000_ooIVHX0?ooo`;oofIV0ol00003
oomVIRH0oooo0`3oIVH2o`0000040?mVIP3oool0oooo000006h0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1;0?ooo`CoofIV:@3oool5oomVIRX0oooo103oIVH2
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo06`0oooo001/0?oook8000006`3ooona000006h0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ
0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomJ0?ooo`00jP3oool01OnYZJWo8B4Qo`000?l0003oIVIV00D0oooo
00Co8B4Qo`000?lQ8B7oV9RH3`3oool00oo^k^koIVIVoa0@4002o`000003
ofIVI_nj^[X0oooo0080oooo00KoMgMgoa0@4?l0003o410@oeEEEOoMgMd3
0?ooo`03oa0@4?l0003o00000080oooo0_l000002_l@4100oooo0?ooo`3o
ooooMgMgoa0@4?l0003o410@oeEEEOoMgMd30?ooo`Ko0000103oool02?o<
c<co<S8bo`000?l0003oA4A4ojVYZOl@413o0000103oool01_o<c<co8B4Q
o`000?l0003oEEEEokZj^P80oooo00?o410@o`000?l000000ol000000ol@
4100oooo0?ooo`020?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0103oool0
0ol@413o0000o`0000020?ooo`;o000000Ko410@0?ooo`3ooooo410@oc8b
<_l@4102o`000003odA4A?o<c<`0oooo0>H0oooo003Z0?ooo`06oa0@4?o<
c<`0oooo0?oooomgMgOoIVIV1P3oool00ooMgMgo<S8boeEEE@0=0?ooo`04
onk^k_lb<S;oQhN7omgMg@80oooo00_o^[Zjo`00003oool0ooooogMgMom4
A4CogMgM0?oooooMgMgoQhN7ob4Q8@040?ooo`03o`00003oool0oooo0080
oooo00_o00000?ooo`3oool0ooooogMgMom4A4CogMgM0?oooooMgMgoQhN7
ob4Q8@050?ooo`03o`00003oool0oooo00D0oooo00Oo8B4QohN7Q`3ooooo
k^k^oiRHV?l@413o000000D0oooo00Ko410@ohN7Q`3oooook^k^ojVYZOlQ
8B450?ooo`03o`00003oool0oooo00@0oooo00OoQhN7ob4Q8Oo<c<`0oooo
olc<c?lQ8B7oQhN700@0oooo00?o00000?ooo`3oool00P3oool01ol00000
oooo0?ooo`3ooooo0000oiRHV?o^k^h00P3oool00on7QhOo410@0?ooo`3V
0?ooo`00k`3oool00ol00000oooo0?ooo`060?ooo`03ob4Q8OnYZJT0oooo
00/0oooo00?oEEEEogMgM`3oool0103oool01Ol00000oooo0?ooool@413o
k^k^00T0oooo00?o00000?ooo`3oool00P3oool01_l00000oooo0?ooo`3o
oooo410@onk^kPX0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`020?ooo`03onk^k_l00000oooo00@0oooo00?o00000?ooo`3oool0
203oool00ol00000oooo0?ooo`040?ooo`03oa0@4?o<c<`0oooo0080oooo
00?oc<c<oa0@403oool00`3oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo00H0oooo00?o^[Zjo`00003oool0iP3oool00>l0oooo00?o
00000?ooo`3oool01P3oool00onHV9SoA4A40?ooo`0;0?ooo`03o`000?o^
k^h0oooo0080oooo0ol000000ol@4100ooooo`000006o`0000@0oooo00?o
00000?ooo`3oool00P3oool01?l00000oooo0?ooo`3oool7o`0000D0oooo
00?o00000?ooo`3oool01@3oool00olb<S;oMgMgomgMg@020?ooo`03olc<
c?l00000oooo00@0oooo00?o00000?ooo`3oool0203oool00ol00000oooo
0?ooo`040?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool0
0P3oool00ol00000oooo0?ooo`020?ooo`06o`00003oool0oooo0?ooooo<
c<coA4A41?l000000onHV9P0oooo0?ooo`3U0?ooo`00kP3oool00onYZJWo
A4A40?ooo`030?ooo`06onk^k_mEEEGo0000o`000?mVIVKo0000303oool0
0ol00000oooo0?ooo`070?ooo`03oa0@4?oMgMd0oooo0080oooo00?ogMgM
o`00003oool00`3oool00ol0003ok^k^0?ooo`020?ooo`06o`00003oool0
oooo0?ooool@413ogMgM0`3oool00ooMgMgo00000?ooo`040?ooo`03o`00
0?oMgMd0oooo00D0oooo00?ok^k^ogMgMol@41000_l000000ol@413o0000
0?ooo`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0
103oool00ol@413o^[Zj0?ooo`020?ooo`03okZj^_l@4100oooo00<0oooo
00?o0000onk^kP3oool00P3oool01_l00000oooo0?ooo`3ooooo0000ohN7
Q`;o^[Zj00?oc<c<0?ooo`3oool0i`3oool00>`0oooo00Co8B4Qo`000?l0
003ogMgM103oool01_mEEEGoMgMg0?ooooo^k^koEEEEo`0000`0oooo00?o
410@onk^kP3oool01`3oool01on7QhOo8B4QokZj^P3ooooogMgMob4Q8Omg
MgL0103oool01_l0003oA4A4omgMg@3oooooMgMgoa0@40<0oooo00OoQhN7
ob4Q8Onj^[X0ooooomgMgOlQ8B7oMgMg00D0oooo0_l000000onHV9P0oooo
0?ooo`080?ooo`03ojVYZOl00000oooo00@0oooo00?o00000?ooo`3oool0
203oool00ol00000oooo0?ooo`040?ooo`07ohN7QolQ8B7oc<c<0?ooooo<
c<co8B4QohN7Q`040?ooo`06o`000?m4A4CogMgM0?oooomgMgOo410@0`3o
ool00ol0003oV9RH0?ooo`020?ooo`03olc<c?l@4100oooo0>H0oooo003^
0?ooo`03ojVYZOlb<S80oooo00<0oooo00Ko00000?ooo`3oool0ooooonk^
k_l0000<0?ooo`03ogMgMonHV9P0oooo00<0oooo00?ok^k^oa0@403oool0
0P3oool01On7QhOo410@o`000?l@413oMgMg00@0oooo00Oo410@o`000?mg
MgOo410@o`000?lQ8B7oc<c<00@0oooo00GoQhN7oa0@4?l0003o410@ogMg
M`040?ooo`05oa0@4?l0003o0000okZj^_m4A4@00_l000001OlQ8B40oooo
0?ooo`3oooooEEEE00?o000000?o8B4QojVYZ@3oool00P3oool00ol@413o
0000o`000003o`000003oa0@403oool0oooo0080oooo00?o410@o`000?l0
00001`3oool01On7QhOo410@o`000?l@413oQhN700@0oooo00Oo410@o`00
0?mgMgOo410@o`000?lQ8B7oc<c<00<0oooo00Ooc<c<odA4A?l0003o0000
oa0@4?lb<S;o00000>L0oooo003_0?ooo`03o`00003oool0oooo0080oooo
00?o00000?ooo`3oool00P3oool00olQ8B40oooo0?ooo`0:0?ooo`04onk^
k_lb<S;oV9RHonk^kP80oooo00?oQhN7o`00003oool0=@3oool00ol00000
oooo0?ooo`3o0?oooa80oooo003Z0?ooo`06ob4Q8Onj^[X0oooo0?oooomV
IVKo<S8b103oool01?mEEEGoQhN70?ooo`3oool2ogMgM`d0oooo00?ok^k^
ogMgMol@41000_l000000om4A4Co00000?ooo`0e0?ooo`03o`00003oool0
oooo00P0oooo00?o00000?ooo`3oool0o`3oool70?ooo`00jP3oool01_nj
^[[oA4A4o`000?l0003oA4A4onk^kP@0oooo00Kok^k^odA4A?l0003o0000
oeEEEOo^k^i:0?ooo`03oa0@403oool0oooo00P0oooo00?o410@0?ooo`3o
ool0o`3oool70?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000oooIVKo0000oomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?oofIVo`00
0?ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03oomVI_l0003oofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo0_ooIVH00ol0003oofIV0?oo
o`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3o
ool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`04oomVI_l0003oofIVoomVIWT0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
oomVI_l0003oofIV06T0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4A4Co0000
00L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000003oool0
oooo0340oooo00CoofIVo`000?ooIVKoofIVN@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0440oooo00?oofIVo`000?ooIVH0J@3o
ool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nH
V9P?0?ooo`03olc<c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o0000
oeEEEOo^k^h40?ooo`030000003oool0oooo0380oooo00CoofIVo`000?oo
IVKoofIVN03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0440oooo00?oofIVo`000?ooIVH0J@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0b0?ooo`04oomVI_l0003oofIVoomV
IWP0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?oo
o`04oomVI_l0003oofIVoomVIVP0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0<`3oool01?ooIVKo0000oomVI_ooIVIg
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool2
oomVIP03o`000?ooIVH0oooo06L0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0<`3oool01?ooIVKo0000oomVI_ooIVIg
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool0
0oooIVKo0000oomVIP1X0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo03@0oooo00?oofIVo`000?ooIVH0M`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?oofIVo`00
0?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`0d0?ooo`04oomVI_l0003oofIVoomVIWH0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV
06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0=03oool2oomVIP03o`000?ooIVH0oooo07D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
=@3oool01?ooIVKo0000oomVI_ooIVIe0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03D0oooo
0_ooIVH00ol0003oofIVoomVIP1d0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03H0oooo0_oo
IVH00ol0003oofIV0?ooo`1c0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo03L0oooo00CoofIV
o`000?ooIVKoofIVL`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0g0?ooo`;oofIV00?o0000
oomVI_ooIVH0LP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`0h0?ooo`;oofIV00?o0000oomV
IP3oool0L@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0i0?ooo`04oomVI_l0003oofIVoomV
IW40oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?oo
o`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0>@3oool2oomVIP03o`000?ooIVKoofIV0700
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03
oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0>P3oool2oomVIP03o`000?ooIVKoofIV06l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomV
I_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0>`3oool2oomVIP03o`000?ooIVKoofIV06h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0
003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0?03oool2oomVIP03o`000?ooIVKoofIV06d0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`04oomVI_l0003o
ofIVoomVIVL0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0?@3oool00oooIVKo0000oomVIP02oomVIV`0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`04oomVI_l0003o
ofIVoomVIVL0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0?P3oool00oooIVKo0000o`000003oomVIVX0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003o
ofIV06L0oooo00<000000?ooo`3oool0K03oool003/0oooo00CoV9RHo`00
0?l0003oV9RH1P3oool00omEEEGo0000oeEEE@050?ooo`Ko00001@3oool4
o`000003oa0@403oool0oooo00H0oooo0_l000000ol@4100oooo0?ooo`02
0?ooo`030000003oool0oooo03l0oooo0_ooIVH2o`0000?oofIVJ03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?oofIV
o`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj
^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?oo
o`090?ooo`03o`00003oool0oooo00<0oooo00<000000?ooo`3oool0@03o
ool3oomVIP;o00001?ooIVH:0?oooacoofIV?`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH0I`3o
ool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_m4A4CoV9RH0?ooo`3o
ooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Q
onk^kP090?ooo`03o`00003oool0oooo00D0oooo1_l000040?ooo`030000
003oool0oooo0480oooo0oooIVH2o`0000goofIV6_l0000PoomVIQh0ofIV
0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>P3o
ool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^
k^h0203oool00ol00000oooo0?ooo`050?ooo`05odA4A?nj^[X0oooo0?oo
ool000001@3oool3000004@0oooo0oooIVH=o`0001[oofIV9ol0000>0000
0003o`0000000000000000Go000000@0ofIV0?ooo`3oool000006`3oool0
0`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV06L0oooo00<00000
0?ooo`3oool0K03oool003X0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o00000?oo
o`3oool01@3oool01OoMgMgo8B4Q0?ooo`3ooooo000000D0oooo00<00000
0?ooo`3oool0A`3oool>oomVIQP0oooo8OooIVHN0?mVIP80oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003o
ofIV06L0oooo00<000000?ooo`3oool0K03oool003X0oooo00?o00000?oo
o`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo
00H0oooo00?o00000?ooo`3oool01P3oool01?mgMgOoV9RH0?ooool00005
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV06L0oooo00<00000
0?ooo`3oool0K03oool003X0oooo00Ko0000onk^kP3oool0ooooonk^k_l0
000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o00000?ooo`3oool01P3o
ool01?o^k^ko8B4Q0?ooool000050?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomV
I_l0003oofIV06L0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko
A4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`0000050?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`130?ooo`03oomVI_l0003oofIV01P0oooo1OooIVI:0?ooo`03
0000003oool0oooo06`0oooo000j0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ
8B7o^[Zj3@3oool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o
0000odA4A?l000002@3oool00oo^k^ko<S8bo`0000050?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`130?ooo`03oomVI_l0003oofIV01L0oooo1oooIVI90?ooo`030000003o
ool0oooo06`0oooo000k0?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00Ko
ZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<c?mEEEGo000000X0
oooo00?oV9RHoa0@403oool0103oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo
0000oomVIP0G0?ooo`SoofIVB03oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0F0?ooo`?oofIV
0ol00004oomVITL0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04<0oooo00?oofIVo`000?ooIVH05P3oool2oomVIP05o`000?oo
IVH0oooo0?ooool000000oooIVI70?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV01H0oooo00?o
ofIVo`000?ooIVH0103oool01?l0003oofIVoomVI_ooIVI60?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0
003oofIV01H0oooo00?oofIVo`000?ooIVH0103oool01?l0003oofIVoomV
I_ooIVI60?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`130?ooo`04oomVI_l0003oofIVoomVIQ@0oooo0_ooIVH00ol0003oofIV
0?ooo`040?ooo`03o`000?ooIVKoofIV04H0oooo00<000000?ooo`3oool0
1@3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0
oooo1_l000050?ooo`Co000000?o410@0?ooo`3oool00`3oool01OnYZJWo
8B4Qo`000?l0003oIVIV03/0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`;o
ofIV00?o0000oomVIP3oool04`3oool2oomVIP03o`000?ooIVH0oooo00@0
oooo00Co0000oomVI_ooIVKoofIVA@3oool00`000000oooo0?ooo`040?oo
o`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03o`00003o
ool0oooo00D0oooo00Ko410@olc<c03oool0ooooogMgMomVIVHj0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0C0?ooo`;oofIV
00?o0000oomVIP3oool01@3oool01?ooIVKo0000oomVI_ooIVI50?ooo`03
0000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@5
0?ooo`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool0
0ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`140?ooo`03oomVI_l0003oofIV01<0oooo0_ooIVH00ol0
003oofIV0?ooo`060?ooo`04o`000?ooIVKoofIVoomVIT<0oooo00?o0000
0000003oool01@3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo
00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`0:0?ooo`03o`00
003oool0oooo03P0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03oomVI_l0
003oofIV0180oooo0_ooIVH00ol0003oofIV0?ooo`070?ooo`04oomVI_l0
003oofIVoomVIT@0oooo00<000000?ooo`3oool0103oool00ol00000oooo
0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool0
1`3oool00ol00000oooo0?ooo`090?ooo`03ojVYZOm4A4@0oooo03T0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0180oooo0_oo
IVH00ol0003oofIV0?ooo`080?ooo`03o`000?ooIVKoofIV04@0oooo00<0
00000?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03o`00003o
ool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol00000oooo0?oo
o`070?ooo`04ob4Q8Ol0003o0000omgMgCX0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`140?ooo`03oomVI_l0003oofIV0180oooo00?oofIVo`000?ooIVH02P3o
ool01?ooIVKo0000oomVI_ooIVI30?ooo`030000003oool0oooo00@0oooo
00Ko0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo
00H0oooo00?o00000?ooo`3oool02@3oool00onYZJWo<S8b0?ooo`0i0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A0?ooo`;o
ofIV00?o0000oomVIP3oool02@3oool01?ooIVKo0000oomVI_ooIVI30?oo
o`030000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4
A4@B0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool02P3o
ool00ol00000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool0
0oooIVKo0000oomVIP0A0?ooo`;oofIV00?o0000oomVIP3oool02P3oool0
0ol0003oofIVoomVIP130?ooo`030000003oool0oooo00@0oooo00Ko^[Zj
ob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonH
V9SoEEEE1@3oool00ol0003oA4A4o`0000070?ooo`06ob4Q8Onj^[X0oooo
0?oooomVIVKo<S8b>P3oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIV
o`000?ooIVH04@3oool00oooIVKo0000oomVIP0<0?ooo`03oomVI_l0003o
ofIV04<0oooo00<000000?ooo`3oool01@3oool01?nHV9So0000o`000?nH
V9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool00oo<c<co
EEEEo`0000070?ooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^>P3oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH04@3oool00ooo
IVKo0000oomVIP0<0?ooo`04oomVI_l0003oofIVoomVIT80oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`00
0?ooIVH04@3oool00oooIVKo0000oomVIP0<0?ooo`04oomVI_l0003oofIV
oomVIT80oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04@0oooo00?oofIVo`000?ooIVH04@3oool00oooIVKo0000oomVIP0=0?oo
o`03o`000?ooIVKoofIV0480oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04@0oooo00?oofIVo`000?ooIVH0403oool2oomVIP03
o`000?ooIVH0oooo00`0oooo00?oofIVo`000?ooIVH0@P3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000
oomVIP0@0?ooo`04oomVI_l0003oofIVoomVIPd0oooo00?oofIVo`000?oo
IVH0@P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool00oooIVKo0000oomVIP0@0?ooo`03oomVI_l0003oofIV00h0oooo
00CoofIVo`000?ooIVKoofIV@@3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0@0?ooo`03oomV
I_l0003oofIV00h0oooo00CoofIVo`000?ooIVKoofIV@@3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000
oomVIP0@0?ooo`03oomVI_l0003oofIV00l0oooo00?o0000oomVI_ooIVH0
@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03o
ool00oooIVKo0000oomVIP0@0?ooo`03oomVI_l0003oofIV00l0oooo00?o
ofIVo`000?ooIVH0@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A03oool01?ooIVKo0000oomVI_ooIVH>0?ooo`;oofIV00?o
0000oomVIP3oool03P3oool00oooIVKo0000oomVIP110?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`;oofIV00?o0000
oomVIP3oool03@3oool01?ooIVKo0000oomVI_ooIVH?0?ooo`04oomVI_l0
003oofIVoomVIT00oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04D0oooo00?oofIVo`000?ooIVH03P3oool00oooIVKo0000oomV
IP0@0?ooo`04oomVI_l0003oofIVoomVIT00oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?ooIVH03P3o
ool00oooIVKo0000oomVIP0A0?ooo`03o`000?ooIVKoofIV0400oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIV
o`000?ooIVH03P3oool00oooIVKo0000oomVIP0A0?ooo`03oomVI_l0003o
ofIV0400oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo00?oofIVo`000?ooIVH03@3oool2oomVIP03o`000?ooIVH0oooo
0100oooo00CoofIVo`000?ooIVKoofIV?`3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0=0?oo
o`04oomVI_l0003oofIVoomVIQ40oooo00CoofIVo`000?ooIVKoofIV?`3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool0
0oooIVKo0000oomVIP0=0?ooo`03oomVI_l0003oofIV01<0oooo00?o0000
oomVI_ooIVH0?`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A@3oool00oooIVKo0000oomVIP0=0?ooo`03oomVI_l0003oofIV
01<0oooo00CoofIVo`000?ooIVKoofIV?P3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0<0?oo
o`;oofIV00?o0000oomVIP3oool04P3oool01?ooIVKo0000oomVI_ooIVHn
0?ooo`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000
oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo00GoV9RH
oa0@4?l0003o0000ofIVIP050?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0
003oofIV00`0oooo00CoofIVo`000?ooIVKoofIV503oool00ol0003oofIV
oomVIP0n0?ooo`030000003oool0oooo06`0oooo00140?ooo`06okZj^_lQ
8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oM
gMd00P3oool00ol@4100oooo0?ooo`030?ooo`06oa0@4?n7QhL0oooo0?oo
oomgMgOoIVIV103oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0<
0?ooo`03oomVI_l0003oofIV01D0oooo00?oofIVo`000?ooIVH0?P3oool0
0`000000oooo0?ooo`1/0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Qonk^
kP0<0?ooo`03o`00003oool0oooo0080oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?o
ofIVo`000?ooIVH0303oool00oooIVKo0000oomVIP0E0?ooo`04oomVI_l0
003oofIVoomVISd0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko
0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00X0
oooo00?ok^k^o`00003oool00`3oool300000:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00`0
oooo00?oofIVo`000?ooIVH05@3oool01?ooIVKo0000oomVI_ooIVHO0?oo
o`;o0000703oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3o
ool01@3oool01_l@413oV9RH0?ooo`3oooooMgMgofIVIP@0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04D0oooo00?oofIVo`000?ooIVH02`3oool2oomVIP03o`000?ooIVH0
oooo01D0oooo00?o0000oomVI_ooIVH07@3oool3o`0000030?ooool0003o
000001X0oooo00<000000?ooo`3oool0K03oool004@0oooo00?o00000?oo
o`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo
00@0oooo00Go0000ob4Q8Ol0003o0000ofIVIP050?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`15
0?ooo`04oomVI_l0003oofIVoomVIPX0oooo00CoofIVo`000?ooIVKoofIV
5P3oool01?ooIVKo0000oomVI_ooIVHK0?ooo`03o`000?ooIVKoofIV00@0
ofIV0_l0000H0?ooo`030000003oool0oooo06`0oooo00140?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`040?oo
o`03o`00003oool0oooo00L0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo0_ooIVH00ol0
003oofIV0?ooo`090?ooo`03oomVI_l0003oofIV01L0oooo00CoofIVo`00
0?ooIVKoofIV6P3oool01?l0003oofIVoomVI_ooIVH60?mVIP030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0K03oool004@0oooo00KoA4A4
oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00<0oooo
00?o00000?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool00oooIVKo0000
oomVIP0:0?ooo`03oomVI_l0003oofIV01P0oooo00?o0000oomVI_ooIVH0
6@3oool00ol0003oofIVoomVIP02oomVIPH0ofIV00<000000?mVIP3oool0
5@3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgM
gOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED5
0?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo00?oofIV
o`000?ooIVH02@3oool2oomVIP03o`000?ooIVH0oooo01L0oooo00?oofIV
o`000?ooIVH06@3oool00ol0003oofIVoomVIP03oomVIP80oooo103oIVH0
0`000000ofIV0?ooo`0D0?ooo`030000003oool0oooo06`0oooo00150?oo
o`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEE
EOo^k^h50?ooo`Go00001@3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool00oooIVKo0000
oomVIP090?ooo`;oofIV00?o0000oomVIP3oool05`3oool00oooIVKo0000
oomVIP0H0?ooo`03o`000?ooIVKoofIV00;oofIV1P3oool30?mVIP030000
003oool0oooo01<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04H0oooo00?oofIVo`000?ooIVH02@3oool00oooIVKo0000oomV
IP0I0?ooo`04oomVI_l0003oofIVoomVIQH0oooo00?o0000oomVI_ooIVH0
0_ooIVH80?ooo`80ofIV00<000000?mVIP3oool04`3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0AP3oool00oooIVKo0000oomV
IP090?ooo`03oomVI_l0003oofIV01T0oooo00CoofIVo`000?ooIVKoofIV
5P3oool01?l0003oofIVoomVI_ooIVH90?ooo`<0ofIV00<000000?mVIP3o
ool04P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
AP3oool01?ooIVKo0000oomVI_ooIVH80?ooo`03oomVI_l0003oofIV01X0
oooo00?o0000oomVI_ooIVH05@3oool01?l0003oofIVoomVI_ooIVH;0?oo
o`80ofIV00<000000?mVIP3oIVH04P3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0AP3oool2oomVIP03o`000?ooIVH0oooo00H0
oooo0_ooIVH00ol0003oofIV0?ooo`0I0?ooo`03oomVI_l0003oofIV01D0
oooo00Co0000oomVI_ooIVKoofIV303oool20?mVIP030000003oIVH0oooo
0140oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0
oooo00?oofIVo`000?ooIVH01`3oool2oomVIP03o`000?ooIVH0oooo01T0
oooo00?oofIVo`000?ooIVH05@3oool00ol0003oofIVoomVIP0>0?ooo`80
ofIV00<000000?mVIP3oool0403oool00`000000oooo0?ooo`050?ooo`04
oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`00
00D0oooo1?l000000ol@4100oooo0?ooo`060?ooo`;o000000?o410@0?oo
o`3oool0>03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00?oofIVo`000?oo
IVH01`3oool00oooIVKo0000oomVIP0K0?ooo`04oomVI_l0003oofIVoomV
IQ<0oooo00Co0000oomVI_ooIVKoofIV3P3oool30?mVIP030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoM
gMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo
00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`090?ooo`03o`00
003oool0oooo03T0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`03oomVI_l0
003oofIV00L0oooo00?oofIVo`000?ooIVH06`3oool01?ooIVKo0000oomV
I_ooIVHB0?ooo`03oomVI_l0003oofIV00;oofIV3`3oool30?mVIP030000
003oool0oooo00h0oooo00<000000?ooo`3oool0103oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7
QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo00D0oooo1_l0000j0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A`3oool00oooIVKo0000oomVIP070?ooo`03
oomVI_l0003oofIV01`0oooo00?oofIVo`000?ooIVH04P3oool01?l0003o
ofIVoomVI_ooIVH@0?ooo`<0ofIV00<000000?ooo`3oool03@3oool00ol0
000000000?ooo`050?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3o
ool00onYZJWo8B4Qonk^kP080?ooo`03o`00003oool0oooo00D0oooo00Go
A4A4okZj^P3oool0ooooo`00000k0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3o
ool00oooIVKo0000oomVIP070?ooo`03oomVI_l0003oofIV01`0oooo00Co
ofIVo`000?ooIVKoofIV403oool01?ooIVKo0000oomVI_ooIVHB0?ooo`<0
ofIV00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00onHV9So
<S8b0?ooo`070?ooo`03o`00003oool0oooo00D0oooo00GogMgMob4Q8@3o
ool0ooooo`00000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool01?ooIVKo
0000oomVI_ooIVH50?ooo`;oofIV00?o0000oomVIP3oool06`3oool01?oo
IVKo0000oomVI_ooIVH?0?ooo`03oomVI_l0003oofIV00;oofIV4P3oool3
0?mVIP030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
0ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4
ogMgM`3oool01P3oool00ol00000oooo0?ooo`060?ooo`04ogMgMonHV9P0
ooooo`0003/0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`;oofIV00?o0000
oomVIP3oool0103oool01?ooIVKo0000oomVI_ooIVHM0?ooo`03oomVI_l0
003oofIV00l0oooo00Co0000oomVI_ooIVKoofIV503oool30?mVIP030000
003oool0oooo00`0oooo00<000000?ooo`3oool0103oool01_l0003ok^k^
0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@403oool01P3oool00ol0
0000oooo0?ooo`060?ooo`04onk^k_lQ8B40ooooo`0003/0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`180?ooo`03oomVI_l0003oofIV00D0oooo00?oofIVo`00
0?ooIVH07P3oool01?ooIVKo0000oomVI_ooIVH=0?ooo`04oomVI_l0003o
ofIVoomVIQD0oooo0`3oIVH00`000000ofIV0?ooo`0<0?ooo`030000003o
ool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03
o`00003oool0oooo00D0oooo00?o00000?ooo`3oool01`3oool00omgMgOo
V9RHo`00000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0B03oool00oooIVKo0000
oomVIP050?ooo`03oomVI_l0003oofIV01h0oooo00CoofIVo`000?ooIVKo
ofIV303oool00oooIVKo0000oomVIP02oomVIQH0oooo0`3oIVH00`000000
ofIV0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE
1@3oool00ol0003oA4A4o`0000090?ooo`03onk^k_lb<S;o000003/0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`180?ooo`03oomVI_l0003oofIV00D0oooo00?o
ofIVo`000?ooIVH07`3oool00oooIVKo0000oomVIP0<0?ooo`04oomVI_l0
003oofIVoomVIQP0oooo0P3oIVH00`000000ofIV0?mVIP0;0?ooo`030000
003oool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo
<S8bo`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl000002P3oool0
0onHV9So410@0?ooo`0j0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B03oool00ooo
IVKo0000oomVIP040?ooo`;oofIV00?o0000oomVIP3oool07P3oool01?oo
IVKo0000oomVI_ooIVH:0?ooo`04oomVI_l0003oofIVoomVIQX0oooo0P3o
IVH00`000000ofIV0?ooo`0:0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`180?ooo`04oomVI_l0003oofIVoomVIP<0oooo00Co
ofIVo`000?ooIVKoofIV7`3oool01?ooIVKo0000oomVI_ooIVH90?ooo`;o
ofIV00?o0000oomVI_ooIVH06`3oool20?mVIP030000003oIVH0oooo00T0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0oooo
0_ooIVH00ol0003oofIV0?ooo`020?ooo`03oomVI_l0003oofIV0240oooo
00CoofIVo`000?ooIVKoofIV203oool01?ooIVKo0000oomVI_ooIVHL0?oo
o`<0ofIV00<000000?mVIP3oool0203oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0B@3oool00oooIVKo0000oomVIP020?ooo`;o
ofIV00?o0000oomVIP3oool0803oool00oooIVKo0000oomVIP02oomVIPH0
oooo00CoofIVo`000?ooIVKoofIV7P3oool30?mVIP030000003oIVH0oooo
00L0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04T0
oooo00?oofIVo`000?ooIVH00P3oool01?ooIVKo0000oomVI_ooIVHR0?oo
o`03oomVI_l0003oofIV00;oofIV1@3oool01?l0003oofIVoomVI_ooIVHO
0?ooo`80ofIV00<000000?mVIP3oIVH01`3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B@3oool00oooIVKo0000oomVIP03oomV
IP03o`000?ooIVH0oooo02<0oooo00?oofIVo`000?ooIVH00_ooIVH30?oo
o`04oomVI_l0003oofIVoomVIR40oooo0P3oIVH00`000000ofIV0?mVIP06
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`190?oo
o`;oofIV00Co0000oomVI_ooIVKo00000_ooIVHU0?ooo`03oomVI_l0003o
ofIV00CoofIV00Co0000oomVI_ooIVKoofIV8P3oool20?mVIP040000003o
IVH0ofIV0?mVIP@0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04X0oooo00CoofIVo`000?l0003o00000_ooIVHW0?ooo`;o0000
0_ooIVH2o`0000?oofIV903oool20?mVIP?o00000P3oIVH20?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1:0?ooo`;oofIV0_l0
00000oooIVH0oooo0?ooo`0V0?ooo`03oomVI_l0003o000000;o00000ooo
IVHV0?ooo`<0ofIV0ol000020?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1;0?ooo`CoofIV:@3oool5oomVIRX0oooo103oIVH2
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo06`0oooo001/0?oook8000006`3ooona000006h0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ
0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomJ0?ooo`00k@3oool2o`000003oa0@403oool0oooo0080oooo1?l0
00000ol@4100oooo0?ooo`0<0?ooo`03onk^k_mVIVKo410@00;o000000?o
IVIVokZj^P3oool00P3oool01_mgMgOo410@o`000?l@413oEEEEomgMg@<0
oooo00?o410@o`000?l000000P3oool2o`00000:oa0@403oool0oooo0?oo
oomgMgOo410@o`000?l@413oEEEEomgMg@<0oooo1_l000040?ooo`08olc<
c?lb<S;o0000o`000?m4A4CoZJVYoa0@4?l000040?ooo`06olc<c?lQ8B7o
0000o`000?mEEEGo^[Zj0P3oool00ol@413o0000o`000003o`000003oa0@
403oool0oooo0080oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?ooo`03
oa0@4?l0003o00000080oooo0_l000001_l@4100oooo0?ooool@413o<S8b
oa0@40;o000000?oA4A4olc<c03oool0iP3oool00>h0oooo00?o00000?oo
o`3oool01@3oool00ol00000oooo0?ooo`0=0?ooo`04onk^k_lb<S;oQhN7
omgMg@80oooo00_o^[Zjo`00003oool0ooooogMgMom4A4CogMgM0?oooooM
gMgoQhN7ob4Q8@040?ooo`03o`00003oool0oooo0080oooo00_o00000?oo
o`3oool0ooooogMgMom4A4CogMgM0?oooooMgMgoQhN7ob4Q8@050?ooo`03
o`00003oool0oooo00D0oooo00Oo8B4QohN7Q`3oooook^k^oiRHV?l@413o
000000D0oooo00Ko410@ohN7Q`3oooook^k^ojVYZOlQ8B450?ooo`03o`00
003oool0oooo00@0oooo00OoQhN7ob4Q8Oo<c<`0ooooolc<c?lQ8B7oQhN7
00@0oooo00?o00000?ooo`3oool00P3oool01ol00000oooo0?ooo`3ooooo
0000oiRHV?o^k^h00P3oool00on7QhOo410@0?ooo`3V0?ooo`00jP3oool6
o`0000H0oooo00?o00000?ooo`3oool03@3oool00omEEEGoMgMg0?ooo`04
0?ooo`05o`00003oool0oooooa0@4?o^k^h02@3oool00ol00000oooo0?oo
o`020?ooo`06o`00003oool0oooo0?ooool@413ok^k^2P3oool00ol00000
oooo0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?ok^k^o`00003o
ool0103oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0
oooo00?o410@olc<c03oool00P3oool00oo<c<co410@0?ooo`030?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool01P3oool00onj^[[o
00000?ooo`3V0?ooo`00jP3oool01Om4A4Co^[Zj0?ooo`3ooooo000000L0
oooo00?o00000?ooo`3oool03@3oool00ol0003ok^k^0?ooo`020?ooo`?o
000000?o410@0?ooool000001_l000040?ooo`03o`00003oool0oooo0080
oooo00Co00000?ooo`3oool0oooo1ol000050?ooo`03o`00003oool0oooo
00D0oooo00?o<S8bogMgMooMgMd00P3oool00oo<c<co00000?ooo`040?oo
o`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool00ol0
0000oooo0?ooo`030?ooo`03o`00003oool0oooo0080oooo00?o00000?oo
o`3oool00P3oool01_l00000oooo0?ooo`3oooooc<c<odA4A0Co000000?o
V9RH0?ooo`3oool0i@3oool00>X0oooo00GogMgMob4Q8@3oool0ooooo`00
00070?ooo`03o`00003oool0oooo00d0oooo00?o00000?ooo`3oool01`3o
ool00ol@413ogMgM0?ooo`020?ooo`03omgMgOl00000oooo00<0oooo00?o
0000onk^kP3oool00P3oool01_l00000oooo0?ooo`3ooooo410@omgMg@<0
oooo00?ogMgMo`00003oool0103oool00ol0003ogMgM0?ooo`050?ooo`03
onk^k_mgMgOo410@00;o000000?o410@o`00003oool0103oool00ol00000
oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00?o410@okZj^P3o
ool00P3oool00onj^[[o410@0?ooo`030?ooo`03o`000?o^k^h0oooo0080
oooo00Ko00000?ooo`3oool0ooooo`000?n7QhL2okZj^P03olc<c03oool0
oooo0>L0oooo003[0?ooo`04ogMgMonHV9P0ooooo`0000L0oooo00?o0000
0?ooo`3oool03@3oool00ol@413ok^k^0?ooo`070?ooo`07ohN7QolQ8B7o
^[Zj0?oooooMgMgo8B4QogMgM`040?ooo`06o`000?m4A4CogMgM0?oooomg
MgOo410@0`3oool01on7QhOo8B4QokZj^P3ooooogMgMob4Q8OmgMgL01@3o
ool2o`000003oiRHV03oool0oooo00P0oooo00?oZJVYo`00003oool0103o
ool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo00@0oooo00Oo
QhN7ob4Q8Oo<c<`0ooooolc<c?lQ8B7oQhN700@0oooo00Ko0000odA4A?oM
gMd0ooooogMgMol@41030?ooo`03o`000?nHV9P0oooo0080oooo00?oc<c<
oa0@403oool0iP3oool00>/0oooo00Cok^k^ob4Q8@3ooooo00001`3oool0
0ol00000oooo0?ooo`0=0?ooo`03ogMgMonHV9P0oooo00<0oooo00?ok^k^
oa0@403oool00P3oool01On7QhOo410@o`000?l@413oMgMg00@0oooo00Oo
410@o`000?mgMgOo410@o`000?lQ8B7oc<c<00@0oooo00GoQhN7oa0@4?l0
003o410@ogMgM`040?ooo`05oa0@4?l0003o0000okZj^_m4A4@00_l00000
1OlQ8B40oooo0?ooo`3oooooEEEE00?o000000?o8B4QojVYZ@3oool00P3o
ool00ol@413o0000o`000003o`000003oa0@403oool0oooo0080oooo00?o
410@o`000?l000001`3oool01On7QhOo410@o`000?l@413oQhN700@0oooo
00Oo410@o`000?mgMgOo410@o`000?lQ8B7oc<c<00<0oooo00Ooc<c<odA4
A?l0003o0000oa0@4?lb<S;o00000>L0oooo003/0?ooo`03ogMgMonHV9So
000000L0oooo00?o00000?ooo`3oool03@3oool01?o^k^ko<S8boiRHV?o^
k^h20?ooo`03ohN7Qol00000oooo03D0oooo00?o00000?ooo`3oool0o`3o
oolB0?ooo`00k03oool00oo^k^ko<S8bo`0000050?ooo`03o`000?m4A4Co
00000100oooo00?ok^k^ogMgMol@41000_l000000om4A4Co00000?ooo`0e
0?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0o`3oool7
0?ooo`00k@3oool00onHV9So410@0?ooo`040?ooo`03olc<c?mEEEGo0000
04d0oooo00?o410@0?ooo`3oool0203oool00ol@4100oooo0?ooo`3o0?oo
o`L0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo0000\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000oooIVKo0000oomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?oofIVo`00
0?ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03oomVI_l0003oofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo0_ooIVH00ol0003oofIV0?oo
o`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3o
ool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`04oomVI_l0003oofIVoomVIWT0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
oomVI_l0003oofIV06T0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4A4Co0000
00L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000003oool0
oooo0340oooo00CoofIVo`000?ooIVKoofIVN@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0440oooo00?oofIVo`000?ooIVH0J@3o
ool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nH
V9P?0?ooo`03olc<c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o0000
oeEEEOo^k^h40?ooo`030000003oool0oooo0380oooo00CoofIVo`000?oo
IVKoofIVN03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0440oooo00?oofIVo`000?ooIVH0J@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0b0?ooo`04oomVI_l0003oofIVoomV
IWP0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?oo
o`04oomVI_l0003oofIVoomVIVP0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0<`3oool01?ooIVKo0000oomVI_ooIVIg
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool0
1?ooIVKo0000oomVI_ooIVIX0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo03<0oooo00CoofIVo`000?ooIVKoofIVM`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o
ofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0d0?ooo`03oomVI_l0003oofIV07L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003o
ofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0=03oool01?ooIVKo0000oomVI_ooIVIf0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03@0oooo00CoofIVo`000?ooIVKoofIVMP3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0e0?oo
o`04oomVI_l0003oofIVoomVIWD0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0=@3oool00ooo
IVKo0000oomVIP02oomVIW@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0=P3oool01?ooIVKo
0000oomVI_ooIVId0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo03L0oooo00CoofIVo`000?oo
IVKoofIVL`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0g0?ooo`;oofIV00?o0000oomVI_oo
IVH0LP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480
oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0h0?ooo`;oofIV00?o0000oomVIP3oool0
L@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo
00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0i0?ooo`04oomVI_l0003oofIVoomVIW40oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomV
I_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0>@3oool2oomVIP03o`000?ooIVKoofIV0700oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0
003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0>P3oool2oomVIP03o`000?ooIVKoofIV06l0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003o
ofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0>`3oool2oomVIP03o`000?ooIVKoofIV06h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV
06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0?03oool2oomVIP03o`000?ooIVKoofIV06d0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`120?ooo`04oomVI_l0003oofIVoomV
IVL0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0?@3oool00oooIVKo0000oomVIP02oomVIV`0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`120?ooo`04oomVI_l0003oofIVoomV
IVL0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0?P3oool00oooIVKo0000o`000003oomVIVX0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`130?ooo`03o`000?ooIVKoofIV06L0
oooo00<000000?ooo`3oool0K03oool003/0oooo00CoV9RHo`000?l0003o
V9RH1P3oool00omEEEGo0000oeEEE@050?ooo`Ko00001@3oool4o`000003
oa0@403oool0oooo00H0oooo0_l000000ol@4100oooo0?ooo`020?ooo`03
0000003oool0oooo03l0oooo0_ooIVH2o`0000?oofIVJ03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?o0000oomVI_oo
IVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM
0080oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`090?oo
o`03o`00003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool3oomV
IP;o00001?ooIVH:0?ooo`coofIV1?l0000<oomVISl0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV
06L0oooo00<000000?ooo`3oool0K03oool003X0oooo00KoA4A4oiRHV03o
ool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?oQhN7
ob4Q8Oo^k^h02@3oool00ol00000oooo0?ooo`050?ooo`Ko0000103oool0
0`000000oooo0?ooo`120?ooo`?oofIV0_l0000>oomVIP_o00000_ooIVH<
o`00023oofIV7P3oIVH20?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@`3oool00oooIVKo0000oomVIP1W0?ooo`030000003oool0
oooo06`0oooo000j0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3o
ool00onYZJWo8B4Qonk^kP080?ooo`03o`00003oool0oooo00D0oooo00Go
A4A4okZj^P3oool0ooooo`0000050?ooo`<00000A03oool3oomVIPko0000
6OooIVHWo`0000d0000000?o00000000000000001_l00000103oIVH0oooo
0?ooo`00000K0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?oo
IVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool00ol00000oooo
0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool0
1`3oool00ol00000oooo0?ooo`050?ooo`05omgMgOlQ8B40oooo0?ooool0
00001@3oool00`000000oooo0?ooo`170?ooo`koofIV603ooolQoomVIQh0
ofIV0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0
oooo00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00
>P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo
00?oA4A4ogMgM`3oool01P3oool00ol00000oooo0?ooo`060?ooo`04ogMg
MonHV9P0ooooo`0000D0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?oo
IVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_l0003ok^k^
0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@403oool01P3oool00ol0
0000oooo0?ooo`060?ooo`04onk^k_lQ8B40ooooo`0000D0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04<0oooo00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/
0?ooo`00>P3oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o
00000?ooo`3oool01@3oool00ol00000oooo0?ooo`070?ooo`03ogMgMonH
V9So000000D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH0603o
ool2oomVIP;o000000?oofIV0?ooo`3oool0B03oool00`000000oooo0?oo
o`1/0?ooo`00>P3oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo
00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`000?m4A4Co0000
00T0oooo00?ok^k^oc8b<_l000001@3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool00ooo
IVKo0000oomVIP0G0?ooo`;oofIV00?o0000oomVI_l000000_ooIVI90?oo
o`030000003oool0oooo06`0oooo000k0?ooo`04oiRHV?l0003o0000oiRH
V0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<c?mE
EEGo000000X0oooo00?oV9RHoa0@403oool0103oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool00oooIVKo0000oomVIP0G0?ooo`03oomVI_l0003oofIV00;oofIV0_l0
00000oooIVH0oooo0?ooo`160?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV01H0oooo00?oofIV
o`000?ooIVH01?ooIVH00ol0003oofIVoomVIP170?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV
01H0oooo00CoofIVo`000?ooIVKoofIV0P3oool01?ooIVKo0000oomVI_oo
IVI70?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`13
0?ooo`03oomVI_l0003oofIV01H0oooo00?o0000oomVI_ooIVH0103oool0
1?ooIVKo0000oomVI_ooIVI60?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV01H0oooo00?o0000
oomVI_ooIVH0103oool01?ooIVKo0000oomVI_ooIVI60?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`04oomVI_l0003o
ofIVoomVIQ@0oooo00CoofIVo`000?ooIVKoofIV1@3oool00oooIVKo0000
oomVIP160?ooo`030000003oool0oooo00D0oooo00CoV9RHo`000?l0003o
V9RH1P3oool00omEEEGo0000oeEEE@050?ooo`Ko00001@3oool4o`000003
oa0@403oool0oooo00<0oooo00GoZJVYob4Q8Ol0003o0000ofIVIP0k0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@`3oool01?ooIVKo0000oomVI_ooIVHD0?oo
o`04oomVI_l0003oofIVoomVIPD0oooo00CoofIVo`000?ooIVKoofIVA@3o
ool00`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o
^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100
oooo0?ooo`050?ooo`03o`00003oool0oooo00D0oooo00Ko410@olc<c03o
ool0ooooogMgMomVIVHj0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00ol0
003oofIVoomVIP0C0?ooo`04oomVI_l0003oofIVoomVIPH0oooo00CoofIV
o`000?ooIVKoofIVA@3oool00`000000oooo0?ooo`040?ooo`06odA4A?nH
V9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03
ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool02P3oool00ol00000
oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000
oomVIP0C0?ooo`04oomVI_l0003oofIVoomVIPL0oooo00CoofIVo`000?oo
IVKoofIV@`3oool00ol0000000000?ooo`050?ooo`06o`000?o^k^h0oooo
0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP080?ooo`03o`00003o
ool0oooo00X0oooo00?o00000?ooo`3oool0>03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04@0oooo00?oofIVo`000?ooIVH04P3oool2oomVIP03o`000?ooIVH0
oooo00L0oooo00CoofIVo`000?ooIVKoofIVA03oool00`000000oooo0?oo
o`040?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3o
ool00onHV9So<S8b0?ooo`070?ooo`03o`00003oool0oooo00T0oooo00?o
ZJVYodA4A03oool0>@3oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIV
o`000?ooIVH04P3oool01?ooIVKo0000oomVI_ooIVH90?ooo`03o`000?oo
IVKoofIV04@0oooo00<000000?ooo`3oool0103oool00ol00000oooo0?oo
o`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3o
ool00ol00000oooo0?ooo`070?ooo`04ob4Q8Ol0003o0000omgMgCX0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0180oooo00?o
ofIVo`000?ooIVH02P3oool01?ooIVKo0000oomVI_ooIVI30?ooo`030000
003oool0oooo00@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000A0?oo
o`03omgMgOl@4100oooo00H0oooo00?o00000?ooo`3oool02@3oool00onY
ZJWo<S8b0?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo
0000oomVIP0A0?ooo`;oofIV00?o0000oomVIP3oool02@3oool01?ooIVKo
0000oomVI_ooIVI30?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRH
V03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0oooo00?o
00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A03oool00oooIVKo0000oomVIP0A0?ooo`;oofIV00?o0000
oomVIP3oool02P3oool00ol0003oofIVoomVIP130?ooo`030000003oool0
oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`00
0?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`0000070?oo
o`06ob4Q8Onj^[X0oooo0?oooomVIVKo<S8b>P3oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04@0oooo00?oofIVo`000?ooIVH04@3oool00oooIVKo0000oomVIP0<
0?ooo`03o`000?ooIVKoofIV04<0oooo00<000000?ooo`3oool01@3oool0
1?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGo
k^k^1@3oool00oo<c<coEEEEo`0000070?ooo`06okZj^_m4A4Co0000o`00
0?m4A4Cok^k^>P3oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`00
0?ooIVH04@3oool00oooIVKo0000oomVIP0<0?ooo`04o`000?ooIVKoofIV
oomVIT80oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04@0oooo00?oofIVo`000?ooIVH04@3oool00oooIVKo0000oomVIP0<0?oo
o`04oomVI_l0003oofIVoomVIT80oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH04@3oool00ol0
003oofIVoomVIP0=0?ooo`03o`000?ooIVKoofIV0480oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?oo
IVH0403oool01?ooIVKo0000oomVI_ooIVH=0?ooo`03o`000?ooIVKoofIV
0480oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo00?oofIVo`000?ooIVH0403oool01?ooIVKo0000oomVI_ooIVH=0?oo
o`03oomVI_l0003oofIV0480oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04@0oooo00?oofIVo`000?ooIVH0403oool00oooIVKo
0000oomVIP0>0?ooo`04oomVI_l0003oofIVoomVIT40oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?oo
IVH0403oool00ol0003oofIVoomVIP0>0?ooo`04oomVI_l0003oofIVoomV
IT40oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo00?oofIVo`000?ooIVH0403oool00ol0003oofIVoomVIP0?0?ooo`03
o`000?ooIVKoofIV0440oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04@0oooo00?oofIVo`000?ooIVH0403oool00ol0003oofIV
oomVIP0?0?ooo`03oomVI_l0003oofIV0440oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04@0oooo00CoofIVo`000?ooIVKoofIV
3P3oool01?ooIVKo0000oomVI_ooIVH?0?ooo`03oomVI_l0003oofIV0440
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo
00CoofIVo`000?ooIVKoofIV3P3oool01?ooIVKo0000oomVI_ooIVH?0?oo
o`04oomVI_l0003oofIVoomVIT00oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04D0oooo00?o0000oomVI_ooIVH03P3oool00ol0
003oofIVoomVIP0@0?ooo`;oofIV00?o0000oomVIP3oool0?`3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00ol0003o
ofIVoomVIP0>0?ooo`03o`000?ooIVKoofIV0140oooo00?oofIVo`000?oo
IVH0@03oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A@3oool00ol0003oofIVoomVIP0>0?ooo`03o`000?ooIVKoofIV0140oooo
00?oofIVo`000?ooIVH0@03oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A@3oool00ol0003oofIVoomVIP0=0?ooo`04oomVI_l0
003oofIVoomVIQ40oooo00CoofIVo`000?ooIVKoofIV?`3oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00ol0003oofIV
oomVIP0=0?ooo`04oomVI_l0003oofIVoomVIQ40oooo0_ooIVH00ol0003o
ofIV0?ooo`0n0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`150?ooo`03o`000?ooIVKoofIV00d0oooo00?o0000oomVI_ooIVH0
4`3oool00oooIVKo0000oomVIP0o0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`150?ooo`03o`000?ooIVKoofIV00d0oooo00?o
0000oomVI_ooIVH04`3oool01?ooIVKo0000oomVI_ooIVHn0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0
003oofIV00`0oooo00CoofIVo`000?ooIVKoofIV4`3oool01?ooIVKo0000
oomVI_ooIVHn0?ooo`030000003oool0oooo06`0oooo00150?ooo`04oiRH
V?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0
oooo00GoV9RHoa0@4?l0003o0000ofIVIP050?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?oo
o`03oomVI_l0003oofIV00`0oooo00CoofIVo`000?ooIVKoofIV503oool0
0oooIVKo0000oomVIP0n0?ooo`030000003oool0oooo06`0oooo00140?oo
o`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`030?ooo`06oa0@4?n7
QhL0oooo0?oooomgMgOoIVIV103oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo
0000oomVIP0<0?ooo`03oomVI_l0003oofIV01D0oooo00?oofIVo`000?oo
IVH0?P3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7
QhOo8B4Qonk^kP0<0?ooo`03o`00003oool0oooo0080oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo00?oofIVo`000?ooIVH0303oool00oooIVKo0000oomVIP0E0?oo
o`04oomVI_l0003oofIVoomVISd0oooo00<000000?ooo`3oool0K03oool0
04@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ
8B7ok^k^00X0oooo00?ok^k^o`00003oool00`3oool300000:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0
003oofIV00`0oooo00?o0000oomVI_ooIVH05@3oool2oomVIP03o`000?oo
IVH0oooo03`0oooo00<000000?ooo`3oool0K03oool004@0oooo00?o0000
0?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80
oooo00D0oooo00Ko410@oiRHV03oool0ooooogMgMomVIVH40?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`150?ooo`03oomVI_l0003oofIV00/0oooo00CoofIVo`000?ooIVKo
ofIV5P3oool00oooIVKo0000oomVIP0N0?ooo`Go00006P3oool00`000000
oooo0?ooo`1/0?ooo`00A03oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo00l0oooo00?oA4A4ogMgM`3oool0103oool01Ol0003o8B4Q
o`000?l0003oIVIV00D0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00CoofIVo`000?oo
IVKoofIV2P3oool01?ooIVKo0000oomVI_ooIVHF0?ooo`04oomVI_l0003o
ofIVoomVIQ/0oooo0_l000000oooIVH0ofIV0?mVIP020?mVIP030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko0000
onk^kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00@0oooo
00?o00000?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool01?ooIVKo0000
oomVI_ooIVH:0?ooo`03oomVI_l0003oofIV01L0oooo00CoofIVo`000?oo
IVKoofIV6P3oool01?l0003oofIVoomVI_ooIVH50?mVIP030000003oIVH0
oooo01H0oooo00<000000?ooo`3oool0K03oool004@0oooo00KoA4A4oiRH
V03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00<0oooo00?o
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0AP3oool00oooIVKo0000oomV
IP0:0?ooo`03oomVI_l0003oofIV01P0oooo00?oofIVo`000?ooIVH06@3o
ool00ol0003oofIVoomVIP02oomVIPH0ofIV00<000000?mVIP3oool05@3o
ool00`000000oooo0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoM
gMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?oo
o`03o`00003oool0oooo00L0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo00?oofIVo`00
0?ooIVH02@3oool2oomVIP03o`000?ooIVH0oooo01L0oooo00?oofIVo`00
0?ooIVH06@3oool00ol0003oofIVoomVIP03oomVIP80oooo103oIVH00`00
0000ofIV0?ooo`0D0?ooo`030000003oool0oooo06`0oooo00150?ooo`04
oiRHV?l0003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^
k^h50?ooo`Go00001@3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0AP3oool00oooIVKo0000oomV
IP090?ooo`;oofIV00?o0000oomVIP3oool05`3oool00oooIVKo0000oomV
IP0H0?ooo`03o`000?ooIVKoofIV00;oofIV1P3oool30?mVIP030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04H0oooo00?oofIVo`000?ooIVH02@3oool00oooIVKo0000oomVIP0I
0?ooo`04oomVI_l0003oofIVoomVIQH0oooo00?oofIVo`000?ooIVH00_oo
IVH80?ooo`80ofIV00<000000?mVIP3oool04`3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0AP3oool00oooIVKo0000oomVIP09
0?ooo`03oomVI_l0003oofIV01T0oooo00CoofIVo`000?ooIVKoofIV5P3o
ool01?ooIVKo0000oomVI_ooIVH90?ooo`<0ofIV00<000000?mVIP3oool0
4P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0AP3o
ool01?ooIVKo0000oomVI_ooIVH80?ooo`03oomVI_l0003oofIV01X0oooo
00?oofIVo`000?ooIVH05@3oool01?ooIVKo0000oomVI_ooIVH;0?ooo`80
ofIV00<000000?mVIP3oIVH04P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0AP3oool01?ooIVKo0000oomVI_ooIVH70?ooo`;o
ofIV00?o0000oomVIP3oool06@3oool00oooIVKo0000oomVIP0E0?ooo`04
o`000?ooIVKoofIVoomVIP`0oooo0P3oIVH00`000000ofIV0?ooo`0A0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`03
oomVI_l0003oofIV00L0oooo0_ooIVH00ol0003oofIV0?ooo`0I0?ooo`03
oomVI_l0003oofIV01D0oooo00?o0000oomVI_ooIVH03P3oool20?mVIP03
0000003oIVH0oooo0100oooo00<000000?ooo`3oool01@3oool01?nHV9So
0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?oo
o`Co000000?o410@0?ooo`3oool01P3oool2o`000003oa0@403oool0oooo
03P0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`170?ooo`03oomVI_l0003oofIV00L0
oooo00?oofIVo`000?ooIVH06`3oool01?ooIVKo0000oomVI_ooIVHC0?oo
o`04o`000?ooIVKoofIVoomVIPh0oooo0P3oIVH00`000000ofIV0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q
8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@020?ooo`03oa0@
403oool0oooo00D0oooo00?o00000?ooo`3oool02@3oool00ol00000oooo
0?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A`3oool00oooIVKo0000oomV
IP070?ooo`03oomVI_l0003oofIV01/0oooo00CoofIVo`000?ooIVKoofIV
4P3oool00oooIVKo0000oomVIP02oomVIPl0oooo0P3oIVH00`000000ofIV
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0
oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q
8Oo^k^h02@3oool00ol00000oooo0?ooo`050?ooo`Ko0000>P3oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04L0oooo00?oofIVo`000?ooIVH01`3oool00oooIVKo
0000oomVIP0L0?ooo`03oomVI_l0003oofIV0180oooo00Co0000oomVI_oo
IVKoofIV403oool30?mVIP030000003oool0oooo00d0oooo00?o00000000
003oool01@3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo00?o
ZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05odA4A?nj
^[X0oooo0?ooool00000>`3oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00?o
ofIVo`000?ooIVH01`3oool00oooIVKo0000oomVIP0L0?ooo`04oomVI_l0
003oofIVoomVIQ00oooo00CoofIVo`000?ooIVKoofIV4P3oool20?mVIP03
0000003oIVH0oooo00h0oooo00<000000?ooo`3oool0103oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3o
ool01`3oool00ol00000oooo0?ooo`050?ooo`05omgMgOlQ8B40oooo0?oo
ool00000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00CoofIVo`000?oo
IVKoofIV1@3oool01?ooIVKo0000oomVI_ooIVHL0?ooo`04oomVI_l0003o
ofIVoomVIPl0oooo00?oofIVo`000?ooIVH00_ooIVHB0?ooo`<0ofIV00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03o`00003o
ool0oooo0080oooo00?o00000?ooo`3oool03`3oool00om4A4CoMgMg0?oo
o`060?ooo`03o`00003oool0oooo00H0oooo00CoMgMgoiRHV03ooooo0000
>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04L0oooo00CoofIVo`000?ooIVKoofIV
1@3oool01?ooIVKo0000oomVI_ooIVHM0?ooo`03oomVI_l0003oofIV00l0
oooo00Co0000oomVI_ooIVKoofIV503oool30?mVIP030000003oool0oooo
00`0oooo00<000000?ooo`3oool0103oool01_l0003ok^k^0?ooo`3ooooo
k^k^o`000140oooo00?ogMgMoa0@403oool01P3oool00ol00000oooo0?oo
o`060?ooo`04onk^k_lQ8B40ooooo`0003/0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`180?ooo`03oomVI_l0003oofIV00D0oooo00?oofIVo`000?ooIVH07P3o
ool01?ooIVKo0000oomVI_ooIVH=0?ooo`04oomVI_l0003oofIVoomVIQD0
oooo0`3oIVH00`000000ofIV0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0
oooo00D0oooo00?o00000?ooo`3oool01`3oool00omgMgOoV9RHo`00000k
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B03oool00oooIVKo0000oomVIP050?oo
o`03oomVI_l0003oofIV01h0oooo0_ooIVH00ol0003oofIV0?ooo`0;0?oo
o`03oomVI_l0003oofIV00;oofIV5P3oool30?mVIP030000003oIVH0oooo
00/0oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo
8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03
o`000?m4A4Co000000T0oooo00?ok^k^oc8b<_l00000>`3oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04P0oooo00?oofIVo`000?ooIVH01@3oool00ol0003oofIV
oomVIP0O0?ooo`03oomVI_l0003oofIV00`0oooo00CoofIVo`000?ooIVKo
ofIV603oool30?mVIP030000003oIVH0oooo00X0oooo00<000000?ooo`3o
ool01@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000
o`000?mEEEGok^k^1@3oool00oo<c<coEEEEo`00000:0?ooo`03oiRHV?l@
4100oooo03X0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`03oomVI_l0003o
ofIV00@0oooo00CoofIVo`000?ooIVKoofIV7`3oool2oomVIP03o`000?oo
IVH0oooo00T0oooo00CoofIVo`000?ooIVKoofIV6P3oool20?mVIP030000
003oIVH0oooo00X0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04P0oooo00CoofIVo`000?ooIVKoofIV0`3oool01?ooIVKo0000
oomVI_ooIVHO0?ooo`;oofIV00?o0000oomVIP3oool0203oool2oomVIP03
o`000?ooIVKoofIV01/0oooo0P3oIVH00`000000ofIV0?ooo`090?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`;oofIV
00?o0000oomVIP3oool00P3oool00ol0003oofIVoomVIP0Q0?ooo`04oomV
I_l0003oofIVoomVIPP0oooo00CoofIVo`000?ooIVKoofIV703oool20?mV
IP030000003oIVH0ofIV00T0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04T0oooo00?oofIVo`000?ooIVH00P3oool01?ooIVKo
0000oomVI_ooIVHQ0?ooo`;oofIV00?o0000oomVI_ooIVH01P3oool2oomV
IP03o`000?ooIVH0oooo01d0oooo0P3oIVH00`000000ofIV0?mVIP080?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`190?ooo`03
oomVI_l0003oofIV0080oooo00CoofIVo`000?ooIVKoofIV8P3oool00ooo
IVKo0000oomVIP02oomVIPD0oooo00CoofIVo`000?ooIVKoofIV7`3oool2
0?mVIP030000003oIVH0ofIV00L0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04T0oooo00?oofIVo`000?ooIVH00_ooIVH00ol0
003oofIVoomVIP0T0?ooo`03oomVI_l0003oofIV00;oofIV0`3oool01?oo
IVKo0000oomVI_ooIVHQ0?ooo`80ofIV00<000000?mVIP3oIVH01P3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B@3oool2oomV
IP04o`000?ooIVKoofIVo`0000;oofIV9@3oool00oooIVKo0000oomVIP04
oomVIP04o`000?ooIVKoofIVoomVIR80oooo0P3oIVH01?l00000ofIV0?mV
IP3oIVH40?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1:0?ooo`04oomVI_l0003oofIVo`0000;oofIV9`3oool01?ooIVKo0000
o`000?ooIVH2o`0000?oofIV903oool20?mVIP?o00000P3oIVH20?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1:0?ooo`;oofIV
0_l000000oooIVH0oooo0?ooo`0V0?ooo`;oofIV0ol00003oomVIRH0oooo
0`3oIVH2o`0000040?mVIP3oool0oooo000006h0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1;0?ooo`CoofIV:@3oool5oomVIRX0oooo103oIVH20?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo
001/0?oook8000006`3ooona000006h0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00k@3oool2o`000003oa0@403oool0oooo0080oooo00GoZJVYob4Q8Ol0
003o0000ofIVIP0>0?ooo`03onk^k_mVIVKo410@00;o000000?oIVIVokZj
^P3oool00P3oool01_mgMgOo410@o`000?l@413oEEEEomgMg@<0oooo00?o
410@o`000?l000000P3oool2o`00000:oa0@403oool0oooo0?oooomgMgOo
410@o`000?l@413oEEEEomgMg@<0oooo1_l000040?ooo`08olc<c?lb<S;o
0000o`000?m4A4CoZJVYoa0@4?l000040?ooo`06olc<c?lQ8B7o0000o`00
0?mEEEGo^[Zj0P3oool00ol@413o0000o`000003o`000003oa0@403oool0
oooo0080oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?ooo`03oa0@4?l0
003o00000080oooo0_l000001_l@4100oooo0?ooool@413o<S8boa0@40;o
000000?oA4A4olc<c03oool0iP3oool00>h0oooo00?o00000?ooo`3oool0
0`3oool01_l@413oc<c<0?ooo`3oooooMgMgofIVIP`0oooo00Cok^k^oc8b
<_n7QhOogMgM0P3oool02onj^[[o00000?ooo`3oooooMgMgodA4A?oMgMd0
ooooomgMgOn7QhOo8B4Q00@0oooo00?o00000?ooo`3oool00P3oool02ol0
0000oooo0?ooo`3oooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00D0
oooo00?o00000?ooo`3oool01@3oool01olQ8B7oQhN70?ooooo^k^koV9RH
oa0@4?l000001@3oool01_l@413oQhN70?ooooo^k^koZJVYob4Q8@D0oooo
00?o00000?ooo`3oool0103oool01on7QhOo8B4Qolc<c03oooooc<c<ob4Q
8On7QhL0103oool00ol00000oooo0?ooo`020?ooo`07o`00003oool0oooo
0?ooool0003oV9RHonk^kP020?ooo`03ohN7Qol@4100oooo0>H0oooo003Z
0?ooo`Ko00002@3oool00ol00000oooo0?ooo`0:0?ooo`03oeEEEOmgMgL0
oooo00@0oooo00Go00000?ooo`3ooooo410@onk^kP090?ooo`03o`00003o
ool0oooo0080oooo00Ko00000?ooo`3oool0oooooa0@4?o^k^h:0?ooo`03
o`00003oool0oooo00D0oooo00?o00000?ooo`3oool00P3oool00oo^k^ko
00000?ooo`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3o
ool0103oool00ol@413oc<c<0?ooo`020?ooo`03olc<c?l@4100oooo00<0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`060?ooo`03
okZj^_l00000oooo0>H0oooo003Z0?ooo`05odA4A?nj^[X0oooo0?ooool0
00002P3oool00ol00000oooo0?ooo`0:0?ooo`03o`000?o^k^h0oooo0080
oooo0ol000000ol@4100ooooo`000006o`0000@0oooo00?o00000?ooo`3o
ool00P3oool01?l00000oooo0?ooo`3oool7o`0000D0oooo00?o00000?oo
o`3oool01@3oool00olb<S;oMgMgomgMg@020?ooo`03olc<c?l00000oooo
00@0oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`040?oo
o`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`020?ooo`06o`00003oool0oooo0?ooooo<c<coA4A41?l0
00000onHV9P0oooo0?ooo`3U0?ooo`00jP3oool01OoMgMgo8B4Q0?ooo`3o
oooo000000T0oooo00?oZJVYodA4A03oool02`3oool00ol00000oooo0?oo
o`070?ooo`03oa0@4?oMgMd0oooo0080oooo00?ogMgMo`00003oool00`3o
ool00ol0003ok^k^0?ooo`020?ooo`06o`00003oool0oooo0?ooool@413o
gMgM0`3oool00ooMgMgo00000?ooo`040?ooo`03o`000?oMgMd0oooo00D0
oooo00?ok^k^ogMgMol@41000_l000000ol@413o00000?ooo`040?ooo`03
o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool00ol@413o
^[Zj0?ooo`020?ooo`03okZj^_l@4100oooo00<0oooo00?o0000onk^kP3o
ool00P3oool01_l00000oooo0?ooo`3ooooo0000ohN7Q`;o^[Zj00?oc<c<
0?ooo`3oool0i`3oool00>/0oooo00CoMgMgoiRHV03ooooo00001`3oool0
1?lQ8B7o0000o`000?oMgMd<0?ooo`03oa0@4?o^k^h0oooo00L0oooo00Oo
QhN7ob4Q8Onj^[X0ooooomgMgOlQ8B7oMgMg00@0oooo00Ko0000odA4A?oM
gMd0ooooogMgMol@41030?ooo`07ohN7QolQ8B7o^[Zj0?oooooMgMgo8B4Q
ogMgM`050?ooo`;o000000?oV9RH0?ooo`3oool0203oool00onYZJWo0000
0?ooo`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0
103oool01on7QhOo8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103oool01_l0
003oA4A4omgMg@3oooooMgMgoa0@40<0oooo00?o0000oiRHV03oool00P3o
ool00oo<c<co410@0?ooo`3V0?ooo`00j`3oool01?o^k^ko8B4Q0?ooool0
00090?ooo`03ojVYZOlb<S80oooo00/0oooo00?oMgMgoiRHV03oool00`3o
ool00oo^k^ko410@0?ooo`020?ooo`05ohN7Qol@413o0000oa0@4?mgMgL0
103oool01ol@413o0000ogMgMol@413o0000ob4Q8Oo<c<`0103oool01On7
QhOo410@o`000?l@413oMgMg00@0oooo00Go410@o`000?l0003o^[ZjodA4
A002o`000005ob4Q8@3oool0oooo0?oooomEEED00ol000000olQ8B7oZJVY
0?ooo`020?ooo`03oa0@4?l0003o000000?o000000?o410@0?ooo`3oool0
0P3oool00ol@413o0000o`0000070?ooo`05ohN7Qol@413o0000oa0@4?n7
QhL0103oool01ol@413o0000ogMgMol@413o0000ob4Q8Oo<c<`00`3oool0
1oo<c<coA4A4o`000?l0003o410@oc8b<_l00000i`3oool00>`0oooo00?o
MgMgoiRHV?l000002P3oool00ol00000oooo0?ooo`0:0?ooo`04onk^k_lb
<S;oV9RHonk^kP80oooo00?oQhN7o`00003oool0=@3oool00ol00000oooo
0?ooo`3o0?oooa80oooo003/0?ooo`03onk^k_lb<S;o000000D0oooo00Ko
8B4QokZj^P3oool0ooooofIVI_lb<S8=0?ooo`03onk^k_mgMgOo410@00;o
000000?oA4A4o`00003oool0=@3oool00ol00000oooo0?ooo`080?ooo`03
o`00003oool0oooo0?l0oooo1`3oool00>d0oooo00?oV9RHoa0@403oool0
103oool01_nj^[[oA4A4o`000?l0003oA4A4onk^kTX0oooo00?o410@0?oo
o`3oool0203oool00ol@4100oooo0?ooo`3o0?ooo`L0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo0000
\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000oooIVKo0000oomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?oofIVo`00
0?ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03oomVI_l0003oofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo0_ooIVH00ol0003oofIV0?oo
o`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3o
ool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`04oomVI_l0003oofIVoomVIWT0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
oomVI_l0003oofIV06T0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4A4Co0000
00L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000003oool0
oooo0340oooo00CoofIVo`000?ooIVKoofIVN@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0440oooo00?oofIVo`000?ooIVH0J@3o
ool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nH
V9P?0?ooo`03olc<c?mEEEGo000000L0oooo00Kok^k^odA4A?l0003o0000
oeEEEOo^k^h40?ooo`030000003oool0oooo0380oooo00CoofIVo`000?oo
IVKoofIVN03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0440oooo00?oofIVo`000?ooIVH0J@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0b0?ooo`04oomVI_l0003oofIVoomV
IWP0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?oo
o`04oomVI_l0003oofIVoomVIVP0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0<`3oool01?ooIVKo0000oomVI_ooIVIg
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3oool0
1?ooIVKo0000oomVI_ooIVIX0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo03<0oooo00CoofIVo`000?ooIVKoofIVM`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o
0000oomVI_ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0d0?ooo`03oomVI_l0003oofIV07L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03o`000?ooIVKo
ofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0=03oool01?ooIVKo0000oomVI_ooIVIf0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03@0oooo00CoofIVo`000?ooIVKoofIVMP3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0e0?oo
o`04oomVI_l0003oofIVoomVIWD0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0=@3oool00ooo
IVKo0000oomVIP02oomVIW@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`120?ooo`03oomVI_l0003oofIV06P0oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0=P3oool01?ooIVKo
0000oomVI_ooIVId0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo03L0oooo00CoofIVo`000?oo
IVKoofIVL`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`0g0?ooo`03oomVI_l0003oofIV00;o
ofIVLP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480
oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`0h0?ooo`04oomVI_l0003oofIVoomVIW80
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03
oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0>@3oool01?ooIVKo0000oomVI_ooIVIa0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo
0000oomVIP1X0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo03T0oooo0_ooIVH00ol0003oofIVoomVIP1`0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000
oomVIP1X0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo03X0oooo0_ooIVH00ol0003oofIVoomVIP1_0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomV
IP1X0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo03/0oooo0_ooIVH00ol0003oofIVoomVIP1^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03`0oooo0_ooIVH00ol0003oofIVoomVIP1]0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool01?ooIVKo0000oomVI_ooIVIW
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03d0oooo00?oofIVo`000?ooIVH00_ooIVI/0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool01?ooIVKo0000oomVI_ooIVIW
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03h0oooo00?oofIVo`000?l000000oooIVIZ0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool00ol0003oofIVoomVIP1W0?oo
o`030000003oool0oooo06`0oooo000k0?ooo`04oiRHV?l0003o0000oiRH
V0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l000000ol@
4100oooo0?ooo`060?ooo`;o000000?o410@0?ooo`3oool00P3oool00`00
0000oooo0?ooo`0o0?ooo`;oofIV0_l00003oomVIVP0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`130?ooo`03o`000?ooIVKoofIV
06L0oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@02
0?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool02@3oool0
0ol00000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo0oooIVH2
o`0000CoofIV2P3oool:oomVIPOo00002oooIVHo0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool00ol0003oofIVoomVIP1W
0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0oooo
0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ
8B7ok^k^00T0oooo00?o00000?ooo`3oool01@3oool6o`0000@0oooo00<0
00000?ooo`3oool0@P3oool3oomVIP;o00003_ooIVH9o`0000KoofIV2ol0
000OoomVIQh0ofIV0P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04<0oooo00?o0000oomVI_ooIVH0I`3oool00`000000oooo0?oo
o`1/0?ooo`00>P3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo
00?oZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05odA4
A?nj^[X0oooo0?ooool000001@3oool3000004@0oooo0oooIVH>o`0001[o
ofIV9ol0000?000000Ko000000@0ofIV0?ooo`3oool000006`3oool00`00
0000oooo0?ooo`130?ooo`03o`000?ooIVKoofIV06L0oooo00<000000?oo
o`3oool0K03oool003X0oooo00?o00000?ooo`3oool00P3oool00ol00000
oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3o
ool01@3oool01OoMgMgo8B4Q0?ooo`3ooooo000000D0oooo00<000000?oo
o`3oool0A`3oool>oomVIQP0oooo8OooIVHN0?mVIP80oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV
06L0oooo00<000000?ooo`3oool0K03oool003X0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4A?mgMgL0oooo00H0
oooo00?o00000?ooo`3oool01P3oool01?mgMgOoV9RH0?ooool000050?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`130?ooo`03oomVI_l0003oofIV01T0oooo0ol0001;0?oo
o`030000003oool0oooo06`0oooo000j0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko00004@3oool00ooMgMgo410@0?ooo`060?ooo`03o`00003oool0
oooo00H0oooo00Cok^k^ob4Q8@3ooooo00001@3oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool00oooIVKo0000oomVIP0H0?ooo`05o`00003oool0oooo0?ooool00000
BP3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_m4A4CoV9RH0?oo
o`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`070?ooo`03ogMgMonHV9So000000D0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0
oooo00?oofIVo`000?ooIVH05`3oool00ol0003oofIVoomVIP03oomVIP03
o`00003oool0oooo04L0oooo00<000000?ooo`3oool0K03oool003X0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^
0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`0000090?ooo`03onk^k_lb
<S;o000000D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH05`3o
ool00ol0003oofIVoomVIP03oomVIP03o`00003oool0oooo04L0oooo00<0
00000?ooo`3oool0K03oool003/0oooo00CoV9RHo`000?l0003oV9RH3P3o
ool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEEEOl0
00002P3oool00onHV9So410@0?ooo`040?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03
oomVI_l0003oofIV01H0oooo00?o0000oomVI_ooIVH01OooIVH00ol00000
oooo0?ooo`160?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`130?ooo`03oomVI_l0003oofIV01H0oooo00?o0000oomVI_ooIVH0
1OooIVH00ol0003oofIV0?ooo`160?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV01H0oooo00Co
0000oomVI_ooIVKoofIV0P3oool3oomVIP03o`00003oool0oooo04D0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?o
ofIVo`000?ooIVH05P3oool00ol0003oofIVoomVIP040?ooo`;oofIV00?o
0000oomVIP3oool0A@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@`3oool00oooIVKo0000oomVIP0F0?ooo`03o`000?ooIVKo
ofIV00@0oooo0_ooIVH00ol0003oofIV0?ooo`150?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`130?ooo`04oomVI_l0003oofIV
oomVIQ@0oooo00Co0000oomVI_ooIVKoofIV1@3oool2oomVIP03o`00003o
ool0oooo04@0oooo00<000000?ooo`3oool01@3oool01?nHV9So0000o`00
0?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co0000
00?o410@0?ooo`3oool00`3oool01OnYZJWo8B4Qo`000?l0003oIVIV03/0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`130?ooo`04oomVI_l0003oofIVoomVIQ@0
oooo00Co0000oomVI_ooIVKoofIV1@3oool2oomVIP03o`000?ooIVH0oooo
04@0oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo
8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo00?o
410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`050?ooo`06oa0@4?o<
c<`0oooo0?oooomgMgOoIVIV>P3oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo
00?o0000oomVI_ooIVH04`3oool01?ooIVKo0000oomVI_ooIVH60?ooo`;o
ofIV00?o0000oomVIP3oool0A03oool00`000000oooo0?ooo`040?ooo`06
odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@06
0?ooo`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool02P3oool0
0ol00000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00ol0
003oofIVoomVIP0C0?ooo`04o`000?ooIVKoofIVoomVIPL0oooo0_ooIVH0
0ol0003oofIV0?ooo`120?ooo`03o`0000000000oooo00D0oooo00Ko0000
onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0oooo
00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A03oool00ol0003oofIVoomVIP0B0?ooo`04oomVI_l0
003oofIVoomVIPP0oooo0_ooIVH00ol0003oofIV0?ooo`130?ooo`030000
003oool0oooo00@0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo
0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3oool0
2@3oool00onYZJWoA4A40?ooo`0i0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03o
ool00oooIVKo0000oomVIP0B0?ooo`04oomVI_l0003oofIVoomVIPT0oooo
00?oofIVo`000?ooIVH0A03oool00`000000oooo0?ooo`040?ooo`03o`00
003oool0oooo0080oooo00?o00000?ooo`3oool03`3oool00om4A4CoMgMg
0?ooo`060?ooo`03o`00003oool0oooo00L0oooo00Co8B4Qo`000?l0003o
gMgM>P3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH0
4P3oool00oooIVKo0000oomVIP0:0?ooo`04oomVI_l0003oofIVoomVIT<0
oooo00<000000?ooo`3oool0103oool01_l0003ok^k^0?ooo`3oooook^k^
o`000140oooo00?ogMgMoa0@403oool01P3oool00ol00000oooo0?ooo`09
0?ooo`03ojVYZOlb<S80oooo03T0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?oo
o`03oomVI_l0003oofIV0140oooo00CoofIVo`000?ooIVKoofIV2P3oool2
oomVIP03o`000?ooIVH0oooo0480oooo00<000000?ooo`3oool0103oool0
1_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool0
1@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0140oooo00Co
ofIVo`000?ooIVKoofIV2`3oool00oooIVKo0000oomVIP130?ooo`030000
003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?oo
o`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`00
00070?ooo`06ob4Q8Onj^[X0oooo0?oooomVIVKo<S8b>P3oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04@0oooo00?oofIVo`000?ooIVH04@3oool00oooIVKo0000
oomVIP0<0?ooo`03oomVI_l0003oofIV04<0oooo00<000000?ooo`3oool0
1@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`00
0?mEEEGok^k^1@3oool00oo<c<coEEEEo`0000070?ooo`06okZj^_m4A4Co
0000o`000?m4A4Cok^k^>P3oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?o
ofIVo`000?ooIVH04@3oool00oooIVKo0000oomVIP0<0?ooo`04oomVI_l0
003oofIVoomVIT80oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04@0oooo00?oofIVo`000?ooIVH04@3oool00ol0003oofIVoomV
IP0<0?ooo`;oofIV00?o0000oomVIP3oool0@@3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A
0?ooo`03o`000?ooIVKoofIV00d0oooo00?oofIVo`000?ooIVH0@P3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00ooo
IVKo0000oomVIP0@0?ooo`04oomVI_l0003oofIVoomVIPd0oooo00?oofIV
o`000?ooIVH0@P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A03oool00oooIVKo0000oomVIP0@0?ooo`04oomVI_l0003oofIV
oomVIPd0oooo00?oofIVo`000?ooIVH0@P3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0@0?oo
o`03o`000?ooIVKoofIV00h0oooo0_ooIVH00ol0003oofIV0?ooo`100?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03
oomVI_l0003oofIV0100oooo00?o0000oomVI_ooIVH03P3oool2oomVIP03
o`000?ooIVH0oooo0400oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04@0oooo00?oofIVo`000?ooIVH0403oool00ol0003oofIV
oomVIP0?0?ooo`03oomVI_l0003oofIV0440oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH0403o
ool00ol0003oofIVoomVIP0?0?ooo`;oofIV00?o00000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool0
1?ooIVKo0000oomVI_ooIVH>0?ooo`04o`000?ooIVKoofIVoomVIPl0oooo
0_ooIVH00ol00000oooo0?ooo`0o0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`;oofIV00?o0000oomVIP3oool03@3o
ool01?l0003oofIVoomVI_ooIVH?0?ooo`;oofIV00?o0000oomVIP3oool0
?`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3o
ool00oooIVKo0000oomVIP0>0?ooo`03o`000?ooIVKoofIV0100oooo0_oo
IVH00ol0003oofIV0?ooo`0o0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00h0oooo00?o0000
oomVI_ooIVH04@3oool2oomVIP03o`00003oool0oooo03h0oooo00<00000
0?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`00
0?ooIVH03P3oool00ol0003oofIVoomVIP0A0?ooo`;oofIV00?o00000?oo
o`3oool0?P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A@3oool00oooIVKo0000oomVIP0=0?ooo`04o`000?ooIVKoofIVoomV
IQ40oooo0_ooIVH00ol0003oofIV0?ooo`0n0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00d0
oooo00Co0000oomVI_ooIVKoofIV4@3oool2oomVIP03o`000?ooIVH0oooo
03h0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0
oooo00?oofIVo`000?ooIVH03@3oool00ol0003oofIVoomVIP0C0?ooo`;o
ofIV00?o00000?ooo`3oool0?@3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0=0?ooo`03o`00
0?ooIVKoofIV01<0oooo0_ooIVH00ol0003oofIV0?ooo`0m0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0
003oofIV00`0oooo00CoofIVo`000?ooIVKoofIV4`3oool2oomVIP03o`00
0?ooIVH0oooo03d0oooo00<000000?ooo`3oool0K03oool004D0oooo00Co
V9RHo`000?l0003oV9RH1P3oool00omEEEGo0000oeEEE@050?ooo`Ko0000
1@3oool01OnHV9So410@o`000?l0003oIVIV00D0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0
oooo00?oofIVo`000?ooIVH0303oool01?ooIVKo0000oomVI_ooIVHD0?oo
o`03oomVI_l0003oofIV03h0oooo00<000000?ooo`3oool0K03oool004@0
oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool0
0onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00<0oooo00Ko410@
ohN7Q`3oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomV
I_l0003oofIV00`0oooo00?o0000oomVI_ooIVH05@3oool00oooIVKo0000
oomVIP0n0?ooo`030000003oool0oooo06`0oooo00140?ooo`06odA4A?nH
V9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03
ohN7QolQ8B7ok^k^00`0oooo00?o00000?ooo`3oool00P3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A@3oool00oooIVKo0000oomVIP0<0?ooo`03o`000?ooIVKoofIV01D0
oooo0_ooIVH00ol0003oofIV0?ooo`0l0?ooo`030000003oool0oooo06`0
oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onY
ZJWo8B4Qonk^kP0:0?ooo`03onk^k_l00000oooo00<0oooo0`00002^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool2oomV
IP03o`00003oool0oooo00X0oooo00?o0000oomVI_ooIVH05@3oool2oomV
IP03o`000?ooIVH0oooo03`0oooo00<000000?ooo`3oool0K03oool004@0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03
oiRHV?lb<S80oooo00D0oooo00Ko410@oiRHV03oool0ooooogMgMomVIVH4
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`150?ooo`;oofIV00?o00000?ooo`3oool02@3oool0
1?ooIVKo0000oomVI_ooIVHF0?ooo`03oomVI_l0003oofIV01l0oooo0ol0
000K0?ooo`030000003oool0oooo06`0oooo00140?ooo`03o`00003oool0
oooo0080oooo00?o00000?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`04
0?ooo`05o`000?lQ8B7o0000o`000?mVIVH01@3oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3o
ool2oomVIP03o`000?ooIVH0oooo00T0oooo00CoofIVo`000?ooIVKoofIV
5P3oool01?ooIVKo0000oomVI_ooIVHL0?ooo`;o00000`3oIVH2o`0001T0
oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko0000onk^kP3oool0
ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00@0oooo00?o00000?oo
o`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool2oomVIP03o`000?ooIVH0oooo
00T0oooo00?oofIVo`000?ooIVH05`3oool01?ooIVKo0000oomVI_ooIVHK
0?ooo`03o`000?ooIVKoofIV00D0ofIV00<000000?mVIP3oool05P3oool0
0`000000oooo0?ooo`1/0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A180oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?oo
o`070?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`160?ooo`03oomVI_l0003oofIV00X0oooo00?o
ofIVo`000?ooIVH0603oool00oooIVKo0000oomVIP0J0?ooo`04oomVI_l0
003oofIVoomVIPH0ofIV00<000000?mVIP3oool05@3oool00`000000oooo
0?ooo`1/0?ooo`00A03oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0
oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03o`00003oool0
oooo00L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04H0oooo00?oofIVo`000?ooIVH02@3oool0
1?ooIVKo0000oomVI_ooIVHH0?ooo`03oomVI_l0003oofIV01T0oooo00?o
ofIVo`000?ooIVH00oooIVH20?ooo`@0ofIV00<000000?mVIP3oool0503o
ool00`000000oooo0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nH
V9P>0?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool5o`0000D0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04H0oooo00?oofIVo`000?ooIVH02@3oool01?ooIVKo
0000oomVI_ooIVHH0?ooo`03oomVI_l0003oofIV01P0oooo00?oofIVo`00
0?ooIVH00_ooIVH60?ooo`80ofIV00<000000?mVIP3oool0503oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool00oooIVKo
0000oomVIP090?ooo`03oomVI_l0003oofIV01T0oooo00CoofIVo`000?oo
IVKoofIV5P3oool2oomVIP03o`000?ooIVKoofIV00P0oooo0P3oIVH00`00
0000ofIV0?ooo`0C0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`160?ooo`03oomVI_l0003oofIV00T0oooo00?oofIVo`000?oo
IVH06@3oool01?ooIVKo0000oomVI_ooIVHF0?ooo`04oomVI_l0003oofIV
oomVIPT0oooo0`3oIVH00`000000ofIV0?ooo`0B0?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`160?ooo`04oomVI_l0003oofIV
oomVIPP0oooo00?oofIVo`000?ooIVH06P3oool00oooIVKo0000oomVIP0E
0?ooo`04oomVI_l0003oofIVoomVIP/0oooo0`3oIVH00`000000ofIV0?oo
o`0A0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`16
0?ooo`04oomVI_l0003oofIVoomVIPL0oooo00CoofIVo`000?ooIVKoofIV
6P3oool00oooIVKo0000oomVIP0E0?ooo`04oomVI_l0003oofIVoomVIP`0
oooo0`3oIVH00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`170?ooo`03o`000?ooIVKoofIV00L0oooo
00CoofIVo`000?ooIVKoofIV6P3oool00oooIVKo0000oomVIP0E0?ooo`03
o`000?ooIVKoofIV00h0oooo0P3oIVH00`000000ofIV0?ooo`0@0?ooo`03
0000003oool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH1P3oool00omE
EEGo0000oeEEE@050?ooo`Ko00001@3oool4o`000003oa0@403oool0oooo
00H0oooo0_l000000ol@4100oooo0?ooo`0h0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A`3oool00ol0003oofIVoomVIP070?ooo`03oomVI_l0003oofIV01/0
oooo0_ooIVH00ol0003oofIV0?ooo`0B0?ooo`04oomVI_l0003oofIVoomV
IPh0oooo0`3oIVH00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3o
ool00onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00D0oooo00?o
00000?ooo`3oool02@3oool00ol00000oooo0?ooo`0i0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A`3oool00ol0003oofIVoomVIP070?ooo`03oomVI_l0003o
ofIV01/0oooo0_ooIVH00ol0003oofIV0?ooo`0A0?ooo`03oomVI_l0003o
ofIV00;oofIV3`3oool20?mVIP030000003oIVH0oooo00l0oooo00<00000
0?ooo`3oool0103oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo
00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Qonk^kP090?ooo`03o`00
003oool0oooo00D0oooo1_l0000j0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3o
ool00ol0003oofIVoomVIP070?ooo`03o`000?ooIVKoofIV01`0oooo00?o
ofIVo`000?ooIVH04P3oool01?l0003oofIVoomVI_ooIVH@0?ooo`<0ofIV
00<000000?ooo`3oool03@3oool00ol0000000000?ooo`050?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP080?oo
o`03o`00003oool0oooo00D0oooo00GoA4A4okZj^P3oool0ooooo`00000k
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A`3oool00ol0003oofIVoomVIP070?oo
o`03o`000?ooIVKoofIV01`0oooo0_ooIVH00ol0003oofIV0?ooo`0?0?oo
o`04oomVI_l0003oofIVoomVIQ80oooo0P3oIVH00`000000ofIV0?ooo`0>
0?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3oool00P3oool0
0ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o0000
0?ooo`3oool01@3oool01OoMgMgo8B4Q0?ooo`3ooooo000003/0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`170?ooo`04oomVI_l0003oofIVoomVIPD0oooo00Co
ofIVo`000?ooIVKoofIV703oool2oomVIP03o`000?ooIVH0oooo00h0oooo
00?oofIVo`000?ooIVH00_ooIVHB0?ooo`<0ofIV00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`03o`00003oool0oooo0080oooo
00?o00000?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`060?ooo`03o`00
003oool0oooo00H0oooo00CoMgMgoiRHV03ooooo0000>`3oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04L0oooo00CoofIVo`000?ooIVKoofIV1@3oool01?ooIVKo
0000oomVI_ooIVHM0?ooo`03oomVI_l0003oofIV00l0oooo00CoofIVo`00
0?ooIVKoofIV503oool20?mVIP030000003oIVH0oooo00d0oooo00<00000
0?ooo`3oool0103oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo
00?ogMgMoa0@403oool01P3oool00ol00000oooo0?ooo`060?ooo`04onk^
k_lQ8B40ooooo`0003/0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`03o`00
0?ooIVKoofIV00D0oooo00?o0000oomVI_ooIVH07P3oool2oomVIP03o`00
0?ooIVH0oooo00`0oooo00CoofIVo`000?ooIVKoofIV5@3oool30?mVIP03
0000003oIVH0oooo00`0oooo00<000000?ooo`3oool0103oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool01@3oool0
0ol00000oooo0?ooo`070?ooo`03ogMgMonHV9So000003/0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`180?ooo`03o`000?ooIVKoofIV00D0oooo00?o0000oomV
I_ooIVH07P3oool2oomVIP03o`000?ooIVH0oooo00/0oooo00?oofIVo`00
0?ooIVH00_ooIVHF0?ooo`<0ofIV00<000000?mVIP3oool02`3oool00`00
0000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3o
ool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000odA4A?l0
00002@3oool00oo^k^ko<S8bo`00000k0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
B03oool00ol0003oofIVoomVIP050?ooo`03o`000?ooIVKoofIV01l0oooo
00?oofIVo`000?ooIVH0303oool01?ooIVKo0000oomVI_ooIVHH0?ooo`80
ofIV00<000000?mVIP3oIVH02`3oool00`000000oooo0?ooo`050?ooo`04
oiRHV?l0003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^
k^h50?ooo`03olc<c?mEEEGo000000X0oooo00?oV9RHoa0@403oool0>P3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04P0oooo00?oofIVo`000?ooIVH0103oool0
1?l0003oofIVoomVI_ooIVHO0?ooo`;oofIV00?o0000oomVIP3oool02@3o
ool01?ooIVKo0000oomVI_ooIVHJ0?ooo`80ofIV00<000000?mVIP3oool0
2P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B03o
ool01?ooIVKo0000oomVI_ooIVH30?ooo`04o`000?ooIVKoofIVoomVIQl0
oooo0_ooIVH00ol0003oofIV0?ooo`080?ooo`;oofIV00?o0000oomVI_oo
IVH06`3oool20?mVIP030000003oIVH0oooo00T0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04P0oooo00CoofIVo`000?ooIVKo
ofIV0`3oool00ol0003oofIVoomVIP0Q0?ooo`;oofIV00?o0000oomVIP3o
ool01`3oool01?ooIVKo0000oomVI_ooIVHL0?ooo`<0ofIV00<000000?mV
IP3oool0203oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0B@3oool00ol0003oofIVoomVIP020?ooo`04o`000?ooIVKoofIVoomV
IR40oooo0_ooIVH00ol0003oofIVoomVIP060?ooo`04oomVI_l0003oofIV
oomVIQh0oooo0`3oIVH00`000000ofIV0?ooo`070?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`190?ooo`03oomVI_l0003oofIV
0080oooo00Co0000oomVI_ooIVKoofIV8P3oool2oomVIP03o`000?ooIVKo
ofIV00D0oooo00CoofIVo`000?ooIVKoofIV7`3oool20?mVIP030000003o
IVH0ofIV00L0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04T0oooo00?oofIVo`000?ooIVH00_ooIVH00ol0003oofIVoomVIP0T
0?ooo`;oofIV00?o0000oomVI_ooIVH00`3oool01?ooIVKo0000oomVI_oo
IVHQ0?ooo`80ofIV00<000000?mVIP3oIVH01P3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0B@3oool01?ooIVKo0000oomVI_oo
IVH2o`0000;oofIV9@3oool00oooIVKo0000oomVIP05oomVIP03o`000?oo
IVKoofIV0280oooo0P3oIVH01?l00000ofIV0?mVIP3oIVH40?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1:0?ooo`04oomVI_l0
003oofIVo`0000;oofIV9`3oool00oooIVKo0000o`000002oomVIP;o0000
0_ooIVHT0?ooo`80ofIV0ol000020?mVIP80oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04X0oooo00GoofIVo`000?l0003o0000
oomVIP0X0?ooo`;oofIV0ol00003oomVIRH0oooo0`3oIVH2o`0000040?mV
IP3oool0oooo000006h0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1;0?ooo`CoofIV
:@3oool5oomVIRX0oooo103oIVH20?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?oook8000006`3o
oona000006h0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3o
oomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00k@3oool2o`000003
oa0@403oool0oooo0080oooo00GoV9RHoa0@4?l0003o0000ofIVIP0>0?oo
o`03onk^k_mVIVKo410@00;o000000?oIVIVokZj^P3oool00P3oool01_mg
MgOo410@o`000?l@413oEEEEomgMg@<0oooo00?o410@o`000?l000000P3o
ool2o`00000:oa0@403oool0oooo0?oooomgMgOo410@o`000?l@413oEEEE
omgMg@<0oooo1_l000040?ooo`08olc<c?lb<S;o0000o`000?m4A4CoZJVY
oa0@4?l000040?ooo`06olc<c?lQ8B7o0000o`000?mEEEGo^[Zj0P3oool0
0ol@413o0000o`000003o`000003oa0@403oool0oooo0080oooo00GoQhN7
oa0@4?l0003o410@ohN7Q`040?ooo`03oa0@4?l0003o00000080oooo0_l0
00001_l@4100oooo0?ooool@413o<S8boa0@40;o000000?oA4A4olc<c03o
ool0iP3oool00>h0oooo00?o00000?ooo`3oool00`3oool01_l@413oQhN7
0?ooo`3oooooMgMgofIVIP`0oooo00Cok^k^oc8b<_n7QhOogMgM0P3oool0
2onj^[[o00000?ooo`3oooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q
00@0oooo00?o00000?ooo`3oool00P3oool02ol00000oooo0?ooo`3ooooo
MgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00D0oooo00?o00000?ooo`3o
ool01@3oool01olQ8B7oQhN70?ooooo^k^koV9RHoa0@4?l000001@3oool0
1_l@413oQhN70?ooooo^k^koZJVYob4Q8@D0oooo00?o00000?ooo`3oool0
103oool01on7QhOo8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103oool00ol0
0000oooo0?ooo`020?ooo`07o`00003oool0oooo0?ooool0003oV9RHonk^
kP020?ooo`03ohN7Qol@4100oooo0>H0oooo003Z0?ooo`Ko00002@3oool0
0ol00000oooo0?ooo`0:0?ooo`03oeEEEOmgMgL0oooo00@0oooo00Go0000
0?ooo`3ooooo410@onk^kP090?ooo`03o`00003oool0oooo0080oooo00Ko
00000?ooo`3oool0oooooa0@4?o^k^h:0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool00P3oool00oo^k^ko00000?ooo`040?ooo`03
o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool00ol@413o
c<c<0?ooo`020?ooo`03olc<c?l@4100oooo00<0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`060?ooo`03okZj^_l00000oooo0>H0
oooo003Z0?ooo`05odA4A?nj^[X0oooo0?ooool000002@3oool00oo^k^ko
00000?ooo`0;0?ooo`03o`000?o^k^h0oooo0080oooo0ol000000ol@4100
ooooo`000006o`0000@0oooo00?o00000?ooo`3oool00P3oool01?l00000
oooo0?ooo`3oool7o`0000D0oooo00?o00000?ooo`3oool01@3oool00olb
<S;oMgMgomgMg@020?ooo`03olc<c?l00000oooo00@0oooo00?o00000?oo
o`3oool0203oool00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo
00<0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`020?oo
o`06o`00003oool0oooo0?ooooo<c<coA4A41?l000000onHV9P0oooo0?oo
o`3U0?ooo`00jP3oool01OoMgMgo8B4Q0?ooo`3ooooo000000D0oooo00Ko
410@oiRHV03oool0ooooogMgMomVIVH<0?ooo`03o`00003oool0oooo00L0
oooo00?o410@omgMg@3oool00P3oool00ooMgMgo00000?ooo`030?ooo`03
o`000?o^k^h0oooo0080oooo00Ko00000?ooo`3oool0oooooa0@4?oMgMd3
0?ooo`03omgMgOl00000oooo00@0oooo00?o0000omgMg@3oool01@3oool0
0oo^k^koMgMgoa0@4002o`000003oa0@4?l00000oooo00@0oooo00?o0000
0?ooo`3oool0203oool00ol00000oooo0?ooo`040?ooo`03oa0@4?nj^[X0
oooo0080oooo00?o^[Zjoa0@403oool00`3oool00ol0003ok^k^0?ooo`02
0?ooo`06o`00003oool0oooo0?ooool0003oQhN70_nj^[X00oo<c<`0oooo
0?ooo`3W0?ooo`00j`3oool01?mgMgOoV9RH0?ooool000050?ooo`05o`00
0?lQ8B7o0000o`000?mVIVH03@3oool00ol@413ok^k^0?ooo`070?ooo`07
ohN7QolQ8B7o^[Zj0?oooooMgMgo8B4QogMgM`040?ooo`06o`000?m4A4Co
gMgM0?oooomgMgOo410@0`3oool01on7QhOo8B4QokZj^P3ooooogMgMob4Q
8OmgMgL01@3oool2o`000003oiRHV03oool0oooo00P0oooo00?oZJVYo`00
003oool0103oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo
00@0oooo00OoQhN7ob4Q8Oo<c<`0ooooolc<c?lQ8B7oQhN700@0oooo00Ko
0000odA4A?oMgMd0ooooogMgMol@41030?ooo`03o`000?nHV9P0oooo0080
oooo00?oc<c<oa0@403oool0iP3oool00>/0oooo00Cok^k^ob4Q8@3ooooo
00001@3oool00ol00000oooo0?ooo`0?0?ooo`03ogMgMonHV9P0oooo00<0
oooo00?ok^k^oa0@403oool00P3oool01On7QhOo410@o`000?l@413oMgMg
00@0oooo00Oo410@o`000?mgMgOo410@o`000?lQ8B7oc<c<00@0oooo00Go
QhN7oa0@4?l0003o410@ogMgM`040?ooo`05oa0@4?l0003o0000okZj^_m4
A4@00_l000001OlQ8B40oooo0?ooo`3oooooEEEE00?o000000?o8B4QojVY
Z@3oool00P3oool00ol@413o0000o`000003o`000003oa0@403oool0oooo
0080oooo00?o410@o`000?l000001`3oool01On7QhOo410@o`000?l@413o
QhN700@0oooo00Oo410@o`000?mgMgOo410@o`000?lQ8B7oc<c<00<0oooo
00Ooc<c<odA4A?l0003o0000oa0@4?lb<S;o00000>L0oooo003/0?ooo`03
ogMgMonHV9So000000D0oooo00?o00000?ooo`3oool03`3oool01?o^k^ko
<S8boiRHV?o^k^h20?ooo`03ohN7Qol00000oooo03D0oooo00?o00000?oo
o`3oool0o`3ooolB0?ooo`00k03oool00oo^k^ko<S8bo`0000050?ooo`03
o`00003oool0oooo0100oooo00?ok^k^ogMgMol@41000_l000000om4A4Co
00000?ooo`0e0?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3o
ool0o`3oool70?ooo`00k@3oool00onHV9So410@0?ooo`040?ooo`Go0000
B`3oool00ol@4100oooo0?ooo`080?ooo`03oa0@403oool0oooo0?l0oooo
1`3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00001\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000oooIVKo0000oomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?oofIVo`00
0?ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03oomVI_l0003oofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo0_ooIVH00ol0003oofIV0?oo
o`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3o
ool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`04oomVI_l0003oofIVoomVIWT0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
oomVI_l0003oofIV06T0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4A4Co0000
00L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000003oool0
oooo0340oooo0_ooIVH00ol0003oofIV0?ooo`1h0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y
0?ooo`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000
oiRHV0l0oooo00?oc<c<oeEEEOl000001`3oool01_o^k^koA4A4o`000?l0
003oEEEEonk^kP@0oooo00<000000?ooo`3oool0<P3oool01?ooIVKo0000
oomVI_ooIVIh0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0380oooo0_ooIVH00ol0003oofIV
0?ooo`1g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@@3oool01?ooIVKo0000oomVI_ooIVIX0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo03<0oooo00CoofIVo`000?ooIVKo
ofIVM`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440
oooo0_ooIVH00ol0003oofIV0?ooo`1W0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo03<0oooo0_ooIVH00ol0003oofIV
0?ooo`1f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo03@0oooo00?oofIVo`000?ooIVH0M`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o
ofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0d0?ooo`04oomVI_l0003oofIVoomVIWH0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0
003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0=03oool2oomVIP03o`000?ooIVH0oooo07D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003o
ofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0=@3oool01?ooIVKo0000oomVI_ooIVIe0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03D0oooo0_ooIVH00ol0003oofIVoomVIP1d0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03H0
oooo0_ooIVH00ol0003oofIV0?ooo`1c0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03L0oooo
00CoofIVo`000?ooIVKoofIVL`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0g0?ooo`;oofIV
00?o0000oomVI_ooIVH0LP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0h0?ooo`;oofIV00?o
0000oomVIP3oool0L@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0i0?ooo`04oomVI_l0003o
ofIVoomVIW40oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`120?ooo`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0>@3oool2oomVIP03o`000?ooIVKo
ofIV0700oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`12
0?ooo`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0>P3oool2oomVIP03o`000?ooIVKoofIV
06l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?oo
o`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0>`3oool2oomVIP03o`000?ooIVKoofIV06h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03
oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0?03oool2oomVIP03o`000?ooIVKoofIV06d0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`04oomV
I_l0003oofIVoomVIVL0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0?@3oool00oooIVKo0000oomVIP02oomVIV`0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`;oofIV
00?o0000oomVIP3oool0IP3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0n0?ooo`03oomVI_l0003o000000?oofIVJP3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?o
ofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>`3oool0
1?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l0
00050?ooo`Co000000?o410@0?ooo`3oool01P3oool2o`000003oa0@403o
ool0oooo0080oooo00<000000?ooo`3oool0?`3oool2oomVIP;o00000ooo
IVIX0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0oooo000j
0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo
00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03o`00
003oool0oooo00T0oooo00?o00000?ooo`3oool00`3oool00`000000oooo
0?ooo`100?ooo`?oofIV0_l00004oomVIPX0oooo7?ooIVHo0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000
oomVIP1W0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nH
V9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEEE@060?ooo`03
ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool01@3oool6o`0000@0
oooo00<000000?ooo`3oool0@P3oool3oomVIP?o00003?ooIVHJo`00023o
ofIV7P3oIVH20?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@`3oool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0
oooo000j0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onY
ZJWo8B4Qonk^kP080?ooo`03o`00003oool0oooo00D0oooo00GoA4A4okZj
^P3oool0ooooo`0000050?ooo`<00000A03oool4oomVIPco00006_ooIVHW
o`0000/0000000?o00000000000000000P000006o`0000040?mVIP3oool0
oooo000001/0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomV
IP1W0?ooo`030000003oool0oooo06`0oooo000j0?ooo`03o`00003oool0
oooo0080oooo00?o00000?ooo`3oool03P3oool00onHV9So<S8b0?ooo`07
0?ooo`03o`00003oool0oooo00D0oooo00GogMgMob4Q8@3oool0ooooo`00
00050?ooo`030000003oool0oooo04L0oooo3_ooIVHH0?ooob7oofIV7P3o
IVH20?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0oooo000j
0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03`3oool0
0om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00CoMgMg
oiRHV03ooooo00001@3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomV
IP1W0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06o`000?o^k^h0
oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`060?ooo`03o`00
003oool0oooo00H0oooo00Cok^k^ob4Q8@3ooooo00001@3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@`3oool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0
oooo000j0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol0
0000oooo0?ooo`050?ooo`03o`00003oool0oooo00L0oooo00?oMgMgoiRH
V?l000001@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0H0?oo
o`GoofIVBP3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRH
V?mEEED50?ooo`03o`000?m4A4Co000000T0oooo00?ok^k^oc8b<_l00000
1@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0G0?ooo`;oofIV
0ol00002oomVITT0oooo00<000000?ooo`3oool0K03oool003/0oooo00Co
V9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^
kPD0oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@0?ooo`040?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`130?ooo`03oomVI_l0003oofIV01L0oooo0_ooIVH01?l0
003oofIVo`000?l00002oomVITP0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH05P3oool2oomV
IP03o`000?ooIVKoofIV00;oofIV00?o0000oomVI_ooIVH0A`3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo
0000oomVIP0F0?ooo`04oomVI_l0003oofIVoomVIP80oooo00CoofIVo`00
0?ooIVKoofIVA`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0@`3oool00oooIVKo0000oomVIP0F0?ooo`03oomVI_l0003oofIV
00@0oooo00CoofIVo`000?ooIVKoofIVAP3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0F0?oo
o`03oomVI_l0003oofIV00@0oooo00CoofIVo`000?ooIVKoofIVAP3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool01?oo
IVKo0000oomVI_ooIVHD0?ooo`;oofIV00?o0000oomVIP3oool0103oool0
0oooIVKo0000oomVIP160?ooo`030000003oool0oooo00D0oooo00CoV9RH
o`000?l0003oV9RH1P3oool00omEEEGo0000oeEEE@050?ooo`Ko00001@3o
ool4o`000003oa0@403oool0oooo00<0oooo00GoZJVYob4Q8Ol0003o0000
ofIVIP0k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@`3oool2oomVIP03o`000?oo
IVH0oooo01<0oooo00CoofIVo`000?ooIVKoofIV1@3oool01?ooIVKo0000
oomVI_ooIVI50?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@02
0?ooo`03oa0@403oool0oooo00D0oooo00?o00000?ooo`3oool01@3oool0
1_l@413oc<c<0?ooo`3oooooMgMgofIVISX0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`140?ooo`03oomVI_l0003oofIV01<0oooo0_ooIVH00ol0003oofIV0?oo
o`050?ooo`;oofIV00?o0000oomVIP3oool0A03oool00`000000oooo0?oo
o`040?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo
0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3o
ool02P3oool00ol00000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool00oooIVKo0000oomVIP0C0?ooo`04oomVI_l0003oofIVoomVIPL0
oooo00CoofIVo`000?ooIVKoofIV@`3oool00ol0000000000?ooo`050?oo
o`06o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^
kP080?ooo`03o`00003oool0oooo00X0oooo00?o00000?ooo`3oool0>03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH04P3oool2
oomVIP03o`000?ooIVH0oooo00L0oooo0_ooIVH00ol0003oofIV0?ooo`13
0?ooo`030000003oool0oooo00@0oooo00?o00000?ooo`3oool00P3oool0
0ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o0000
0?ooo`3oool02@3oool00onYZJWoA4A40?ooo`0i0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A03oool00oooIVKo0000oomVIP0B0?ooo`04oomVI_l0003oofIV
oomVIPT0oooo00?oofIVo`000?ooIVH0A03oool00`000000oooo0?ooo`04
0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03`3oool0
0om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0oooo00L0oooo00Co8B4Q
o`000?l0003ogMgM>P3oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIV
o`000?ooIVH04P3oool00oooIVKo0000oomVIP0:0?ooo`04oomVI_l0003o
ofIVoomVIT<0oooo00<000000?ooo`3oool0103oool01_l0003ok^k^0?oo
o`3oooook^k^o`000140oooo00?ogMgMoa0@403oool01P3oool00ol00000
oooo0?ooo`090?ooo`03ojVYZOlb<S80oooo03T0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`140?ooo`03oomVI_l0003oofIV0140oooo0_ooIVH00ol0003oofIV
0?ooo`090?ooo`;oofIV00?o0000oomVIP3oool0@P3oool00`000000oooo
0?ooo`040?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol0
0000oooo0?ooo`050?ooo`03o`00003oool0oooo00X0oooo00?o00000?oo
o`3oool0>03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?oo
IVH04@3oool01?ooIVKo0000oomVI_ooIVH;0?ooo`03oomVI_l0003oofIV
04<0oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoMgMgo
8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED50?ooo`03
o`000?m4A4Co000000L0oooo00Ko8B4QokZj^P3oool0ooooofIVI_lb<S8j
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A0?oo
o`03oomVI_l0003oofIV00`0oooo00?oofIVo`000?ooIVH0@`3oool00`00
0000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVY
oc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<c?mEEEGo000000L0oooo
00Ko^[ZjodA4A?l0003o0000odA4A?o^k^hj0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A03oool00oooIVKo0000oomVIP0A0?ooo`03oomVI_l0003oofIV00`0
oooo00CoofIVo`000?ooIVKoofIV@P3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A0?ooo`03
oomVI_l0003oofIV00`0oooo0_ooIVH00ol0003oofIV0?ooo`110?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03oomV
I_l0003oofIV0140oooo00?oofIVo`000?ooIVH03@3oool00oooIVKo0000
oomVIP120?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`140?ooo`03oomVI_l0003oofIV0100oooo0_ooIVH00ol0003oofIV0?oo
o`0<0?ooo`03oomVI_l0003oofIV0480oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH0403oool0
1?ooIVKo0000oomVI_ooIVH=0?ooo`03oomVI_l0003oofIV0480oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIV
o`000?ooIVH0403oool00oooIVKo0000oomVIP0>0?ooo`04oomVI_l0003o
ofIVoomVIT40oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04@0oooo00?oofIVo`000?ooIVH0403oool00oooIVKo0000oomVIP0>
0?ooo`;oofIV00?o0000oomVIP3oool0@03oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0@0?oo
o`03oomVI_l0003oofIV00l0oooo00?oofIVo`000?ooIVH0@@3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo
0000oomVIP0@0?ooo`03oomVI_l0003oofIV00l0oooo00?oofIVo`000?oo
IVH0@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool01?ooIVKo0000oomVI_ooIVH>0?ooo`;oofIV00?o0000oomVIP3o
ool03P3oool00oooIVKo0000oomVIP110?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`140?ooo`;oofIV00?o0000oomVIP3oool0
3@3oool01?ooIVKo0000oomVI_ooIVH?0?ooo`04oomVI_l0003oofIVoomV
IT00oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0
oooo00?oofIVo`000?ooIVH03P3oool00oooIVKo0000oomVIP0@0?ooo`;o
ofIV00?o0000oomVIP3oool0?`3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0>0?ooo`03oomV
I_l0003oofIV0140oooo00?oofIVo`000?ooIVH0@03oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomV
IP0>0?ooo`03oomVI_l0003oofIV0140oooo00?oofIVo`000?ooIVH0@03o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool0
0oooIVKo0000oomVIP0=0?ooo`;oofIV00?o0000oomVIP3oool0403oool0
1?ooIVKo0000oomVI_ooIVHo0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00d0oooo00CoofIV
o`000?ooIVKoofIV4@3oool2oomVIP03o`000?ooIVH0oooo03h0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIV
o`000?ooIVH03@3oool00oooIVKo0000oomVIP0C0?ooo`03oomVI_l0003o
ofIV03l0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo00?oofIVo`000?ooIVH03@3oool00oooIVKo0000oomVIP0C0?oo
o`04oomVI_l0003oofIVoomVISh0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04D0oooo00?oofIVo`000?ooIVH0303oool2oomV
IP03o`000?ooIVH0oooo0180oooo0_ooIVH00ol0003oofIV0?ooo`0m0?oo
o`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000oiRH
V0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo00GoV9RHoa0@
4?l0003o0000ofIVIP050?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0003o
ofIV00`0oooo00CoofIVo`000?ooIVKoofIV503oool00oooIVKo0000oomV
IP0n0?ooo`030000003oool0oooo06`0oooo00140?ooo`06okZj^_lQ8B7o
gMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd0
0P3oool00ol@4100oooo0?ooo`030?ooo`06oa0@4?n7QhL0oooo0?oooomg
MgOoIVIV103oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0<0?oo
o`03oomVI_l0003oofIV01D0oooo00?oofIVo`000?ooIVH0?P3oool00`00
0000oooo0?ooo`1/0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3oooooV9RH
odA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Qonk^kP0<
0?ooo`03o`00003oool0oooo0080oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIV
o`000?ooIVH0303oool00oooIVKo0000oomVIP0E0?ooo`04oomVI_l0003o
ofIVoomVISd0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko0000
onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00X0oooo
00?ok^k^o`00003oool00`3oool300000:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00`0oooo
00?oofIVo`000?ooIVH05@3oool2oomVIP03o`000?ooIVH0oooo03`0oooo
00<000000?ooo`3oool0K03oool004@0oooo00?o00000?ooo`3oool00P3o
ool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00D0oooo00Ko
410@oiRHV03oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03
oomVI_l0003oofIV00/0oooo0_ooIVH00ol0003oofIV0?ooo`0E0?ooo`03
oomVI_l0003oofIV03d0oooo00<000000?ooo`3oool0K03oool004@0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4
A?mgMgL0oooo00@0oooo00Go0000ob4Q8Ol0003o0000ofIVIP050?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`150?ooo`04oomVI_l0003oofIVoomVIPX0oooo00CoofIVo`00
0?ooIVKoofIV5P3oool01?ooIVKo0000oomVI_ooIVHL0?ooo`03oomVI_l0
003o000000?o000000<0ofIV0?ooo`3oool05`3oool00`000000oooo0?oo
o`1/0?ooo`00A03oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo
00?ogMgMoa0@403oool0103oool00ol00000oooo0?ooo`070?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`150?ooo`;oofIV00?o0000oomVIP3oool02@3oool00oooIVKo0000
oomVIP0G0?ooo`;oofIV00?o0000oomVIP3oool06P3oool00oooIVKo0000
o`0000030?mVIP;o00000P3oIVHG0?ooo`030000003oool0oooo06`0oooo
00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol00000
oooo0?ooo`030?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0
oooo00?oofIVo`000?ooIVH02P3oool00oooIVKo0000oomVIP0H0?ooo`03
oomVI_l0003oofIV01X0oooo00CoofIVo`000?ooIVKoofIV1@3oIVH00ol0
0000ofIV0?mVIP0F0?ooo`030000003oool0oooo06`0oooo00140?ooo`06
okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0003oQhN7onk^kP3o
ooooV9RHoeEEE@D0oooo00?o00000?ooo`3oool01`3oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
AP3oool00oooIVKo0000oomVIP090?ooo`;oofIV00?o0000oomVIP3oool0
5`3oool00oooIVKo0000oomVIP0I0?ooo`03oomVI_l0003oofIV00?oofIV
0P3oool30?mVIP030000003oIVH0ofIV01D0oooo00<000000?ooo`3oool0
K03oool004D0oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8b
o`000?l0003oEEEEonk^kPD0oooo1Ol000050?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`160?oo
o`03oomVI_l0003oofIV00T0oooo00CoofIVo`000?ooIVKoofIV603oool0
0oooIVKo0000oomVIP0H0?ooo`03oomVI_l0003oofIV00;oofIV1P3oool0
103oIVH000000?mVIP3oIVHE0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`160?ooo`03oomVI_l0003oofIV00T0oooo00?oofIV
o`000?ooIVH06@3oool01?ooIVKo0000oomVI_ooIVHF0?ooo`;oofIV00?o
0000oomVI_ooIVH0203oool0103oIVH000000?mVIP3oIVHD0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`03oomVI_l0
003oofIV00T0oooo00?oofIVo`000?ooIVH06@3oool2oomVIP03o`000?oo
IVH0oooo01D0oooo00CoofIVo`000?ooIVKoofIV2@3oool20?mVIP030000
003oIVH0ofIV01<0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04H0oooo00CoofIVo`000?ooIVKoofIV203oool00oooIVKo0000
oomVIP0J0?ooo`03oomVI_l0003oofIV01D0oooo0_ooIVH00ol0003oofIV
0?ooo`0:0?ooo`80ofIV00<000000?mVIP3oIVH04P3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0AP3oool2oomVIP03o`000?oo
IVH0oooo00H0oooo0_ooIVH00ol0003oofIV0?ooo`0I0?ooo`03oomVI_l0
003oofIV01D0oooo00CoofIVo`000?ooIVKoofIV303oool0103oIVH00000
0?mVIP3oIVHB0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`170?ooo`03oomVI_l0003oofIV00L0oooo00CoofIVo`000?ooIVKo
ofIV6P3oool00oooIVKo0000oomVIP0E0?ooo`03o`000?ooIVKoofIV00h0
oooo00@0ofIV0000003oIVH0ofIV4@3oool00`000000oooo0?ooo`050?oo
o`04oiRHV?l0003o0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6
o`0000D0oooo1?l000000ol@4100oooo0?ooo`060?ooo`;o000000?o410@
0?ooo`3oool0>03oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00?oofIVo`00
0?ooIVH01`3oool00oooIVKo0000oomVIP0K0?ooo`04oomVI_l0003oofIV
oomVIQ<0oooo00CoofIVo`000?ooIVKoofIV3P3oool20?mVIP030000003o
IVH0oooo0100oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgM
gOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080
oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`090?ooo`03
o`00003oool0oooo03T0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`03oomV
I_l0003oofIV00L0oooo00?oofIVo`000?ooIVH06`3oool2oomVIP03o`00
0?ooIVH0oooo0140oooo00?oofIVo`000?ooIVH00_ooIVH?0?ooo`040?mV
IP000000ofIV0?mVIQ00oooo00<000000?ooo`3oool0103oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3oool0
0on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo00D0oooo1_l0000j
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A`3oool00oooIVKo0000oomVIP070?oo
o`03oomVI_l0003oofIV01`0oooo00?oofIVo`000?ooIVH04P3oool01?oo
IVKo0000oomVI_ooIVH@0?ooo`80ofIV00<000000?mVIP3oool03P3oool0
0ol0000000000?ooo`050?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000
3`3oool00onYZJWo8B4Qonk^kP080?ooo`03o`00003oool0oooo00D0oooo
00GoA4A4okZj^P3oool0ooooo`00000k0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A`3oool00oooIVKo0000oomVIP070?ooo`03oomVI_l0003oofIV01`0oooo
00CoofIVo`000?ooIVKoofIV403oool01?ooIVKo0000oomVI_ooIVHB0?oo
o`80ofIV00<000000?mVIP3oool03P3oool00`000000oooo0?ooo`040?oo
o`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00onH
V9So<S8b0?ooo`070?ooo`03o`00003oool0oooo00D0oooo00GogMgMob4Q
8@3oool0ooooo`00000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool01?oo
IVKo0000oomVI_ooIVH50?ooo`;oofIV00?o0000oomVIP3oool06`3oool2
oomVIP03o`000?ooIVH0oooo00h0oooo0_ooIVH00ol0003oofIVoomVIP0B
0?ooo`80ofIV00<000000?mVIP3oool03P3oool00`000000oooo0?ooo`04
0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03`3oool0
0om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00CoMgMg
oiRHV03ooooo0000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo0_ooIVH0
0ol0003oofIV0?ooo`040?ooo`04oomVI_l0003oofIVoomVIQd0oooo00?o
ofIVo`000?ooIVH03`3oool01?ooIVKo0000oomVI_ooIVHD0?ooo`80ofIV
00<000000?mVIP3oool03@3oool00`000000oooo0?ooo`040?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`060?oo
o`03o`00003oool0oooo00H0oooo00Cok^k^ob4Q8@3ooooo0000>`3oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04P0oooo00?oofIVo`000?ooIVH01@3oool00ooo
IVKo0000oomVIP0N0?ooo`04oomVI_l0003oofIVoomVIPd0oooo00CoofIV
o`000?ooIVKoofIV5@3oool30?mVIP030000003oIVH0oooo00`0oooo00<0
00000?ooo`3oool0103oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180
oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`070?ooo`03
ogMgMonHV9So000003/0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`03oomV
I_l0003oofIV00D0oooo00?oofIVo`000?ooIVH07P3oool2oomVIP03o`00
0?ooIVH0oooo00/0oooo0_ooIVH00ol0003oofIVoomVIP0F0?ooo`80ofIV
00<000000?mVIP3oIVH0303oool00`000000oooo0?ooo`040?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0003oQhN7onk^kP3ooooo
V9RHoeEEE@D0oooo00?o0000odA4A?l000002@3oool00oo^k^ko<S8bo`00
000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0B03oool00oooIVKo0000oomVIP05
0?ooo`03oomVI_l0003oofIV01l0oooo00?oofIVo`000?ooIVH0303oool0
1?ooIVKo0000oomVI_ooIVHH0?ooo`80ofIV00<000000?mVIP3oIVH02`3o
ool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0h0oooo
00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<c?mEEEGo0000
00X0oooo00?oV9RHoa0@403oool0>P3oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0
oooo00?oofIVo`000?ooIVH0103oool2oomVIP03o`000?ooIVH0oooo01h0
oooo00CoofIVo`000?ooIVKoofIV2P3oool2oomVIP03o`000?ooIVH0oooo
01T0oooo00@0ofIV0000003oIVH0ofIV2`3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B03oool01?ooIVKo0000oomVI_ooIVH3
0?ooo`04oomVI_l0003oofIVoomVIQl0oooo0_ooIVH00ol0003oofIV0?oo
o`080?ooo`;oofIV00?o0000oomVI_ooIVH06`3oool0103oIVH000000?mV
IP3oIVH:0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`180?ooo`;oofIV00?o0000oomVIP3oool00P3oool00oooIVKo0000oomV
IP0Q0?ooo`04oomVI_l0003oofIVoomVIPP0oooo0_ooIVH00ol0003oofIV
0?ooo`0K0?ooo`80ofIV00<000000?mVIP3oIVH02@3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0B@3oool00oooIVKo0000oomV
IP020?ooo`;oofIV00?o0000oomVIP3oool0803oool2oomVIP03o`000?oo
IVKoofIV00H0oooo0_ooIVH00ol0003oofIV0?ooo`0M0?ooo`80ofIV00<0
00000?mVIP3oIVH0203oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0B@3oool00oooIVKo0000oomVIP020?ooo`04oomVI_l0003o
ofIVoomVIR80oooo0_ooIVH00ol0003oofIVoomVIP050?ooo`;oofIV00?o
0000oomVIP3oool07P3oool20?mVIP030000003oIVH0ofIV00L0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04T0oooo00?oofIV
o`000?ooIVH00oooIVH00ol0003oofIV0?ooo`0S0?ooo`03oomVI_l0003o
ofIV00;oofIV0`3oool2oomVIP03o`000?ooIVH0oooo0200oooo00<0ofIV
0000003oIVH00P3oIVH60?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`190?ooo`;oofIV00Co0000oomVI_ooIVKo00000_ooIVHU
0?ooo`03oomVI_l0003oofIV00GoofIV00?o0000oomVI_ooIVH08P3oool0
0`3oIVKo0000o`0000030?mVIP@0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04X0oooo00CoofIVo`000?l0003o00000_ooIVHW
0?ooo`04oomVI_l0003o0000oomVIP?o00000_ooIVHT0?ooo`80ofIV0_l0
00030?mVIP80oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04X0oooo0_ooIVH2o`000003oomVIP3oool0oooo02H0oooo0_ooIVH3
o`0000?oofIV9P3oool30?mVIP;o000000@0ofIV0?ooo`3oool00000KP3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04/0oooo1?ooIVHY0?ooo`GoofIV:P3oool4
0?mVIP80oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:d0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0K03oool006`0oooo/P00000K0?oook400000KP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00
o`3ooooo0?oooeX0oooo003]0?ooo`;o000000?o410@0?ooo`3oool0103o
ool00ol0003oZJVY0?ooo`0>0?ooo`03onk^k_mVIVKo410@00;o000000?o
IVIVokZj^P3oool00P3oool01_mgMgOo410@o`000?l@413oEEEEomgMg@<0
oooo00?o410@o`000?l000000P3oool2o`00000:oa0@403oool0oooo0?oo
oomgMgOo410@o`000?l@413oEEEEomgMg@<0oooo1_l000040?ooo`08olc<
c?lb<S;o0000o`000?m4A4CoZJVYoa0@4?l000040?ooo`06olc<c?lQ8B7o
0000o`000?mEEEGo^[Zj0P3oool00ol@413o0000o`000003o`000003oa0@
403oool0oooo0080oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?ooo`03
oa0@4?l0003o00000080oooo0_l000001_l@4100oooo0?ooool@413o<S8b
oa0@40;o000000?oA4A4olc<c03oool0iP3oool00>h0oooo00?o00000?oo
o`3oool01@3oool2oeEEE@h0oooo00Cok^k^oc8b<_n7QhOogMgM0P3oool0
2onj^[[o00000?ooo`3oooooMgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q
00@0oooo00?o00000?ooo`3oool00P3oool02ol00000oooo0?ooo`3ooooo
MgMgodA4A?oMgMd0ooooomgMgOn7QhOo8B4Q00D0oooo00?o00000?ooo`3o
ool01@3oool01olQ8B7oQhN70?ooooo^k^koV9RHoa0@4?l000001@3oool0
1_l@413oQhN70?ooooo^k^koZJVYob4Q8@D0oooo00?o00000?ooo`3oool0
103oool01on7QhOo8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103oool00ol0
0000oooo0?ooo`020?ooo`07o`00003oool0oooo0?ooool0003oV9RHonk^
kP020?ooo`03ohN7Qol@4100oooo0>H0oooo003Z0?ooo`Ko00001P3oool0
0onYZJWo00000?ooo`0=0?ooo`03oeEEEOmgMgL0oooo00@0oooo00Go0000
0?ooo`3ooooo410@onk^kP090?ooo`03o`00003oool0oooo0080oooo00Ko
00000?ooo`3oool0oooooa0@4?o^k^h:0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool00P3oool00oo^k^ko00000?ooo`040?ooo`03
o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool00ol@413o
c<c<0?ooo`020?ooo`03olc<c?l@4100oooo00<0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`060?ooo`03okZj^_l00000oooo0>H0
oooo003Z0?ooo`05odA4A?nj^[X0oooo0?ooool00000203oool00ol0003o
c<c<0?ooo`0<0?ooo`03o`000?o^k^h0oooo0080oooo0ol000000ol@4100
ooooo`000006o`0000@0oooo00?o00000?ooo`3oool00P3oool01?l00000
oooo0?ooo`3oool7o`0000D0oooo00?o00000?ooo`3oool01@3oool00olb
<S;oMgMgomgMg@020?ooo`03olc<c?l00000oooo00@0oooo00?o00000?oo
o`3oool0203oool00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo
00<0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`020?oo
o`06o`00003oool0oooo0?ooooo<c<coA4A41?l000000onHV9P0oooo0?oo
o`3U0?ooo`00jP3oool01OoMgMgo8B4Q0?ooo`3ooooo000000P0oooo00?o
EEEEofIVIP3oool0303oool00ol00000oooo0?ooo`070?ooo`03oa0@4?oM
gMd0oooo0080oooo00?ogMgMo`00003oool00`3oool00ol0003ok^k^0?oo
o`020?ooo`06o`00003oool0oooo0?ooool@413ogMgM0`3oool00ooMgMgo
00000?ooo`040?ooo`03o`000?oMgMd0oooo00D0oooo00?ok^k^ogMgMol@
41000_l000000ol@413o00000?ooo`040?ooo`03o`00003oool0oooo00P0
oooo00?o00000?ooo`3oool0103oool00ol@413o^[Zj0?ooo`020?ooo`03
okZj^_l@4100oooo00<0oooo00?o0000onk^kP3oool00P3oool01_l00000
oooo0?ooo`3ooooo0000ohN7Q`;o^[Zj00?oc<c<0?ooo`3oool0i`3oool0
0>/0oooo00CoMgMgoiRHV03ooooo0000203oool00onYZJWo410@0?ooo`0<
0?ooo`03oa0@4?o^k^h0oooo00L0oooo00OoQhN7ob4Q8Onj^[X0ooooomgM
gOlQ8B7oMgMg00@0oooo00Ko0000odA4A?oMgMd0ooooogMgMol@41030?oo
o`07ohN7QolQ8B7o^[Zj0?oooooMgMgo8B4QogMgM`050?ooo`;o000000?o
V9RH0?ooo`3oool0203oool00onYZJWo00000?ooo`040?ooo`03o`00003o
ool0oooo00P0oooo00?o00000?ooo`3oool0103oool01on7QhOo8B4Qolc<
c03oooooc<c<ob4Q8On7QhL0103oool01_l0003oA4A4omgMg@3oooooMgMg
oa0@40<0oooo00?o0000oiRHV03oool00P3oool00oo<c<co410@0?ooo`3V
0?ooo`00j`3oool01?o^k^ko8B4Q0?ooool000090?ooo`03o`000?oMgMd0
oooo00/0oooo00?oMgMgoiRHV03oool00`3oool00oo^k^ko410@0?ooo`02
0?ooo`05ohN7Qol@413o0000oa0@4?mgMgL0103oool01ol@413o0000ogMg
Mol@413o0000ob4Q8Oo<c<`0103oool01On7QhOo410@o`000?l@413oMgMg
00@0oooo00Go410@o`000?l0003o^[ZjodA4A002o`000005ob4Q8@3oool0
oooo0?oooomEEED00ol000000olQ8B7oZJVY0?ooo`020?ooo`03oa0@4?l0
003o000000?o000000?o410@0?ooo`3oool00P3oool00ol@413o0000o`00
00070?ooo`05ohN7Qol@413o0000oa0@4?n7QhL0103oool01ol@413o0000
ogMgMol@413o0000ob4Q8Oo<c<`00`3oool01oo<c<coA4A4o`000?l0003o
410@oc8b<_l00000i`3oool00>`0oooo00?oMgMgoiRHV?l000002@3oool0
0omEEEGoQhN70?ooo`0;0?ooo`04onk^k_lb<S;oV9RHonk^kP80oooo00?o
QhN7o`00003oool0=@3oool00ol00000oooo0?ooo`3o0?oooa80oooo003/
0?ooo`03onk^k_lb<S;o000000D0oooo00Ko410@0?ooo`3oool0ooooojVY
ZOlb<S8=0?ooo`03onk^k_mgMgOo410@00;o000000?oA4A4o`00003oool0
=@3oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo0?l0oooo
1`3oool00>d0oooo00?oV9RHoa0@403oool0103oool6o`0004X0oooo00?o
410@0?ooo`3oool0203oool00ol@4100oooo0?ooo`3o0?ooo`L0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo0000\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000oooIVKo0000oomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?oofIVo`00
0?ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03oomVI_l0003oofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo0_ooIVH00ol0003oofIV0?oo
o`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3o
ool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`04oomVI_l0003oofIVoomVIWT0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
oomVI_l0003oofIV06T0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4A4Co0000
00L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000003oool0
oooo0340oooo0_ooIVH00ol0003oofIV0?ooo`1h0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y
0?ooo`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000
oiRHV0l0oooo00?oc<c<oeEEEOl000001`3oool01_o^k^koA4A4o`000?l0
003oEEEEonk^kP@0oooo00<000000?ooo`3oool0<P3oool01?ooIVKo0000
oomVI_ooIVIh0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0380oooo0_ooIVH00ol0003oofIV
0?ooo`1g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@@3oool01?ooIVKo0000oomVI_ooIVIX0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo03<0oooo00CoofIVo`000?ooIVKo
ofIVM`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440
oooo0_ooIVH00ol0003oofIV0?ooo`1W0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo03<0oooo0_ooIVH00ol0003oofIV
0?ooo`1f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo03@0oooo00?oofIVo`000?ooIVH0M`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o
ofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0d0?ooo`04oomVI_l0003oofIVoomVIWH0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0
003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0=03oool2oomVIP03o`000?ooIVH0oooo07D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003o
ofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0=@3oool01?ooIVKo0000oomVI_ooIVIe0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03D0oooo0_ooIVH00ol0003oofIVoomVIP1d0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03H0
oooo0_ooIVH00ol0003oofIV0?ooo`1c0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03L0oooo
00CoofIVo`000?ooIVKoofIVL`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0g0?ooo`;oofIV
00?o0000oomVI_ooIVH0LP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0h0?ooo`;oofIV00?o
0000oomVIP3oool0L@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0i0?ooo`04oomVI_l0003o
ofIVoomVIW40oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`120?ooo`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0>@3oool2oomVIP03o`000?ooIVKo
ofIV0700oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`12
0?ooo`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0>P3oool2oomVIP03o`000?ooIVKoofIV
06l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?oo
o`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0>`3oool2oomVIP03o`000?ooIVKoofIV06h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03
oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0?03oool2oomVIP03o`000?ooIVKoofIV06d0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`04oomV
I_l0003oofIVoomVIVL0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0?@3oool00oooIVKo0000oomVIP02oomVIV`0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`04oomV
I_l0003oofIVoomVIVL0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0?P3oool00oooIVKo0000o`000003oomVIVX0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomV
I_l0003oofIV06L0oooo00<000000?ooo`3oool0K03oool003/0oooo00Co
V9RHo`000?l0003oV9RH1P3oool00omEEEGo0000oeEEE@050?ooo`Ko0000
1@3oool4o`000003oa0@403oool0oooo00H0oooo0_l000000ol@4100oooo
0?ooo`020?ooo`030000003oool0oooo03l0oooo0_ooIVH2o`0000?oofIV
J03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>P3o
ool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03
oiRHV?l0003ogMgM0080oooo00?o410@0?ooo`3oool01@3oool00ol00000
oooo0?ooo`090?ooo`03o`00003oool0oooo00<0oooo00<000000?ooo`3o
ool0@03oool3oomVIP;o00001?ooIVH:0?ooo`coofIV1?l0000<oomVISl0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03
oomVI_l0003oofIV06L0oooo00<000000?ooo`3oool0K03oool003X0oooo
00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE
00H0oooo00?oQhN7ob4Q8Oo^k^h02@3oool00ol00000oooo0?ooo`050?oo
o`Ko0000103oool00`000000oooo0?ooo`120?ooo`?oofIV0_l0000>oomV
IP_o00000oooIVH;o`00023oofIV7P3oIVH20?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP1W0?oo
o`030000003oool0oooo06`0oooo000j0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP080?ooo`03o`00003oool0
oooo00D0oooo00GoA4A4okZj^P3oool0ooooo`0000050?ooo`<00000A03o
ool3oomVIPko00006OooIVHWo`0000/0000000Co000000000000003o0000
0P000005o`0000040?mVIP3oool0oooo000001/0oooo00<000000?ooo`3o
ool0@`3oool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0
oooo000j0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0
3P3oool00onHV9So<S8b0?ooo`070?ooo`03o`00003oool0oooo00D0oooo
00GogMgMob4Q8@3oool0ooooo`0000050?ooo`030000003oool0oooo04L0
oooo3_ooIVHH0?ooob7oofIV7P3oIVH20?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP1W0?ooo`03
0000003oool0oooo06`0oooo000j0?ooo`03o`00003oool0oooo0080oooo
00?o00000?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`060?ooo`03o`00
003oool0oooo00H0oooo00CoMgMgoiRHV03ooooo00001@3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@`3oool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0
oooo000j0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooM
gMgo410@0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00Cok^k^ob4Q
8@3ooooo00001@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP1W
0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06odA4A?nHV9P0oooo
0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`050?ooo`03o`00003o
ool0oooo00L0oooo00?oMgMgoiRHV?l000001@3oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool00oooIVKo0000oomVIP0H0?ooo`05oomVI_l0003o0000o`000?ooIVH0
BP3oool00`000000oooo0?ooo`1/0?ooo`00>P3oool01_nj^[[o8B4QomgM
gOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEED5
0?ooo`03o`000?m4A4Co000000T0oooo00?ok^k^oc8b<_l000001@3oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@`3oool00oooIVKo0000oomVIP0G0?ooo`03oomVI_l0003o
000000;oofIV00?o0000oomVIP3oool0B03oool00`000000oooo0?ooo`1/
0?ooo`00>`3oool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o
0000o`000?mEEEGok^k^1@3oool00oo<c<coEEEEo`00000:0?ooo`03oiRH
V?l@4100oooo00@0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH0
5`3oool00oooIVKo0000oomVIP03oomVIP03o`000?ooIVH0oooo04L0oooo
00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?o
ofIVo`000?ooIVH05P3oool2oomVIP03o`000?ooIVKoofIV00?oofIV00?o
0000oomVIP3oool0AP3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0@`3oool00oooIVKo0000oomVIP0F0?ooo`04oomVI_l0003o
ofIVoomVIP80oooo0_ooIVH00ol0003oofIV0?ooo`160?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003o
ofIV01H0oooo00?oofIVo`000?ooIVH0103oool01?ooIVKo0000oomVI_oo
IVI60?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`13
0?ooo`03oomVI_l0003oofIV01H0oooo00?o0000oomVI_ooIVH0103oool2
oomVIP03o`000?ooIVH0oooo04D0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04<0oooo00CoofIVo`000?ooIVKoofIV503oool0
1?ooIVKo0000oomVI_ooIVH50?ooo`03oomVI_l0003oofIV04H0oooo00<0
00000?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEE
EOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o410@0?ooo`3oool0
0`3oool01OnYZJWo8B4Qo`000?l0003oIVIV03/0oooo001/0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`130?ooo`04oomVI_l0003oofIVoomVIQ@0oooo00Co0000oomVI_oo
IVKoofIV1@3oool01?ooIVKo0000oomVI_ooIVI50?ooo`030000003oool0
oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o0000
1@3oool00onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00D0oooo
00?o00000?ooo`3oool01@3oool01_l@413oc<c<0?ooo`3oooooMgMgofIV
ISX0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV01<0
oooo00CoofIVo`000?ooIVKoofIV1P3oool01?ooIVKo0000oomVI_ooIVI5
0?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRH
V?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q8Oo^k^h0
2@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV01<0oooo00Co
ofIVo`000?ooIVKoofIV1`3oool01?ooIVKo0000oomVI_ooIVI30?ooo`03
o`0000000000oooo00D0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000?
0?ooo`03ojVYZOlQ8B7ok^k^00P0oooo00?o00000?ooo`3oool02P3oool0
0ol00000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00ooo
IVKo0000oomVIP0B0?ooo`04oomVI_l0003oofIVoomVIPP0oooo00CoofIV
o`000?ooIVKoofIVA03oool00`000000oooo0?ooo`040?ooo`03o`00003o
ool0oooo0080oooo00?o00000?ooo`3oool03P3oool00onHV9So<S8b0?oo
o`070?ooo`03o`00003oool0oooo00T0oooo00?oZJVYodA4A03oool0>@3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH04P3oool0
1?ooIVKo0000oomVI_ooIVH90?ooo`03o`000?ooIVKoofIV04@0oooo00<0
00000?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03o`00003o
ool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol00000oooo0?oo
o`070?ooo`04ob4Q8Ol0003o0000omgMgCX0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`140?ooo`03oomVI_l0003oofIV0180oooo00?oofIVo`000?ooIVH02P3o
ool01?ooIVKo0000oomVI_ooIVI30?ooo`030000003oool0oooo00@0oooo
00Ko0000onk^kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo
00H0oooo00?o00000?ooo`3oool02@3oool00onYZJWo<S8b0?ooo`0i0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A0?ooo`04
oomVI_l0003oofIVoomVIPX0oooo00CoofIVo`000?ooIVKoofIV@`3oool0
0`000000oooo0?ooo`040?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4
4P3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo00X0oooo
00?o00000?ooo`3oool0>03oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?o
ofIVo`000?ooIVH04@3oool01?ooIVKo0000oomVI_ooIVH;0?ooo`03o`00
0?ooIVKoofIV04<0oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mE
EED50?ooo`03o`000?m4A4Co000000L0oooo00Ko8B4QokZj^P3oool0oooo
ofIVI_lb<S8j0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000
oomVIP0A0?ooo`03oomVI_l0003oofIV00`0oooo00?o0000oomVI_ooIVH0
@`3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0h0
oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<c?mEEEGo
000000L0oooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^hj0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A0?ooo`03oomVI_l0
003oofIV00`0oooo00CoofIVo`000?ooIVKoofIV@P3oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomV
IP0A0?ooo`03oomVI_l0003oofIV00`0oooo00CoofIVo`000?ooIVKoofIV
@P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03o
ool00oooIVKo0000oomVIP0A0?ooo`03oomVI_l0003oofIV00d0oooo00?o
0000oomVI_ooIVH0@P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A03oool00oooIVKo0000oomVIP0@0?ooo`04oomVI_l0003o
ofIVoomVIPd0oooo00?oofIVo`000?ooIVH0@P3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0@
0?ooo`04oomVI_l0003oofIVoomVIPd0oooo00?oofIVo`000?ooIVH0@P3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool0
0oooIVKo0000oomVIP0@0?ooo`03oomVI_l0003oofIV00h0oooo00CoofIV
o`000?ooIVKoofIV@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A03oool00oooIVKo0000oomVIP0@0?ooo`03oomVI_l0003o
ofIV00h0oooo00CoofIVo`000?ooIVKoofIV@@3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0@
0?ooo`03oomVI_l0003oofIV00l0oooo00?oofIVo`000?ooIVH0@@3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00ooo
IVKo0000oomVIP0@0?ooo`03oomVI_l0003oofIV00l0oooo00?oofIVo`00
0?ooIVH0@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A03oool01?ooIVKo0000oomVI_ooIVH>0?ooo`04oomVI_l0003oofIV
oomVIPl0oooo00?oofIVo`000?ooIVH0@@3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool01?ooIVKo0000oomVI_ooIVH>
0?ooo`04oomVI_l0003oofIVoomVIPl0oooo0_ooIVH00ol0003oofIV0?oo
o`0o0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`15
0?ooo`03oomVI_l0003oofIV00h0oooo00?oofIVo`000?ooIVH0403oool2
oomVIP03o`000?ooIVH0oooo03l0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04D0oooo00?oofIVo`000?ooIVH03P3oool00ooo
IVKo0000oomVIP0A0?ooo`03oomVI_l0003oofIV0400oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?oo
IVH03P3oool00oooIVKo0000oomVIP0A0?ooo`03oomVI_l0003oofIV0400
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo
00?oofIVo`000?ooIVH03@3oool01?ooIVKo0000oomVI_ooIVHA0?ooo`;o
ofIV00?o0000oomVIP3oool0?P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0=0?ooo`04oomV
I_l0003oofIVoomVIQ40oooo0_ooIVH00ol0003oofIV0?ooo`0n0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomV
I_l0003oofIV00d0oooo00?oofIVo`000?ooIVH04`3oool00oooIVKo0000
oomVIP0o0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`150?ooo`03oomVI_l0003oofIV00d0oooo00?oofIVo`000?ooIVH04`3o
ool01?ooIVKo0000oomVI_ooIVHn0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00`0oooo0_oo
IVH00ol0003oofIV0?ooo`0B0?ooo`04oomVI_l0003oofIVoomVISh0oooo
00<000000?ooo`3oool0K03oool004D0oooo00CoV9RHo`000?l0003oV9RH
1P3oool00omEEEGo0000oeEEE@050?ooo`Ko00001@3oool01OnHV9So410@
o`000?l0003oIVIV00D0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?oo
IVH0303oool01?ooIVKo0000oomVI_ooIVHD0?ooo`03oomVI_l0003oofIV
03h0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko^[Zjob4Q8OoM
gMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onHV9So0000omgMg@02
0?ooo`03oa0@403oool0oooo00<0oooo00Ko410@ohN7Q`3oool0ooooogMg
MomVIVH40?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00`0oooo
00?oofIVo`000?ooIVH05@3oool00oooIVKo0000oomVIP0n0?ooo`030000
003oool0oooo06`0oooo00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9So
A4A41@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00`0
oooo00?o00000?ooo`3oool00P3oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo
0000oomVIP0<0?ooo`03oomVI_l0003oofIV01D0oooo00CoofIVo`000?oo
IVKoofIV?@3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_l0003o
k^k^0?ooo`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^k^h02P3oool0
0oo^k^ko00000?ooo`030?ooo`<00000[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?ooIVH0303oool0
0oooIVKo0000oomVIP0E0?ooo`04oomVI_l0003oofIVoomVISd0oooo00<0
00000?ooo`3oool0K03oool004@0oooo00?o00000?ooo`3oool00P3oool0
0ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00D0oooo00Ko410@
oiRHV03oool0ooooogMgMomVIVH40?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomV
I_l0003oofIV00/0oooo00CoofIVo`000?ooIVKoofIV5P3oool00ol0003o
ofIVoomVIP0m0?ooo`030000003oool0oooo06`0oooo00140?ooo`03o`00
003oool0oooo0080oooo00?o00000?ooo`3oool03`3oool00om4A4CoMgMg
0?ooo`040?ooo`05o`000?lQ8B7o0000o`000?mVIVH01@3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A@3oool01?ooIVKo0000oomVI_ooIVH:0?ooo`04oomVI_l0003oofIV
oomVIQH0oooo00CoofIVo`000?ooIVKoofIV703oool2oomVIPD0ofIV6@3o
ool00`000000oooo0?ooo`1/0?ooo`00A03oool01_l0003ok^k^0?ooo`3o
ooook^k^o`000140oooo00?ogMgMoa0@403oool0103oool00ol00000oooo
0?ooo`070?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`150?ooo`;oofIV00?o0000oomVIP3oool0
2@3oool00oooIVKo0000oomVIP0G0?ooo`04oomVI_l0003oofIVoomVIQ/0
oooo0_ooIVH5o`0000<0ofIV5`3oool00`000000oooo0?ooo`1/0?ooo`00
A03oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?oo
o`3oool00`3oool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`160?oo
o`03oomVI_l0003oofIV00X0oooo00?oofIVo`000?ooIVH0603oool00ol0
003oofIVoomVIP0J0?ooo`;oofIV0_l000040?mVIP;o00000P3oIVHF0?oo
o`030000003oool0oooo06`0oooo00140?ooo`06okZj^_lQ8B7ogMgMomgM
gOlQ8B7o^[Zj3@3oool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo
00?o00000?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool00oooIVKo0000
oomVIP090?ooo`;oofIV00?o0000oomVIP3oool05`3oool00ol0003oofIV
oomVIP0I0?ooo`;oofIV00Co0000oomVI_ooIVKoofIV0P3oool30?mVIP03
0000003oIVH0ofIV01D0oooo00<000000?ooo`3oool0K03oool004D0oooo
00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEE
onk^kPD0oooo1Ol000050?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`03oomVI_l0003o
ofIV00T0oooo00CoofIVo`000?ooIVKoofIV603oool00oooIVKo0000oomV
IP0H0?ooo`;oofIV00?o0000oomVI_ooIVH01P3oool0103oIVH000000?mV
IP3oIVHE0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`160?ooo`03oomVI_l0003oofIV00T0oooo00?oofIVo`000?ooIVH06@3o
ool01?ooIVKo0000oomVI_ooIVHF0?ooo`;oofIV00?o0000oomVI_ooIVH0
203oool0103oIVH000000?mVIP3oIVHD0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`160?ooo`03oomVI_l0003oofIV00T0oooo
00?oofIVo`000?ooIVH06@3oool01?ooIVKo0000oomVI_ooIVHF0?ooo`;o
ofIV00?o0000oomVIP3oool0203oool20?mVIP030000003oIVH0ofIV01<0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo
00CoofIVo`000?ooIVKoofIV203oool00oooIVKo0000oomVIP0J0?ooo`03
oomVI_l0003oofIV01D0oooo0_ooIVH00ol0003oofIV0?ooo`0:0?ooo`80
ofIV00<000000?mVIP3oIVH04P3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0AP3oool2oomVIP03o`000?ooIVH0oooo00H0oooo
00CoofIVo`000?ooIVKoofIV6P3oool00oooIVKo0000oomVIP0E0?ooo`;o
ofIV00?o0000oomVIP3oool02`3oool0103oIVH000000?mVIP3oIVHB0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`03
oomVI_l0003oofIV00L0oooo00CoofIVo`000?ooIVKoofIV6P3oool00ooo
IVKo0000oomVIP0E0?ooo`03oomVI_l0003oofIV00h0oooo00@0ofIV0000
003oIVH0ofIV4@3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o
0000oiRHV0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo1?l0
00000ol@4100oooo0?ooo`060?ooo`;o000000?o410@0?ooo`3oool0>03o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04L0oooo00?oofIVo`000?ooIVH01`3oool0
0oooIVKo0000oomVIP0K0?ooo`;oofIV00?o0000oomVIP3oool04P3oool0
1?ooIVKo0000oomVI_ooIVH>0?ooo`80ofIV00<000000?mVIP3oool0403o
ool00`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o
^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100
oooo0?ooo`050?ooo`03o`00003oool0oooo00T0oooo00?o00000?ooo`3o
ool0>@3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00?oofIVo`000?ooIVH0
1`3oool00oooIVKo0000oomVIP0K0?ooo`;oofIV00?o0000oomVIP3oool0
4@3oool2oomVIP03o`000?ooIVKoofIV00l0oooo0P3oIVH00`000000ofIV
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00KoA4A4oiRHV03oool0
oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?oQhN7ob4Q
8Oo^k^h02@3oool00ol00000oooo0?ooo`050?ooo`Ko0000>P3oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04L0oooo00?oofIVo`000?ooIVH01`3oool00oooIVKo
0000oomVIP0L0?ooo`03oomVI_l0003oofIV0180oooo00CoofIVo`000?oo
IVKoofIV403oool30?mVIP030000003oool0oooo00d0oooo00?o00000000
003oool01@3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo00?o
ZJVYob4Q8Oo^k^h0203oool00ol00000oooo0?ooo`050?ooo`05odA4A?nj
^[X0oooo0?ooool00000>`3oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo00?o
ofIVo`000?ooIVH01`3oool00oooIVKo0000oomVIP0L0?ooo`;oofIV00?o
0000oomVIP3oool03`3oool2oomVIP03o`000?ooIVH0oooo0140oooo0P3o
IVH00`000000ofIV0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00?o
00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0>0?ooo`03oiRHV?lb
<S80oooo00L0oooo00?o00000?ooo`3oool01@3oool01OoMgMgo8B4Q0?oo
o`3ooooo000003/0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`04oomVI_l0
003oofIVoomVIPD0oooo00CoofIVo`000?ooIVKoofIV703oool2oomVIP03
o`000?ooIVH0oooo00h0oooo0_ooIVH00ol0003oofIVoomVIP0B0?ooo`<0
ofIV00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool03`3oool00om4A4Co
MgMg0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00CoMgMgoiRHV03o
oooo0000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04L0oooo0_ooIVH00ol0003o
ofIV0?ooo`040?ooo`04oomVI_l0003oofIVoomVIQd0oooo00?oofIVo`00
0?ooIVH03`3oool01?ooIVKo0000oomVI_ooIVHD0?ooo`80ofIV00<00000
0?mVIP3oool03@3oool00`000000oooo0?ooo`040?ooo`06o`000?o^k^h0
oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`060?ooo`03o`00
003oool0oooo00H0oooo00Cok^k^ob4Q8@3ooooo0000>`3oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04P0oooo00?oofIVo`000?ooIVH01@3oool00oooIVKo0000
oomVIP0N0?ooo`;oofIV00?o0000oomVIP3oool0303oool2oomVIP03o`00
0?ooIVH0oooo01@0oooo0`3oIVH00`000000ofIV0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@B0?oo
o`03o`00003oool0oooo00D0oooo00?o00000?ooo`3oool01`3oool00omg
MgOoV9RHo`00000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0B03oool00oooIVKo
0000oomVIP050?ooo`03oomVI_l0003oofIV01h0oooo0_ooIVH00ol0003o
ofIV0?ooo`0;0?ooo`;oofIV00?o0000oomVI_ooIVH05P3oool20?mVIP03
0000003oIVH0ofIV00`0oooo00<000000?ooo`3oool0103oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRH
V?mEEED50?ooo`03o`000?m4A4Co000000T0oooo00?ok^k^oc8b<_l00000
>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04P0oooo00?oofIVo`000?ooIVH01@3o
ool00oooIVKo0000oomVIP0O0?ooo`03oomVI_l0003oofIV00`0oooo0_oo
IVH00ol0003oofIV0?ooo`0G0?ooo`80ofIV00<000000?mVIP3oIVH02`3o
ool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o0000oiRHV0h0oooo
00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03olc<c?mEEEGo0000
00X0oooo00?oV9RHoa0@403oool0>P3oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0
oooo00?oofIVo`000?ooIVH0103oool2oomVIP03o`000?ooIVH0oooo01h0
oooo0_ooIVH00ol0003oofIV0?ooo`090?ooo`;oofIV00?o0000oomVIP3o
ool06@3oool0103oIVH000000?mVIP3oIVH;0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`180?ooo`04oomVI_l0003oofIVoomV
IP<0oooo00CoofIVo`000?ooIVKoofIV7`3oool2oomVIP03o`000?ooIVH0
oooo00P0oooo0_ooIVH00ol0003oofIVoomVIP0K0?ooo`040?mVIP000000
ofIV0?mVIPX0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04P0oooo00CoofIVo`000?ooIVKoofIV0`3oool00oooIVKo0000oomV
IP0Q0?ooo`;oofIV00?o0000oomVIP3oool01`3oool2oomVIP03o`000?oo
IVH0oooo01/0oooo0P3oIVH00`000000ofIV0?mVIP090?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`190?ooo`03oomVI_l0003o
ofIV0080oooo0_ooIVH00ol0003oofIV0?ooo`0P0?ooo`;oofIV00?o0000
oomVI_ooIVH01P3oool2oomVIP03o`000?ooIVH0oooo01d0oooo0P3oIVH0
0`000000ofIV0?mVIP080?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`190?ooo`03oomVI_l0003oofIV0080oooo00CoofIVo`00
0?ooIVKoofIV8P3oool2oomVIP03o`000?ooIVKoofIV00D0oooo0_ooIVH0
0ol0003oofIV0?ooo`0N0?ooo`80ofIV00?o00000?mVIP3oIVH01`3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B@3oool00ooo
IVKo0000oomVIP03oomVIP03o`000?ooIVH0oooo02<0oooo0_ooIVH00ol0
003oofIVoomVIP030?ooo`;oofIV00?o0000oomVIP3oool0803oool20?mV
IP030000003oIVH0ofIV00H0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04T0oooo0_ooIVH01?l0003oofIVoomVI_l00002oomV
IRD0oooo0_ooIVH00ol0003oofIVoomVIP02oomVIP;o00000_ooIVHR0?oo
o`80ofIV00@000000?mVIP3oIVH0ofIV103oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0BP3oool00oooIVKo0000o`000002o`00
0003oomVIP3oool0oooo02D0oooo00?oofIVo`000?l000000_ooIVH2o`00
00;oofIV903oool20?mVIP;o00000`3oIVH20?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1:0?ooo`;oofIV0_l000000oooIVH0
oooo0?ooo`0V0?ooo`;oofIV0ol00003oomVIRH0oooo0`3oIVH2o`000004
0?mVIP3oool0oooo000006h0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1;0?ooo`Co
ofIV:@3oool5oomVIRX0oooo103oIVH20?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?oook800000
6`3ooona000006h0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ
0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00k@3oool2o`00
0003oa0@403oool0oooo0080oooo00Co8B4Qo`000?lQ8B7oV9RH3`3oool0
0oo^k^koIVIVoa0@4002o`000003ofIVI_nj^[X0oooo0080oooo00KoMgMg
oa0@4?l0003o410@oeEEEOoMgMd30?ooo`03oa0@4?l0003o00000080oooo
0_l000002_l@4100oooo0?ooo`3oooooMgMgoa0@4?l0003o410@oeEEEOoM
gMd30?ooo`Ko0000103oool02?o<c<co<S8bo`000?l0003oA4A4ojVYZOl@
413o0000103oool01_o<c<co8B4Qo`000?l0003oEEEEokZj^P80oooo00?o
410@o`000?l000000ol000000ol@4100oooo0?ooo`020?ooo`05ohN7Qol@
413o0000oa0@4?n7QhL0103oool00ol@413o0000o`0000020?ooo`;o0000
00Ko410@0?ooo`3ooooo410@oc8b<_l@4102o`000003odA4A?o<c<`0oooo
0>H0oooo003^0?ooo`03o`00003oool0oooo00D0oooo00?ogMgMoc8b<_mE
EED03@3oool01?o^k^ko<S8bohN7QooMgMd20?ooo`0;okZj^_l00000oooo
0?oooomgMgOoA4A4omgMg@3ooooogMgMohN7QolQ8B40103oool00ol00000
oooo0?ooo`020?ooo`0;o`00003oool0oooo0?oooomgMgOoA4A4omgMg@3o
oooogMgMohN7QolQ8B401@3oool00ol00000oooo0?ooo`050?ooo`07ob4Q
8On7QhL0ooooonk^k_nHV9So410@o`0000050?ooo`06oa0@4?n7QhL0oooo
onk^k_nYZJWo8B4Q1@3oool00ol00000oooo0?ooo`040?ooo`07ohN7QolQ
8B7oc<c<0?ooooo<c<co8B4QohN7Q`040?ooo`03o`00003oool0oooo0080
oooo00Oo00000?ooo`3oool0ooooo`000?nHV9Sok^k^0080oooo00?oQhN7
oa0@403oool0iP3oool00>X0oooo1_l000080?ooo`03ob4Q8OnYZJT0oooo
00/0oooo00?oEEEEogMgM`3oool0103oool01Ol00000oooo0?ooool@413o
k^k^00T0oooo00?o00000?ooo`3oool00P3oool01_l00000oooo0?ooo`3o
oooo410@onk^kPX0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`020?ooo`03onk^k_l00000oooo00@0oooo00?o00000?ooo`3oool0
203oool00ol00000oooo0?ooo`040?ooo`03oa0@4?o<c<`0oooo0080oooo
00?oc<c<oa0@403oool00`3oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo00H0oooo00?o^[Zjo`00003oool0iP3oool00>X0oooo00Go
A4A4okZj^P3oool0ooooo`0000090?ooo`03oiRHV?m4A4@0oooo00/0oooo
00?o0000onk^kP3oool00P3oool3o`000003oa0@403ooooo000000Ko0000
103oool00ol00000oooo0?ooo`020?ooo`04o`00003oool0oooo0?ooo`Oo
00001@3oool00ol00000oooo0?ooo`050?ooo`03oc8b<_mgMgOogMgM0080
oooo00?oc<c<o`00003oool0103oool00ol00000oooo0?ooo`080?ooo`03
o`00003oool0oooo00@0oooo00?o00000?ooo`3oool00`3oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo0080oooo00Ko00000?ooo`3o
ool0ooooolc<c?m4A4@4o`000003oiRHV03oool0oooo0>D0oooo003Z0?oo
o`05omgMgOlQ8B40oooo0?ooool000001@3oool01_o^k^koEEEEo`000?l0
003oIVIVo`0000`0oooo00?o00000?ooo`3oool01`3oool00ol@413ogMgM
0?ooo`020?ooo`03omgMgOl00000oooo00<0oooo00?o0000onk^kP3oool0
0P3oool01_l00000oooo0?ooo`3ooooo410@omgMg@<0oooo00?ogMgMo`00
003oool0103oool00ol0003ogMgM0?ooo`050?ooo`03onk^k_mgMgOo410@
00;o000000?o410@o`00003oool0103oool00ol00000oooo0?ooo`080?oo
o`03o`00003oool0oooo00@0oooo00?o410@okZj^P3oool00P3oool00onj
^[[o410@0?ooo`030?ooo`03o`000?o^k^h0oooo0080oooo00Ko00000?oo
o`3oool0ooooo`000?n7QhL2okZj^P03olc<c03oool0oooo0>L0oooo003[
0?ooo`04ogMgMonHV9P0ooooo`0000D0oooo00KoEEEEogMgM`3oooook^k^
oeEEEOl0000<0?ooo`03oa0@4?o^k^h0oooo00L0oooo00OoQhN7ob4Q8Onj
^[X0ooooomgMgOlQ8B7oMgMg00@0oooo00Ko0000odA4A?oMgMd0ooooogMg
Mol@41030?ooo`07ohN7QolQ8B7o^[Zj0?oooooMgMgo8B4QogMgM`050?oo
o`;o000000?oV9RH0?ooo`3oool0203oool00onYZJWo00000?ooo`040?oo
o`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool01on7
QhOo8B4Qolc<c03oooooc<c<ob4Q8On7QhL0103oool01_l0003oA4A4omgM
g@3oooooMgMgoa0@40<0oooo00?o0000oiRHV03oool00P3oool00oo<c<co
410@0?ooo`3V0?ooo`00j`3oool01?o^k^ko8B4Q0?ooool000050?ooo`06
o`00003oool0oooo0?ooooo^k^ko0000303oool00omgMgOoV9RH0?ooo`03
0?ooo`03onk^k_l@4100oooo0080oooo00GoQhN7oa0@4?l0003o410@ogMg
M`040?ooo`07oa0@4?l0003oMgMgoa0@4?l0003o8B4Qolc<c0040?ooo`05
ohN7Qol@413o0000oa0@4?mgMgL0103oool01Ol@413o0000o`000?nj^[[o
A4A400;o000000Go8B4Q0?ooo`3oool0oooooeEEE@03o`000003ob4Q8OnY
ZJT0oooo0080oooo00?o410@o`000?l000000ol000000ol@4100oooo0?oo
o`020?ooo`03oa0@4?l0003o000000L0oooo00GoQhN7oa0@4?l0003o410@
ohN7Q`040?ooo`07oa0@4?l0003oMgMgoa0@4?l0003o8B4Qolc<c0030?oo
o`07olc<c?m4A4Co0000o`000?l@413o<S8bo`00003W0?ooo`00k03oool0
0omgMgOoV9RHo`0000050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q
0?ooo`3oool02P3oool01?o^k^ko<S8boiRHV?o^k^h20?ooo`03ohN7Qol0
0000oooo03D0oooo00?o00000?ooo`3oool0o`3ooolB0?ooo`00k03oool0
0oo^k^ko<S8bo`0000050?ooo`04oeEEEOn7QhL0oooo0?ooo`;oMgMg3@3o
ool00oo^k^koMgMgoa0@4002o`000003odA4A?l00000oooo03D0oooo00?o
00000?ooo`3oool0203oool00ol00000oooo0?ooo`3o0?ooo`L0oooo003]
0?ooo`03oiRHV?l@4100oooo00@0oooo00Kok^k^odA4A?l0003o0000oeEE
EOo^k^i:0?ooo`03oa0@403oool0oooo00P0oooo00?o410@0?ooo`3oool0
o`3oool70?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000oooIVKo0000oomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?oofIVo`00
0?ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03oomVI_l0003oofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo0_ooIVH00ol0003oofIV0?oo
o`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3o
ool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`04oomVI_l0003oofIVoomVIWT0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
oomVI_l0003oofIV06T0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4A4Co0000
00L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000003oool0
oooo0340oooo0_ooIVH00ol0003oofIV0?ooo`1h0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y
0?ooo`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000
oiRHV0l0oooo00?oc<c<oeEEEOl000001`3oool01_o^k^koA4A4o`000?l0
003oEEEEonk^kP@0oooo00<000000?ooo`3oool0<P3oool01?ooIVKo0000
oomVI_ooIVIh0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0380oooo0_ooIVH00ol0003oofIV
0?ooo`1g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@@3oool01?ooIVKo0000oomVI_ooIVIX0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo03<0oooo00CoofIVo`000?ooIVKo
ofIVM`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440
oooo0_ooIVH00ol0003oofIV0?ooo`1W0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo03<0oooo0_ooIVH00ol0003oofIV
0?ooo`1f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo03@0oooo00?oofIVo`000?ooIVH0M`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o
ofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0d0?ooo`04oomVI_l0003oofIVoomVIWH0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0
003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0=03oool2oomVIP03o`000?ooIVH0oooo07D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003o
ofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0=@3oool01?ooIVKo0000oomVI_ooIVIe0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03D0oooo0_ooIVH00ol0003oofIVoomVIP1d0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03H0
oooo0_ooIVH00ol0003oofIV0?ooo`1c0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03L0oooo
00CoofIVo`000?ooIVKoofIVL`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0g0?ooo`;oofIV
00?o0000oomVI_ooIVH0LP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0h0?ooo`;oofIV00?o
0000oomVIP3oool0L@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0i0?ooo`04oomVI_l0003o
ofIVoomVIW40oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`120?ooo`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0>@3oool2oomVIP03o`000?ooIVKo
ofIV0700oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`12
0?ooo`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0>P3oool2oomVIP03o`000?ooIVKoofIV
06l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?oo
o`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0>`3oool2oomVIP03o`000?ooIVKoofIV06h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03
oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0?03oool2oomVIP03o`000?ooIVKoofIV06d0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`04oomV
I_l0003oofIVoomVIVL0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0?@3oool2oomVIP03o`000?ooIVKoofIV06`0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`;oofIV
00?o0000oomVIP3oool0IP3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0n0?ooo`;oofIV00Co0000oomVI_ooIVKoofIV
JP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>`3o
ool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo
1_l000050?ooo`Co000000?o410@0?ooo`3oool01P3oool2o`000003oa0@
403oool0oooo0080oooo00<000000?ooo`3oool0?`3oool2oomVIP;o0000
0oooIVIX0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@`3oool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0oooo
000j0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0
oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03
o`00003oool0oooo00T0oooo00?o00000?ooo`3oool00`3oool00`000000
oooo0?ooo`100?ooo`?oofIV0_l00004oomVIPX0oooo3OooIVH2o`0000go
ofIV?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0
oooo00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00
>P3oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`00
0?mEEED01P3oool00on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo
00D0oooo1_l000040?ooo`030000003oool0oooo0480oooo0oooIVH3o`00
00coofIV3Ol000000oooIVKo0000o`00000:o`00023oofIV7P3oIVH20?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool00ooo
IVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06
o`000?o^k^h0oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP08
0?ooo`03o`00003oool0oooo00D0oooo00GoA4A4okZj^P3oool0ooooo`00
00050?ooo`<00000A03oool4oomVIPco00006_ooIVHVo`00010000001ol0
0000103oIVH0oooo0?ooo`00000K0?ooo`030000003oool0oooo04<0oooo
00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>P3o
ool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00h0oooo00?o
V9RHoc8b<P3oool01`3oool00ol00000oooo0?ooo`050?ooo`05omgMgOlQ
8B40oooo0?ooool000001@3oool00`000000oooo0?ooo`170?ooo`koofIV
603ooolQoomVIQh0ofIV0P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04<0oooo00?oofIVo`000?ooIVH0I`3oool00`000000oooo
0?ooo`1/0?ooo`00>P3oool00ol00000oooo0?ooo`020?ooo`03o`00003o
ool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol00000oooo0?oo
o`060?ooo`04ogMgMonHV9P0ooooo`0000D0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>P3o
ool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@403o
ool01P3oool00ol00000oooo0?ooo`060?ooo`04onk^k_lQ8B40ooooo`00
00D0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH0I`3oool00`00
0000oooo0?ooo`1/0?ooo`00>P3oool01_m4A4CoV9RH0?ooo`3oooooV9RH
odA4A180oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`07
0?ooo`03ogMgMonHV9So000000D0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?oofIV
o`000?ooIVH0603oool5oomVITX0oooo00<000000?ooo`3oool0K03oool0
03X0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`0000090?ooo`03
onk^k_lb<S;o000000D0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?oo
IVH05`3oool2oomVIPCo000000?oofIV0?ooo`3oool0A`3oool00`000000
oooo0?ooo`1/0?ooo`00>`3oool01?nHV9So0000o`000?nHV9P>0?ooo`06
ojVYZOlb<S;o0000o`000?mEEEGok^k^1@3oool00oo<c<coEEEEo`00000:
0?ooo`03oiRHV?l@4100oooo00@0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?oofIV
o`000?ooIVH05`3oool00oooIVKo0000o`000002oomVIP03o`000?ooIVKo
ofIV04P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04<0oooo00?oofIVo`000?ooIVH05P3oool2oomVIP03o`000?ooIVKoofIV
00;oofIV00?o0000oomVI_ooIVH0A`3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0F0?ooo`04
oomVI_l0003oofIVoomVIP80oooo0_ooIVH00ol0003oofIV0?ooo`160?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03
oomVI_l0003oofIV01H0oooo00?oofIVo`000?ooIVH0103oool01?ooIVKo
0000oomVI_ooIVI60?ooo`030000003oool0oooo06`0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`130?ooo`03oomVI_l0003oofIV01H0oooo00?oofIVo`000?oo
IVH0103oool2oomVIP03o`000?ooIVH0oooo04D0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00CoofIVo`000?ooIVKo
ofIV503oool01?ooIVKo0000oomVI_ooIVH50?ooo`03oomVI_l0003oofIV
04H0oooo00<000000?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P6
0?ooo`03oeEEEOl0003oEEEE00D0oooo1_l000050?ooo`Co000000?o410@
0?ooo`3oool00`3oool01OnYZJWo8B4Qo`000?l0003oIVIV03/0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`130?ooo`;oofIV00?o0000oomVIP3oool04`3oool0
1?ooIVKo0000oomVI_ooIVH50?ooo`;oofIV00?o0000oomVIP3oool0A03o
ool00`000000oooo0?ooo`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o
^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@4100
oooo0?ooo`050?ooo`03o`00003oool0oooo00D0oooo00Ko410@olc<c03o
ool0ooooogMgMomVIVHj0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00ooo
IVKo0000oomVIP0C0?ooo`;oofIV00?o0000oomVIP3oool01@3oool2oomV
IP03o`000?ooIVH0oooo04@0oooo00<000000?ooo`3oool0103oool01_m4
A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED01P3o
ool00on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo00X0oooo00?o
00000?ooo`3oool0>03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?oofIV
o`000?ooIVH04`3oool01?ooIVKo0000oomVI_ooIVH70?ooo`04oomVI_l0
003oofIVoomVIT<0oooo00?o00000000003oool01@3oool01_l0003ok^k^
0?ooo`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^k^h0203oool00ol0
0000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`140?ooo`03oomVI_l0003oofIV0180oooo0_ooIVH00ol0003o
ofIV0?ooo`070?ooo`;oofIV00?o0000oomVIP3oool0@`3oool00`000000
oooo0?ooo`040?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3o
ool03P3oool00onHV9So<S8b0?ooo`070?ooo`03o`00003oool0oooo00T0
oooo00?oZJVYodA4A03oool0>@3oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo
00?oofIVo`000?ooIVH04P3oool01?ooIVKo0000oomVI_ooIVH90?ooo`03
oomVI_l0003oofIV04@0oooo00<000000?ooo`3oool0103oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3o
ool01P3oool00ol00000oooo0?ooo`070?ooo`04ob4Q8Ol0003o0000omgM
gCX0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0180
oooo00?oofIVo`000?ooIVH02P3oool01?ooIVKo0000oomVI_ooIVI30?oo
o`030000003oool0oooo00@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0
000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o00000?ooo`3oool02@3o
ool00onYZJWo<S8b0?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool0
0oooIVKo0000oomVIP0A0?ooo`;oofIV00?o0000oomVIP3oool02@3oool2
oomVIP03o`000?ooIVH0oooo0480oooo00<000000?ooo`3oool0103oool0
1_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o00000?ooo`3oool0
1@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo03P0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0140oooo00Co
ofIVo`000?ooIVKoofIV2`3oool00oooIVKo0000oomVIP130?ooo`030000
003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?oo
o`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`00
00070?ooo`06ob4Q8Onj^[X0oooo0?oooomVIVKo<S8b>P3oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04@0oooo00?oofIVo`000?ooIVH04@3oool00oooIVKo0000
oomVIP0<0?ooo`03oomVI_l0003oofIV04<0oooo00<000000?ooo`3oool0
1@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb<S;o0000o`00
0?mEEEGok^k^1@3oool00oo<c<coEEEEo`0000070?ooo`06okZj^_m4A4Co
0000o`000?m4A4Cok^k^>P3oool006`0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00?o
ofIVo`000?ooIVH04@3oool00oooIVKo0000oomVIP0<0?ooo`04oomVI_l0
003oofIVoomVIT80oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04@0oooo00?oofIVo`000?ooIVH04@3oool00oooIVKo0000oomV
IP0<0?ooo`;oofIV00?o0000oomVIP3oool0@@3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A
0?ooo`03oomVI_l0003oofIV00d0oooo00?oofIVo`000?ooIVH0@P3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00ooo
IVKo0000oomVIP0@0?ooo`04oomVI_l0003oofIVoomVIPd0oooo00?oofIV
o`000?ooIVH0@P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0A03oool00oooIVKo0000oomVIP0@0?ooo`04oomVI_l0003oofIV
oomVIPd0oooo00?oofIVo`000?ooIVH0@P3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0@0?oo
o`03oomVI_l0003oofIV00h0oooo0_ooIVH00ol0003oofIV0?ooo`100?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03
oomVI_l0003oofIV0100oooo00?oofIVo`000?ooIVH03P3oool2oomVIP03
o`000?ooIVH0oooo0400oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04@0oooo00?oofIVo`000?ooIVH0403oool00oooIVKo0000
oomVIP0?0?ooo`03oomVI_l0003oofIV0440oooo00<000000?ooo`3oool0
K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH0403o
ool00oooIVKo0000oomVIP0?0?ooo`03oomVI_l0003oofIV0440oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00CoofIV
o`000?ooIVKoofIV3P3oool01?ooIVKo0000oomVI_ooIVH?0?ooo`03oomV
I_l0003oofIV0440oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04@0oooo0_ooIVH00ol0003oofIV0?ooo`0=0?ooo`04oomVI_l0
003oofIVoomVIPl0oooo0_ooIVH00ol0003oofIV0?ooo`0o0?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0
003oofIV00h0oooo00?oofIVo`000?ooIVH0403oool2oomVIP03o`000?oo
IVH0oooo03l0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04D0oooo00?oofIVo`000?ooIVH03P3oool00oooIVKo0000oomVIP0A
0?ooo`03oomVI_l0003oofIV0400oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04D0oooo00?oofIVo`000?ooIVH03P3oool00ooo
IVKo0000oomVIP0A0?ooo`03oomVI_l0003oofIV0400oooo00<000000?oo
o`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?oo
IVH03@3oool01?ooIVKo0000oomVI_ooIVHA0?ooo`;oofIV00?o0000oomV
IP3oool0?P3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A@3oool00oooIVKo0000oomVIP0=0?ooo`04oomVI_l0003oofIVoomV
IQ40oooo0_ooIVH00ol0003oofIV0?ooo`0n0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00d0
oooo00?oofIVo`000?ooIVH04`3oool00oooIVKo0000oomVIP0o0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomV
I_l0003oofIV00d0oooo00?oofIVo`000?ooIVH04`3oool2oomVIP03o`00
0?ooIVH0oooo03d0oooo00<000000?ooo`3oool0K03oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04D0oooo00?oofIVo`000?ooIVH0303oool2oomVIP03o`000?oo
IVH0oooo0180oooo0_ooIVH00ol0003oofIV0?ooo`0m0?ooo`030000003o
ool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?o
EEEEo`000?mEEED01@3oool6o`0000D0oooo00GoV9RHoa0@4?l0003o0000
ofIVIP050?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00`0oooo
00CoofIVo`000?ooIVKoofIV503oool00oooIVKo0000oomVIP0n0?ooo`03
0000003oool0oooo06`0oooo00140?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ
8B7o^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd00P3oool00ol@
4100oooo0?ooo`030?ooo`06oa0@4?n7QhL0oooo0?oooomgMgOoIVIV103o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0<0?ooo`03oomVI_l0
003oofIV01D0oooo00?oofIVo`000?ooIVH0?P3oool00`000000oooo0?oo
o`1/0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo
00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Qonk^kP0<0?ooo`03o`00
003oool0oooo0080oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?ooIVH0
303oool00oooIVKo0000oomVIP0E0?ooo`;oofIV00?o0000oomVIP3oool0
?03oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_l0003ok^k^0?oo
o`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^k^h02P3oool00oo^k^ko
00000?ooo`030?ooo`<00000[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04D0oooo00?oofIVo`000?ooIVH0303oool00oooIVKo
0000oomVIP0E0?ooo`;oofIV00?o0000oomVIP3oool0?03oool00`000000
oooo0?ooo`1/0?ooo`00A03oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01@3oool01_l@413oV9RH
0?ooo`3oooooMgMgofIVIP@0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`00
0?ooIVH02`3oool2oomVIP03o`000?ooIVH0oooo01D0oooo00?oofIVo`00
0?ooIVH0?@3oool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3o
ool0103oool01Ol0003o8B4Qo`000?l0003oIVIV00D0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo00CoofIVo`000?ooIVKoofIV2P3oool01?ooIVKo0000oomVI_oo
IVHF0?ooo`;oofIV00?o0000oomVIP3oool06`3oool2oomVIPD0ofIV6@3o
ool00`000000oooo0?ooo`1/0?ooo`00A03oool01_l0003ok^k^0?ooo`3o
ooook^k^o`000140oooo00?ogMgMoa0@403oool0103oool00ol00000oooo
0?ooo`070?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`150?ooo`;oofIV00?o0000oomVIP3oool0
2@3oool00oooIVKo0000oomVIP0G0?ooo`;oofIV00?o0000oomVIP3oool0
6P3oool2oomVIPGo00000`3oIVHG0?ooo`030000003oool0oooo06`0oooo
00140?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol00000
oooo0?ooo`030?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0
oooo00?oofIVo`000?ooIVH02P3oool00oooIVKo0000oomVIP0H0?ooo`03
oomVI_l0003oofIV01X0oooo0_ooIVH2o`0000@0ofIV00Co00000000003o
IVH0ofIV5P3oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^Pd0oooo00Ko0000ohN7Qoo^k^h0oooooiRH
V?mEEED50?ooo`03o`00003oool0oooo00L0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo
00?oofIVo`000?ooIVH02@3oool2oomVIP03o`000?ooIVH0oooo01L0oooo
00?oofIVo`000?ooIVH06@3oool2oomVIP04o`000?ooIVKoofIVoomVIP80
oooo0`3oIVH00`000000ofIV0?mVIP0E0?ooo`030000003oool0oooo06`0
oooo00150?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVYoc8b<_l0
003o0000oeEEEOo^k^h50?ooo`Go00001@3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool0
0oooIVKo0000oomVIP090?ooo`04oomVI_l0003oofIVoomVIQP0oooo00?o
ofIVo`000?ooIVH0603oool2oomVIP03o`000?ooIVKoofIV00H0oooo0P3o
IVH00`000000ofIV0?ooo`0D0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`160?ooo`03oomVI_l0003oofIV00T0oooo00?oofIV
o`000?ooIVH06@3oool2oomVIP03o`000?ooIVH0oooo01D0oooo0_ooIVH0
0ol0003oofIVoomVIP080?ooo`040?mVIP000000ofIV0?mVIQ@0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04H0oooo00?oofIV
o`000?ooIVH02@3oool00oooIVKo0000oomVIP0I0?ooo`;oofIV00?o0000
oomVIP3oool05@3oool01?ooIVKo0000oomVI_ooIVH90?ooo`80ofIV00<0
00000?mVIP3oIVH04`3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0AP3oool01?ooIVKo0000oomVI_ooIVH80?ooo`03oomVI_l0
003oofIV01X0oooo00?oofIVo`000?ooIVH05@3oool2oomVIP03o`000?oo
IVH0oooo00X0oooo0P3oIVH00`000000ofIV0?mVIP0B0?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`160?ooo`;oofIV00?o0000
oomVIP3oool01P3oool2oomVIP03o`000?ooIVH0oooo01T0oooo00?oofIV
o`000?ooIVH05@3oool01?ooIVKo0000oomVI_ooIVH<0?ooo`80ofIV00<0
00000?mVIP3oool04@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0A`3oool00oooIVKo0000oomVIP070?ooo`04oomVI_l0003o
ofIVoomVIQX0oooo00?oofIVo`000?ooIVH05@3oool00oooIVKo0000oomV
IP0>0?ooo`040?mVIP000000ofIV0?mVIQ40oooo00<000000?ooo`3oool0
1@3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0
oooo1_l000050?ooo`Co000000?o410@0?ooo`3oool01P3oool2o`000003
oa0@403oool0oooo03P0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`03oomV
I_l0003oofIV00L0oooo00?oofIVo`000?ooIVH06`3oool01?ooIVKo0000
oomVI_ooIVHC0?ooo`;oofIV00?o0000oomVIP3oool03@3oool20?mVIP03
0000003oIVH0oooo0100oooo00<000000?ooo`3oool0103oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003o
gMgM0080oooo00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`09
0?ooo`03o`00003oool0oooo03T0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`170?oo
o`03oomVI_l0003oofIV00L0oooo00?oofIVo`000?ooIVH06`3oool2oomV
IP03o`000?ooIVH0oooo0140oooo0_ooIVH00ol0003oofIVoomVIP0?0?oo
o`80ofIV00<000000?mVIP3oool03`3oool00`000000oooo0?ooo`040?oo
o`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEE
E@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool01@3o
ool6o`0003X0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`170?ooo`03oomVI_l0003o
ofIV00L0oooo00?oofIVo`000?ooIVH0703oool00oooIVKo0000oomVIP0B
0?ooo`04oomVI_l0003oofIVoomVIQ00oooo0P3oIVH00`000000ofIV0?oo
o`0>0?ooo`03o`0000000000oooo00D0oooo00Ko0000onk^kP3oool0oooo
onk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0oooo00?o00000?ooo`3o
ool01@3oool01Om4A4Co^[Zj0?ooo`3ooooo000003/0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`170?ooo`03oomVI_l0003oofIV00L0oooo00?oofIVo`000?oo
IVH0703oool01?ooIVKo0000oomVI_ooIVH@0?ooo`;oofIV00?o0000oomV
IP3oool04@3oool20?mVIP030000003oIVH0oooo00h0oooo00<000000?oo
o`3oool0103oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo
00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol00000oooo0?ooo`050?oo
o`05omgMgOlQ8B40oooo0?ooool00000>`3oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04L0oooo00CoofIVo`000?ooIVKoofIV1@3oool2oomVIP03o`000?ooIVH0
oooo01/0oooo0_ooIVH00ol0003oofIV0?ooo`0>0?ooo`;oofIV00?o0000
oomVI_ooIVH04P3oool30?mVIP030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0
oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool00ol00000oooo0?ooo`06
0?ooo`04ogMgMonHV9P0ooooo`0003/0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`17
0?ooo`;oofIV00?o0000oomVIP3oool0103oool01?ooIVKo0000oomVI_oo
IVHM0?ooo`03oomVI_l0003oofIV00l0oooo00CoofIVo`000?ooIVKoofIV
503oool20?mVIP030000003oIVH0oooo00d0oooo00<000000?ooo`3oool0
103oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?ogMgMoa0@
403oool01P3oool00ol00000oooo0?ooo`060?ooo`04onk^k_lQ8B40oooo
o`0003/0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`180?ooo`03oomVI_l0003oofIV
00D0oooo00?oofIVo`000?ooIVH07P3oool01?ooIVKo0000oomVI_ooIVH=
0?ooo`;oofIV00?o0000oomVIP3oool0503oool30?mVIP030000003oIVH0
oooo00`0oooo00<000000?ooo`3oool0103oool01_m4A4CoV9RH0?ooo`3o
ooooV9RHodA4A180oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`070?ooo`03ogMgMonHV9So000003/0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`180?ooo`03oomVI_l0003oofIV00D0oooo00?oofIVo`000?ooIVH07P3o
ool2oomVIP03o`000?ooIVH0oooo00/0oooo0_ooIVH00ol0003oofIVoomV
IP0F0?ooo`<0ofIV00<000000?mVIP3oool02`3oool00`000000oooo0?oo
o`040?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool01_l0003o
QhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000odA4A?l000002@3oool0
0oo^k^ko<S8bo`00000k0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B03oool00ooo
IVKo0000oomVIP050?ooo`03oomVI_l0003oofIV01l0oooo00?oofIVo`00
0?ooIVH0303oool01?ooIVKo0000oomVI_ooIVHH0?ooo`80ofIV00<00000
0?mVIP3oIVH02`3oool00`000000oooo0?ooo`050?ooo`04oiRHV?l0003o
0000oiRHV0h0oooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h50?ooo`03
olc<c?mEEEGo000000X0oooo00?oV9RHoa0@403oool0>P3oool006`0oooo
00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04P0oooo00?oofIVo`000?ooIVH0103oool2oomVIP03o`00
0?ooIVH0oooo01h0oooo00CoofIVo`000?ooIVKoofIV2P3oool2oomVIP03
o`000?ooIVH0oooo01T0oooo0P3oIVH00`000000ofIV0?ooo`0:0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?ooo`04oomV
I_l0003oofIVoomVIP<0oooo00CoofIVo`000?ooIVKoofIV7`3oool2oomV
IP03o`000?ooIVH0oooo00P0oooo0_ooIVH00ol0003oofIVoomVIP0K0?oo
o`040?mVIP000000ofIV0?mVIPX0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04P0oooo0_ooIVH00ol0003oofIV0?ooo`020?oo
o`03oomVI_l0003oofIV0240oooo00CoofIVo`000?ooIVKoofIV203oool0
1?ooIVKo0000oomVI_ooIVHL0?ooo`80ofIV00<000000?mVIP3oIVH02@3o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B@3oool0
0oooIVKo0000oomVIP020?ooo`;oofIV00?o0000oomVIP3oool0803oool2
oomVIP03o`000?ooIVKoofIV00H0oooo0_ooIVH00ol0003oofIV0?ooo`0M
0?ooo`80ofIV00<000000?mVIP3oIVH0203oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B@3oool00oooIVKo0000oomVIP020?oo
o`04oomVI_l0003oofIVoomVIR80oooo0_ooIVH00ol0003oofIVoomVIP05
0?ooo`04oomVI_l0003oofIVoomVIQl0oooo00<0ofIV0000003oIVH00P3o
IVH70?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`19
0?ooo`03oomVI_l0003oofIV00?oofIV00?o0000oomVIP3oool08`3oool2
oomVIP03o`000?ooIVKoofIV00<0oooo0_ooIVH00ol0003oofIV0?ooo`0P
0?ooo`030?mVIP00000000000080ofIV1P3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B@3oool2oomVIP04o`000?ooIVKoofIV
o`0000;oofIV9@3oool2oomVIP03o`000?ooIVKoofIV00?oofIV00?o0000
oomVI_ooIVH08P3oool20?mVIP04o`00003oIVH0ofIV0?mVIP@0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04X0oooo00CoofIV
o`000?l0003o00000_ooIVHW0?ooo`03oomVI_l0003o000000;oofIV0_l0
0002oomVIR@0oooo0P3oIVH3o`000080ofIV0P3oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0BP3oool2oomVIP;o000000?oofIV
0?ooo`3oool09P3oool2oomVIP?o00000oooIVHV0?ooo`<0ofIV0_l00000
103oIVH0oooo0?ooo`00001^0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B`3oool4
oomVIRT0oooo1OooIVHZ0?ooo`@0ofIV0P3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`1/0?ooo`00K03ooonb0000
01/0oooo/@00001^0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3o
oooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?oo
o`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00>X0oooo00Go
V9RHoa0@4?l0003o0000ofIVIP050?ooo`Co000000?o410@0?ooo`3oool0
303oool00oo^k^koIVIVoa0@4002o`000003ofIVI_nj^[X0oooo0080oooo
00KoMgMgoa0@4?l0003o410@oeEEEOoMgMd30?ooo`03oa0@4?l0003o0000
0080oooo0_l000002_l@4100oooo0?ooo`3oooooMgMgoa0@4?l0003o410@
oeEEEOoMgMd30?ooo`Ko0000103oool02?o<c<co<S8bo`000?l0003oA4A4
ojVYZOl@413o0000103oool01_o<c<co8B4Qo`000?l0003oEEEEokZj^P80
oooo00?o410@o`000?l000000ol000000ol@4100oooo0?ooo`020?ooo`05
ohN7Qol@413o0000oa0@4?n7QhL0103oool00ol@413o0000o`0000020?oo
o`;o000000Ko410@0?ooo`3ooooo410@oc8b<_l@4102o`000003odA4A?o<
c<`0oooo0>H0oooo003Z0?ooo`06oa0@4?n7QhL0oooo0?oooomgMgOoIVIV
1P3oool00ol00000oooo0?ooo`0=0?ooo`04onk^k_lb<S;oQhN7omgMg@80
oooo00_o^[Zjo`00003oool0ooooogMgMom4A4CogMgM0?oooooMgMgoQhN7
ob4Q8@040?ooo`03o`00003oool0oooo0080oooo00_o00000?ooo`3oool0
ooooogMgMom4A4CogMgM0?oooooMgMgoQhN7ob4Q8@050?ooo`03o`00003o
ool0oooo00D0oooo00Oo8B4QohN7Q`3oooook^k^oiRHV?l@413o000000D0
oooo00Ko410@ohN7Q`3oooook^k^ojVYZOlQ8B450?ooo`03o`00003oool0
oooo00@0oooo00OoQhN7ob4Q8Oo<c<`0ooooolc<c?lQ8B7oQhN700@0oooo
00?o00000?ooo`3oool00P3oool01ol00000oooo0?ooo`3ooooo0000oiRH
V?o^k^h00P3oool00on7QhOo410@0?ooo`3V0?ooo`00k`3oool00ol00000
oooo0?ooo`040?ooo`03o`00003oool0oooo00d0oooo00?oEEEEogMgM`3o
ool0103oool01Ol00000oooo0?ooool@413ok^k^00T0oooo00?o00000?oo
o`3oool00P3oool01_l00000oooo0?ooo`3ooooo410@onk^kPX0oooo00?o
00000?ooo`3oool01@3oool00ol00000oooo0?ooo`020?ooo`03onk^k_l0
0000oooo00@0oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?oo
o`040?ooo`03oa0@4?o<c<`0oooo0080oooo00?oc<c<oa0@403oool00`3o
ool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00H0oooo00?o
^[Zjo`00003oool0iP3oool00>h0oooo00?ok^k^o`00003oool01@3oool0
0ol00000oooo0?ooo`0=0?ooo`03o`000?o^k^h0oooo0080oooo0ol00000
0ol@4100ooooo`000006o`0000@0oooo00?o00000?ooo`3oool00P3oool0
1?l00000oooo0?ooo`3oool7o`0000D0oooo00?o00000?ooo`3oool01@3o
ool00olb<S;oMgMgomgMg@020?ooo`03olc<c?l00000oooo00@0oooo00?o
00000?ooo`3oool0203oool00ol00000oooo0?ooo`040?ooo`03o`00003o
ool0oooo00<0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?oo
o`020?ooo`06o`00003oool0oooo0?ooooo<c<coA4A41?l000000onHV9P0
oooo0?ooo`3U0?ooo`00jP3oool01_l@413oV9RH0?ooo`3oooooMgMgofIV
IPH0oooo00?o00000?ooo`3oool03@3oool00ol00000oooo0?ooo`070?oo
o`03oa0@4?oMgMd0oooo0080oooo00?ogMgMo`00003oool00`3oool00ol0
003ok^k^0?ooo`020?ooo`06o`00003oool0oooo0?ooool@413ogMgM0`3o
ool00ooMgMgo00000?ooo`040?ooo`03o`000?oMgMd0oooo00D0oooo00?o
k^k^ogMgMol@41000_l000000ol@413o00000?ooo`040?ooo`03o`00003o
ool0oooo00P0oooo00?o00000?ooo`3oool0103oool00ol@413o^[Zj0?oo
o`020?ooo`03okZj^_l@4100oooo00<0oooo00?o0000onk^kP3oool00P3o
ool01_l00000oooo0?ooo`3ooooo0000ohN7Q`;o^[Zj00?oc<c<0?ooo`3o
ool0i`3oool00>X0oooo00Go0000ob4Q8Ol0003o0000ofIVIP070?ooo`03
o`00003oool0oooo00d0oooo00?o410@onk^kP3oool01`3oool01on7QhOo
8B4QokZj^P3ooooogMgMob4Q8OmgMgL0103oool01_l0003oA4A4omgMg@3o
ooooMgMgoa0@40<0oooo00OoQhN7ob4Q8Onj^[X0ooooomgMgOlQ8B7oMgMg
00D0oooo0_l000000onHV9P0oooo0?ooo`080?ooo`03ojVYZOl00000oooo
00@0oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`040?oo
o`07ohN7QolQ8B7oc<c<0?ooooo<c<co8B4QohN7Q`040?ooo`06o`000?m4
A4CogMgM0?oooomgMgOo410@0`3oool00ol0003oV9RH0?ooo`020?ooo`03
olc<c?l@4100oooo0>H0oooo003Z0?ooo`03o`00003oool0oooo00T0oooo
00?o00000?ooo`3oool03@3oool00omgMgOoV9RH0?ooo`030?ooo`03onk^
k_l@4100oooo0080oooo00GoQhN7oa0@4?l0003o410@ogMgM`040?ooo`07
oa0@4?l0003oMgMgoa0@4?l0003o8B4Qolc<c0040?ooo`05ohN7Qol@413o
0000oa0@4?mgMgL0103oool01Ol@413o0000o`000?nj^[[oA4A400;o0000
00Go8B4Q0?ooo`3oool0oooooeEEE@03o`000003ob4Q8OnYZJT0oooo0080
oooo00?o410@o`000?l000000ol000000ol@4100oooo0?ooo`020?ooo`03
oa0@4?l0003o000000L0oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?oo
o`07oa0@4?l0003oMgMgoa0@4?l0003o8B4Qolc<c0030?ooo`07olc<c?m4
A4Co0000o`000?l@413o<S8bo`00003W0?ooo`00jP3oool00ol00000oooo
0?ooo`090?ooo`03o`00003oool0oooo00d0oooo00Cok^k^oc8b<_nHV9So
k^k^0P3oool00on7QhOo00000?ooo`0e0?ooo`03o`00003oool0oooo0?l0
oooo4P3oool00>X0oooo00?o00000?ooo`3oool01`3oool00ol0003oA4A4
o`00000@0?ooo`03onk^k_mgMgOo410@00;o000000?oA4A4o`00003oool0
=@3oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo0?l0oooo
1`3oool00>X0oooo1Ol000050?ooo`03olc<c?mEEEGo000004d0oooo00?o
410@0?ooo`3oool0203oool00ol@4100oooo0?ooo`3o0?ooo`L0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo0000\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00<40oooo1_l000370?ooo`Ko0000a03oool00<40oooo00?o
V9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`350?ooo`03oiRHV?l0
003ogMgM0080oooo00?o410@0?ooo`3oool0`P3oool00<80oooo00?oQhN7
ob4Q8Oo^k^h0bP3oool00on7QhOo8B4Qonk^kP360?ooo`00``3oool00onY
ZJWo8B4Qonk^kP3:0?ooo`03ojVYZOlQ8B7ok^k^0<D0oooo00340?ooo`03
oiRHV?lb<S80oooo0<X0oooo00?oV9RHoc8b<P3oool0a03oool00<D0oooo
00?oA4A4ogMgM`3oool0bP3oool00om4A4CoMgMg0?ooo`330?ooo`00a@3o
ool00ooMgMgo410@0?ooo`3:0?ooo`03omgMgOl@4100oooo0<<0oooo0036
0?ooo`03o`00003oool0oooo0<X0oooo00?o00000?ooo`3oool0`P3oool0
0<40oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEG70?ooo`06o`000?n7
QhOok^k^0?oooonHV9SoEEEEa03oool00<40oooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^k70?ooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^a03o
ool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0
ooooFP3oool00;h0oooo3_l0002n0?ooo`ko0000`03oool006l0oooo00Co
V9RHo`000?l0003oV9RHXP3oool00omEEEGoc<c<0?ooo`030?ooo`03olc<
c?m4A4@0oooo01h0oooo00CoV9RHo`000?l0003oV9RHXP3oool00omEEEGo
c<c<0?ooo`030?ooo`03olc<c?m4A4@0oooo06d0oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjX@3oool00oo^k^ko<S8bolc<c0030?oo
o`03oc8b<_nYZJT0oooo01d0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj
^[ZQ0?ooo`03onk^k_lb<S;oc<c<00<0oooo00?o<S8bojVYZ@3oool0K@3o
ool006h0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4BR0?ooo`03omgM
gOl@4100oooo0080oooo00?o00000?ooo`3oool07@3oool01_m4A4CoV9RH
0?ooo`3oooooV9RHodA4A:80oooo00?ogMgMoa0@403oool00P3oool00ol0
0000oooo0?ooo`1]0?ooo`00KP3oool01_l0003ok^k^0?ooo`3oooook^k^
o`000:<0oooo00KoEEEEojVYZ@3oool0ooooo`000?o^k^hN0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko0000X`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kVh0oooo001^0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0X@3oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV1h0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`2Q0?ooo`06oiRH
V?mEEED0oooo0?oooomEEEGoV9RHKP3oool006h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1;0?ooo`03oeEEEOo<c<`0oooo00<0
oooo00?oc<c<odA4A03oool0C@3oool01_oMgMgo410@0?ooo`3ooooo^[Zj
oc8b<Qh0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1;
0?ooo`03oeEEEOo<c<`0oooo00<0oooo00?oc<c<odA4A03oool0C@3oool0
1_oMgMgo410@0?ooo`3ooooo^[Zjoc8b<Vh0oooo001^0?ooo`06o`000?o^
k^h0oooo0?ooooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03
oc8b<_nYZJT0oooo04`0oooo2?l0000M0?ooo`06o`000?o^k^h0oooo0?oo
ooo^k^ko0000C@3oool00oo^k^ko<S8bolc<c0030?ooo`03oc8b<_nYZJT0
oooo04`0oooo2?l0001]0?ooo`00KP3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A4h0oooo00?ogMgMoa0@403oool00P3oool00ol00000oooo0?oo
o`1a0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4CP3oool00ooMgMgo
410@0?ooo`020?ooo`03o`00003oool0oooo0<40oooo001^0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[ZjC`3oool01_mEEEGoZJVY0?ooo`3ooooo
0000onk^kW80oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[Y?0?ooo`06
oeEEEOnYZJT0oooo0?ooool0003ok^k^`P3oool006l0oooo00CoV9RHo`00
0?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEEoiRHV7<0oooo
00CoV9RHo`000?l0003oV9RHD03oool01_nHV9SoEEEE0?ooo`3oooooEEEE
oiRHV<80oooo00330?ooo`06omgMgOl@4100oooo0?oooonj^[[o<S8ba`3o
ool01_oMgMgo410@0?ooo`3ooooo^[Zjoc8b</80oooo00320?ooo`So0000
a@3oool8o`000<40oooo00150?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool4o`000003oa0@403oool0oooo00<0oooo
00Co8B4Qo`000?lQ8B7oV9RHo`3ooooc0?ooo`00A03oool01_nj^[[o8B4Q
omgMgOoMgMgo8B4QokZj^PD0oooo0ol000080?ooo`03o`00003oool0oooo
00L0oooo00?ogMgMoc8b<_mEEED0o`3oooob0?ooo`00A03oool01_m4A4Co
V9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mEEED0203oool0
0ol00000oooo0?ooo`090?ooo`03ob4Q8OnYZJT0oooo00<0oooo<P000000
0oooIVKo0000oomVIP1m000001/0ooooA00000000oooIVKo0000oomVIP1Z
000006h0oooo00140?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000403o
ool00ol00000oooo0?ooo`090?ooo`03oiRHV?m4A4@0oooo00<0oooo0`00
00020?ooo`03o`00003oool0oooo02X0oooo00CoofIVo`000?ooIVKoofIV
8`3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo0?ooo`00
00006`3oool01@000000oooo0?ooo`3ooooo000003l0oooo00?oofIVo`00
0?ooIVH04@3oool00ol00000oooo0?ooo`1A0?ooo`05o`00003oool0oooo
0?ooo`000000KP3oool004@0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0>0?ooo`03o`00003oool0oooo00D0oooo00Kok^k^oeEE
EOl0003o0000ofIVI_l000040?ooo`030000003oool0oooo02l0oooo0_oo
IVH00ol0003oofIV0?ooo`1j0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003o
ool0oooo06`0oooo00140?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`050?ooo`06oeEEEOmgMgL0
ooooonk^k_mEEEGo0000103oool00`000000oooo0?ooo`0`0?ooo`04oomV
I_l0003oofIVoomVIWX0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`110?ooo`03oomVI_l0003oofIV06T0oooo00<000000?ooo`3o
ool0K03oool004@0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000@0?oo
o`03o`00003oool0oooo00D0oooo00Ko00000?ooo`3oool0ooooonk^k_l0
00040?ooo`030000003oool0oooo0300oooo0_ooIVH00ol0003oofIV0?oo
o`1i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@@3o
ool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0oooo0014
0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4403oool00ol00000oooo
0?ooo`050?ooo`03o`00003oool0oooo0080oooo00?o8B4Q0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`04oomVI_l0003oofIVoomVIWT0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
oomVI_l0003oofIV06T0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X>0?ooo`03o`000?m4A4Co0000
00L0oooo00CoEEEEohN7Q`3oool0oooo0_mgMgL40?ooo`030000003oool0
oooo0340oooo0_ooIVH00ol0003oofIV0?ooo`1h0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@@3oool00oooIVKo0000oomVIP1Y
0?ooo`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000
oiRHV0l0oooo00?oc<c<oeEEEOl000001`3oool01_o^k^koA4A4o`000?l0
003oEEEEonk^kP@0oooo00<000000?ooo`3oool0<P3oool01?ooIVKo0000
oomVI_ooIVIh0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@@3oool00oooIVKo0000oomVIP1Y0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0380oooo0_ooIVH00ol0003oofIV
0?ooo`1g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@@3oool01?ooIVKo0000oomVI_ooIVIX0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo03<0oooo00CoofIVo`000?ooIVKo
ofIVM`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440
oooo0_ooIVH00ol0003oofIV0?ooo`1W0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo03<0oooo0_ooIVH00ol0003oofIV
0?ooo`1f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@P3oool00oooIVKo0000oomVIP1X0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo03@0oooo00?oofIVo`000?ooIVH0M`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480oooo00?o
ofIVo`000?ooIVH0J03oool00`000000oooo0?ooo`1/0?ooo`00K03oool0
0`000000oooo0?ooo`0d0?ooo`04oomVI_l0003oofIVoomVIWH0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0
003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0=03oool2oomVIP03o`000?ooIVH0oooo07D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03oomVI_l0003o
ofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0=@3oool01?ooIVKo0000oomVI_ooIVIe0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
03D0oooo0_ooIVH00ol0003oofIVoomVIP1d0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?oo
o`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03H0
oooo0_ooIVH00ol0003oofIV0?ooo`1c0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@P3oool00oooIVKo0000oomVIP1X0?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo03L0oooo
00CoofIVo`000?ooIVKoofIVL`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000
oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0g0?ooo`;oofIV
00?o0000oomVI_ooIVH0LP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`0h0?ooo`;oofIV00?o
0000oomVIP3oool0L@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0480oooo00?oofIVo`000?ooIVH0J03oool00`000000oooo0?oo
o`1/0?ooo`00K03oool00`000000oooo0?ooo`0i0?ooo`04oomVI_l0003o
ofIVoomVIW40oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`120?ooo`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03o
ool006`0oooo00<000000?ooo`3oool0>@3oool2oomVIP03o`000?ooIVKo
ofIV0700oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`12
0?ooo`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0>P3oool2oomVIP03o`000?ooIVKoofIV
06l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?oo
o`03oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0>`3oool2oomVIP03o`000?ooIVKoofIV06h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`03
oomVI_l0003oofIV06P0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0?03oool2oomVIP03o`000?ooIVKoofIV06d0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`04oomV
I_l0003oofIVoomVIVL0oooo00<000000?ooo`3oool0K03oool006`0oooo
00<000000?ooo`3oool0?@3oool00oooIVKo0000oomVIP02oomVIV`0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?ooo`;oofIV
00?o0000oomVIP3oool0IP3oool00`000000oooo0?ooo`1/0?ooo`00K03o
ool00`000000oooo0?ooo`0n0?ooo`03oomVI_l0003o000000?oofIVJP3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?o
ofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>`3oool0
1?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00D0oooo1_l0
00050?ooo`Co000000?o410@0?ooo`3oool01P3oool2o`000003oa0@403o
ool0oooo0080oooo00<000000?ooo`3oool0?`3oool2oomVIP;o00000ooo
IVIX0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0oooo000j
0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo
00?oV9RHo`000?oMgMd00P3oool00ol@4100oooo0?ooo`050?ooo`03o`00
003oool0oooo00T0oooo00?o00000?ooo`3oool00`3oool00`000000oooo
0?ooo`100?ooo`?oofIV0_l00004oomVIPX0oooo3?ooIVH4o`0000coofIV
?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
00?oofIVo`000?ooIVH0I`3oool00`000000oooo0?ooo`1/0?ooo`00>P3o
ool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEEo`000?mE
EED01P3oool00on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0oooo00D0
oooo1_l000040?ooo`030000003oool0oooo0480oooo0oooIVH3o`0000co
ofIV3?l00002oomVIPco00008?ooIVHN0?mVIP80oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`130?ooo`03oomVI_l0003oofIV06L0
oooo00<000000?ooo`3oool0K03oool003X0oooo00Ko0000onk^kP3oool0
ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0oooo00?o00000?oo
o`3oool01@3oool01Om4A4Co^[Zj0?ooo`3ooooo000000D0oooo0`000014
0?ooo`CoofIV3?l0000JoomVIRKo000040000007o`0000040?mVIP3oool0
oooo000001/0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomV
IP1W0?ooo`030000003oool0oooo06`0oooo000j0?ooo`03o`00003oool0
oooo0080oooo00?o00000?ooo`3oool03P3oool00onHV9So<S8b0?ooo`07
0?ooo`03o`00003oool0oooo00D0oooo00GogMgMob4Q8@3oool0ooooo`00
00050?ooo`030000003oool0oooo04L0oooo3_ooIVHH0?ooob7oofIV7P3o
IVH20?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3o
ool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0oooo000j
0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool03`3oool0
0om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00CoMgMg
oiRHV03ooooo00001@3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomV
IP1W0?ooo`030000003oool0oooo06`0oooo000j0?ooo`06o`000?o^k^h0
oooo0?ooooo^k^ko00004@3oool00ooMgMgo410@0?ooo`060?ooo`03o`00
003oool0oooo00H0oooo00Cok^k^ob4Q8@3ooooo00001@3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@`3oool00oooIVKo0000oomVIP1W0?ooo`030000003oool0oooo06`0
oooo000j0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A44P3oool00ol0
0000oooo0?ooo`050?ooo`03o`00003oool0oooo00L0oooo00?oMgMgoiRH
V?l000001@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0H0?oo
o`;oofIV0_l000000oooIVH0oooo0?ooo`180?ooo`030000003oool0oooo
06`0oooo000j0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3@3oool0
1_l0003oQhN7onk^kP3oooooV9RHoeEEE@D0oooo00?o0000odA4A?l00000
2@3oool00oo^k^ko<S8bo`0000050?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`03oomV
I_l0003oofIV01L0oooo0_ooIVH4o`000003oomVIP3oool0oooo04L0oooo
00<000000?ooo`3oool0K03oool003/0oooo00CoV9RHo`000?l0003oV9RH
3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0oooo00?oc<c<oeEE
EOl000002P3oool00onHV9So410@0?ooo`040?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?oo
o`03oomVI_l0003oofIV01L0oooo00?oofIVo`000?ooIVH00_ooIVH2o`00
0003oomVIP3oool0oooo04H0oooo00<000000?ooo`3oool0K03oool006`0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04<0oooo00?oofIVo`000?ooIVH05P3oool00oooIVKo
0000oomVIP04oomVIP03o`000?ooIVKoofIV04L0oooo00<000000?ooo`3o
ool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00?oofIVo`000?ooIVH0
5P3oool01?ooIVKo0000oomVI_ooIVH20?ooo`;oofIV00?o0000oomVIP3o
ool0AP3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
@`3oool00oooIVKo0000oomVIP0F0?ooo`03oomVI_l0003oofIV00@0oooo
00CoofIVo`000?ooIVKoofIVAP3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@`3oool00oooIVKo0000oomVIP0F0?ooo`03oomV
I_l0003oofIV00@0oooo0_ooIVH00ol0003oofIV0?ooo`150?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`04oomVI_l0
003oofIVoomVIQ@0oooo00CoofIVo`000?ooIVKoofIV1@3oool00oooIVKo
0000oomVIP160?ooo`030000003oool0oooo00D0oooo00CoV9RHo`000?l0
003oV9RH1P3oool00omEEEGo0000oeEEE@050?ooo`Ko00001@3oool4o`00
0003oa0@403oool0oooo00<0oooo00GoZJVYob4Q8Ol0003o0000ofIVIP0k
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0@`3oool2oomVIP03o`000?ooIVH0oooo
01<0oooo00CoofIVo`000?ooIVKoofIV1@3oool2oomVIP03o`000?ooIVH0
oooo04@0oooo00<000000?ooo`3oool0103oool01_nj^[[o8B4QomgMgOoM
gMgo8B4QokZj^PD0oooo0ol000050?ooo`03oiRHV?l0003ogMgM0080oooo
00?o410@0?ooo`3oool01@3oool00ol00000oooo0?ooo`050?ooo`06oa0@
4?o<c<`0oooo0?oooomgMgOoIVIV>P3oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0
oooo00?oofIVo`000?ooIVH04`3oool01?ooIVKo0000oomVI_ooIVH60?oo
o`;oofIV00?o0000oomVIP3oool0A03oool00`000000oooo0?ooo`040?oo
o`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3oool00omEEEGo0000oeEE
E@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo00?o00000?ooo`3oool02P3o
ool00ol00000oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool0
0oooIVKo0000oomVIP0C0?ooo`04oomVI_l0003oofIVoomVIPL0oooo0_oo
IVH00ol0003oofIV0?ooo`120?ooo`03o`0000000000oooo00D0oooo00Ko
0000onk^kP3oool0ooooonk^k_l0000?0?ooo`03ojVYZOlQ8B7ok^k^00P0
oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`0h0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0B0?ooo`;oofIV
00?o0000oomVIP3oool01`3oool2oomVIP03o`000?ooIVH0oooo04<0oooo
00<000000?ooo`3oool0103oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01`3oool00ol00000oooo
0?ooo`090?ooo`03ojVYZOm4A4@0oooo03T0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`140?ooo`03oomVI_l0003oofIV0180oooo00CoofIVo`000?ooIVKoofIV
2@3oool00oooIVKo0000oomVIP140?ooo`030000003oool0oooo00@0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4
A?mgMgL0oooo00H0oooo00?o00000?ooo`3oool01`3oool01?lQ8B7o0000
o`000?oMgMdj0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000
oomVIP0B0?ooo`03oomVI_l0003oofIV00X0oooo0_ooIVH00ol0003oofIV
0?ooo`120?ooo`030000003oool0oooo00@0oooo00Ko0000onk^kP3oool0
ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00H0oooo00?o00000?oo
o`3oool02@3oool00onYZJWo<S8b0?ooo`0i0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A03oool00oooIVKo0000oomVIP0A0?ooo`;oofIV00?o0000oomVIP3o
ool02@3oool2oomVIP03o`000?ooIVH0oooo0480oooo00<000000?ooo`3o
ool0103oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo00?o0000
0?ooo`3oool01@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0
oooo03P0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV
0140oooo00CoofIVo`000?ooIVKoofIV2`3oool00oooIVKo0000oomVIP13
0?ooo`030000003oool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q
8Onj^[X=0?ooo`06o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0
003oA4A4o`0000070?ooo`06ob4Q8Onj^[X0oooo0?oooomVIVKo<S8b>P3o
ool006`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04@0oooo00?oofIVo`000?ooIVH04@3oool0
0oooIVKo0000oomVIP0<0?ooo`03oomVI_l0003oofIV04<0oooo00<00000
0?ooo`3oool01@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVYZOlb
<S;o0000o`000?mEEEGok^k^1@3oool00oo<c<coEEEEo`0000070?ooo`06
okZj^_m4A4Co0000o`000?m4A4Cok^k^>P3oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04@0oooo00?oofIVo`000?ooIVH04@3oool00oooIVKo0000oomVIP0<0?oo
o`;oofIV00?o0000oomVIP3oool0@@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0A0?ooo`03
oomVI_l0003oofIV00`0oooo0_ooIVH00ol0003oofIV0?ooo`110?ooo`03
0000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03oomV
I_l0003oofIV0140oooo00?oofIVo`000?ooIVH03@3oool00oooIVKo0000
oomVIP120?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`140?ooo`03oomVI_l0003oofIV0100oooo00CoofIVo`000?ooIVKoofIV
3@3oool00oooIVKo0000oomVIP120?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`140?ooo`03oomVI_l0003oofIV0100oooo00Co
ofIVo`000?ooIVKoofIV3@3oool00oooIVKo0000oomVIP120?ooo`030000
003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`140?ooo`03oomVI_l0
003oofIV0100oooo00?oofIVo`000?ooIVH03P3oool2oomVIP03o`000?oo
IVH0oooo0400oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04@0oooo00?oofIVo`000?ooIVH0403oool00oooIVKo0000oomVIP0>
0?ooo`;oofIV00?o0000oomVIP3oool0@03oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo0000oomVIP0@0?oo
o`03oomVI_l0003oofIV00l0oooo00?oofIVo`000?ooIVH0@@3oool00`00
0000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0A03oool00oooIVKo
0000oomVIP0@0?ooo`03oomVI_l0003oofIV00l0oooo00?oofIVo`000?oo
IVH0@@3oool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
A03oool01?ooIVKo0000oomVI_ooIVH>0?ooo`04oomVI_l0003oofIVoomV
IPl0oooo00?oofIVo`000?ooIVH0@@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A03oool2oomVIP03o`000?ooIVH0oooo00d0
oooo00CoofIVo`000?ooIVKoofIV3`3oool2oomVIP03o`000?ooIVH0oooo
03l0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0
oooo00?oofIVo`000?ooIVH03P3oool00oooIVKo0000oomVIP0@0?ooo`;o
ofIV00?o0000oomVIP3oool0?`3oool00`000000oooo0?ooo`1/0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0>0?ooo`03oomV
I_l0003oofIV0140oooo00?oofIVo`000?ooIVH0@03oool00`000000oooo
0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomV
IP0>0?ooo`03oomVI_l0003oofIV0140oooo00?oofIVo`000?ooIVH0@03o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A@3oool0
0oooIVKo0000oomVIP0=0?ooo`04oomVI_l0003oofIVoomVIQ40oooo0_oo
IVH00ol0003oofIV0?ooo`0n0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`150?ooo`03oomVI_l0003oofIV00d0oooo00CoofIV
o`000?ooIVKoofIV4@3oool2oomVIP03o`000?ooIVH0oooo03h0oooo00<0
00000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIV
o`000?ooIVH03@3oool00oooIVKo0000oomVIP0C0?ooo`03oomVI_l0003o
ofIV03l0oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04D0oooo00?oofIVo`000?ooIVH03@3oool00oooIVKo0000oomVIP0C0?oo
o`;oofIV00?o0000oomVIP3oool0?@3oool00`000000oooo0?ooo`1/0?oo
o`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0<0?ooo`04
oomVI_l0003oofIVoomVIQ<0oooo0_ooIVH00ol0003oofIV0?ooo`0m0?oo
o`030000003oool0oooo06`0oooo00150?ooo`04oiRHV?l0003o0000oiRH
V0H0oooo00?oEEEEo`000?mEEED01@3oool6o`0000D0oooo00GoV9RHoa0@
4?l0003o0000ofIVIP050?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`150?ooo`03oomVI_l0003o
ofIV00`0oooo00CoofIVo`000?ooIVKoofIV503oool00oooIVKo0000oomV
IP0n0?ooo`030000003oool0oooo06`0oooo00140?ooo`06okZj^_lQ8B7o
gMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000D0oooo00?oV9RHo`000?oMgMd0
0P3oool00ol@4100oooo0?ooo`030?ooo`06oa0@4?n7QhL0oooo0?oooomg
MgOoIVIV103oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0A@3oool00oooIVKo0000oomVIP0<0?oo
o`03oomVI_l0003oofIV01D0oooo00?oofIVo`000?ooIVH0?P3oool00`00
0000oooo0?ooo`1/0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3oooooV9RH
odA4A0D0oooo00?oEEEEo`000?mEEED01P3oool00on7QhOo8B4Qonk^kP0<
0?ooo`03o`00003oool0oooo0080oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo00?oofIV
o`000?ooIVH0303oool00oooIVKo0000oomVIP0E0?ooo`;oofIV00?o0000
oomVIP3oool0?03oool00`000000oooo0?ooo`1/0?ooo`00A03oool01_l0
003ok^k^0?ooo`3oooook^k^o`0000l0oooo00?oZJVYob4Q8Oo^k^h02P3o
ool00oo^k^ko00000?ooo`030?ooo`<00000[P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04D0oooo00?oofIVo`000?ooIVH0303o
ool00oooIVKo0000oomVIP0E0?ooo`;oofIV00?o0000oomVIP3oool0?03o
ool00`000000oooo0?ooo`1/0?ooo`00A03oool00ol00000oooo0?ooo`02
0?ooo`03o`00003oool0oooo00h0oooo00?oV9RHoc8b<P3oool01@3oool0
1_l@413oV9RH0?ooo`3oooooMgMgofIVIP@0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04D0oooo
00?oofIVo`000?ooIVH02`3oool01?ooIVKo0000oomVI_ooIVHF0?ooo`03
oomVI_l0003oofIV03d0oooo00<000000?ooo`3oool0K03oool004@0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4
A?mgMgL0oooo00@0oooo00Go0000ob4Q8Ol0003o0000ofIVIP050?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`150?ooo`04oomVI_l0003oofIVoomVIPX0oooo00CoofIVo`00
0?ooIVKoofIV5P3oool2oomVIP03o`000?ooIVH0oooo01/0oooo0_ooIVH5
0?mVIQT0oooo00<000000?ooo`3oool0K03oool004@0oooo00Ko0000onk^
kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo00@0oooo00?o
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0A@3oool2oomVIP03o`000?oo
IVH0oooo00T0oooo00?oofIVo`000?ooIVH05`3oool2oomVIP03o`000?oo
IVH0oooo01X0oooo0_ooIVH5o`0000<0ofIV5`3oool00`000000oooo0?oo
o`1/0?ooo`00A03oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A180oooo
00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`070?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`160?ooo`03oomVI_l0003oofIV00X0oooo00?oofIVo`000?ooIVH0
603oool00oooIVKo0000oomVIP0J0?ooo`;oofIV0_l000040?mVIP04o`00
00000000ofIV0?mVIQH0oooo00<000000?ooo`3oool0K03oool004@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06o`000?n7QhOok^k^
0?oooonHV9SoEEEE1@3oool00ol00000oooo0?ooo`070?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`160?ooo`03oomVI_l0003oofIV00T0oooo0_ooIVH00ol0003oofIV0?oo
o`0G0?ooo`03oomVI_l0003oofIV01T0oooo0_ooIVH01?l0003oofIVoomV
I_ooIVH20?ooo`<0ofIV00<000000?mVIP3oIVH05@3oool00`000000oooo
0?ooo`1/0?ooo`00A@3oool01?nHV9So0000o`000?nHV9P>0?ooo`06ojVY
ZOlb<S;o0000o`000?mEEEGok^k^1@3oool5o`0000D0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04H0oooo00?oofIVo`000?ooIVH02@3oool01?ooIVKo0000oomVI_ooIVHH
0?ooo`03oomVI_l0003oofIV01P0oooo0_ooIVH00ol0003oofIVoomVIP06
0?ooo`80ofIV00<000000?mVIP3oool0503oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0AP3oool00oooIVKo0000oomVIP090?oo
o`03oomVI_l0003oofIV01T0oooo0_ooIVH00ol0003oofIV0?ooo`0E0?oo
o`;oofIV00?o0000oomVI_ooIVH0203oool0103oIVH000000?mVIP3oIVHD
0?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`160?oo
o`03oomVI_l0003oofIV00T0oooo00?oofIVo`000?ooIVH06@3oool2oomV
IP03o`000?ooIVH0oooo01D0oooo00CoofIVo`000?ooIVKoofIV2@3oool2
0?mVIP030000003oIVH0ofIV01<0oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04H0oooo00CoofIVo`000?ooIVKoofIV203oool0
0oooIVKo0000oomVIP0J0?ooo`03oomVI_l0003oofIV01D0oooo0_ooIVH0
0ol0003oofIV0?ooo`0:0?ooo`80ofIV00<000000?mVIP3oIVH04P3oool0
0`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool2oomV
IP03o`000?ooIVH0oooo00H0oooo0_ooIVH00ol0003oofIV0?ooo`0I0?oo
o`03oomVI_l0003oofIV01D0oooo00CoofIVo`000?ooIVKoofIV303oool2
0?mVIP030000003oIVH0oooo0140oooo00<000000?ooo`3oool0K03oool0
06`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04L0oooo00?oofIVo`000?ooIVH01`3oool01?oo
IVKo0000oomVI_ooIVHJ0?ooo`03oomVI_l0003oofIV01D0oooo00?oofIV
o`000?ooIVH03P3oool0103oIVH000000?mVIP3oIVHA0?ooo`030000003o
ool0oooo00D0oooo00CoV9RHo`000?l0003oV9RH1P3oool00omEEEGo0000
oeEEE@050?ooo`Ko00001@3oool4o`000003oa0@403oool0oooo00H0oooo
0_l000000ol@4100oooo0?ooo`0h0?ooo`00K03oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3o
ool00oooIVKo0000oomVIP070?ooo`03oomVI_l0003oofIV01/0oooo00Co
ofIVo`000?ooIVKoofIV4`3oool2oomVIP03o`000?ooIVH0oooo00d0oooo
0P3oIVH00`000000ofIV0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool00onH
V9So0000omgMg@020?ooo`03oa0@403oool0oooo00D0oooo00?o00000?oo
o`3oool02@3oool00ol00000oooo0?ooo`0i0?ooo`00K03oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0A`3oool00oooIVKo0000oomVIP070?ooo`03oomVI_l0003oofIV01/0
oooo0_ooIVH00ol0003oofIV0?ooo`0A0?ooo`;oofIV00?o0000oomVI_oo
IVH03`3oool20?mVIP030000003oIVH0oooo00l0oooo00<000000?ooo`3o
ool0103oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0oooo00?oEEEE
o`000?mEEED01P3oool00on7QhOo8B4Qonk^kP090?ooo`03o`00003oool0
oooo00D0oooo1_l0000j0?ooo`00K03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0A`3oool00ooo
IVKo0000oomVIP070?ooo`03oomVI_l0003oofIV01`0oooo00?oofIVo`00
0?ooIVH04P3oool01?ooIVKo0000oomVI_ooIVH@0?ooo`80ofIV00<00000
0?mVIP3oool03P3oool00ol0000000000?ooo`050?ooo`06o`000?o^k^h0
oooo0?ooooo^k^ko00003`3oool00onYZJWo8B4Qonk^kP080?ooo`03o`00
003oool0oooo00D0oooo00GoA4A4okZj^P3oool0ooooo`00000k0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0A`3oool00oooIVKo0000oomVIP070?ooo`03oomV
I_l0003oofIV01`0oooo00CoofIVo`000?ooIVKoofIV403oool2oomVIP03
o`000?ooIVH0oooo0140oooo0P3oIVH00`000000ofIV0?ooo`0>0?ooo`03
0000003oool0oooo00@0oooo00?o00000?ooo`3oool00P3oool00ol00000
oooo0?ooo`0>0?ooo`03oiRHV?lb<S80oooo00L0oooo00?o00000?ooo`3o
ool01@3oool01OoMgMgo8B4Q0?ooo`3ooooo000003/0oooo001/0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`170?ooo`04oomVI_l0003oofIVoomVIPD0oooo00CoofIVo`00
0?ooIVKoofIV703oool2oomVIP03o`000?ooIVH0oooo00h0oooo0_ooIVH0
0ol0003oofIVoomVIP0B0?ooo`<0ofIV00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool03`3oool00om4A4CoMgMg0?ooo`060?ooo`03o`00003oool0
oooo00H0oooo00CoMgMgoiRHV03ooooo0000>`3oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04L0oooo0_ooIVH00ol0003oofIV0?ooo`040?ooo`04oomVI_l0003o
ofIVoomVIQd0oooo00?oofIVo`000?ooIVH03`3oool01?ooIVKo0000oomV
I_ooIVHD0?ooo`80ofIV00<000000?mVIP3oool03@3oool00`000000oooo
0?ooo`040?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00004@3oool00ooM
gMgo410@0?ooo`060?ooo`03o`00003oool0oooo00H0oooo00Cok^k^ob4Q
8@3ooooo0000>`3oool006`0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0oooo00?oofIVo`00
0?ooIVH01@3oool00oooIVKo0000oomVIP0N0?ooo`04oomVI_l0003oofIV
oomVIPd0oooo0_ooIVH00ol0003oofIV0?ooo`0D0?ooo`<0ofIV00<00000
0?mVIP3oool0303oool00`000000oooo0?ooo`040?ooo`06odA4A?nHV9P0
oooo0?oooonHV9SoA4A44P3oool00ol00000oooo0?ooo`050?ooo`03o`00
003oool0oooo00L0oooo00?oMgMgoiRHV?l00000>`3oool006`0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04P0oooo00?oofIVo`000?ooIVH01@3oool00oooIVKo0000oomV
IP0N0?ooo`;oofIV00?o0000oomVIP3oool02`3oool2oomVIP03o`000?oo
IVKoofIV01H0oooo0`3oIVH00`000000ofIV0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X=0?ooo`06
o`000?n7QhOok^k^0?oooonHV9SoEEEE1@3oool00ol0003oA4A4o`000009
0?ooo`03onk^k_lb<S;o000003/0oooo001/0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`180?oo
o`03oomVI_l0003oofIV00D0oooo00?oofIVo`000?ooIVH07`3oool00ooo
IVKo0000oomVIP0<0?ooo`04oomVI_l0003oofIVoomVIQP0oooo0P3oIVH0
0`000000ofIV0?mVIP0;0?ooo`030000003oool0oooo00D0oooo00CoV9RH
o`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPD0
oooo00?oc<c<oeEEEOl000002P3oool00onHV9So410@0?ooo`0j0?ooo`00
K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0B03oool00oooIVKo0000oomVIP040?ooo`;oofIV
00?o0000oomVIP3oool07P3oool01?ooIVKo0000oomVI_ooIVH:0?ooo`;o
ofIV00?o0000oomVIP3oool06@3oool20?mVIP030000003oIVH0oooo00X0
oooo00<000000?ooo`3oool0K03oool006`0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04P0oooo
00CoofIVo`000?ooIVKoofIV0`3oool01?ooIVKo0000oomVI_ooIVHO0?oo
o`;oofIV00?o0000oomVIP3oool0203oool2oomVIP03o`000?ooIVKoofIV
01/0oooo00@0ofIV0000003oIVH0ofIV2P3oool00`000000oooo0?ooo`1/
0?ooo`00K03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B03oool2oomVIP03o`000?ooIVH0oooo
0080oooo00?oofIVo`000?ooIVH08@3oool01?ooIVKo0000oomVI_ooIVH8
0?ooo`04oomVI_l0003oofIVoomVIQ`0oooo0P3oIVH00`000000ofIV0?mV
IP090?ooo`030000003oool0oooo06`0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`19
0?ooo`03oomVI_l0003oofIV0080oooo0_ooIVH00ol0003oofIV0?ooo`0P
0?ooo`;oofIV00?o0000oomVI_ooIVH01P3oool2oomVIP03o`000?ooIVH0
oooo01d0oooo0P3oIVH00`000000ofIV0?mVIP080?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`190?ooo`03oomVI_l0003oofIV
0080oooo00CoofIVo`000?ooIVKoofIV8P3oool2oomVIP03o`000?ooIVKo
ofIV00D0oooo00CoofIVo`000?ooIVKoofIV7`3oool00`3oIVH000000?mV
IP020?mVIPL0oooo00<000000?ooo`3oool0K03oool006`0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04T0oooo00?oofIVo`000?ooIVH00oooIVH00ol0003oofIV0?ooo`0S
0?ooo`;oofIV00?o0000oomVI_ooIVH00`3oool2oomVIP03o`000?ooIVH0
oooo0200oooo00<0ofIV0000000000000P3oIVH60?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`190?ooo`;oofIV00Co0000oomV
I_ooIVKo00000_ooIVHU0?ooo`;oofIV00?o0000oomVI_ooIVH00oooIVH0
0ol0003oofIVoomVIP0R0?ooo`80ofIV00Co00000?mVIP3oIVH0ofIV103o
ool00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0BP3oool0
1?ooIVKo0000o`000?l00002oomVIRL0oooo00?oofIVo`000?l000000_oo
IVH2o`0000;oofIV903oool20?mVIP;o00000`3oIVH20?ooo`030000003o
ool0oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1:0?ooo`;oofIV0_l00000
0oooIVH0oooo0?ooo`0V0?ooo`;oofIV0ol00003oomVIRH0oooo0`3oIVH2
o`0000040?mVIP3oool0oooo000006h0oooo001/0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1;
0?ooo`CoofIV:@3oool5oomVIRX0oooo103oIVH20?ooo`030000003oool0
oooo06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
06`0oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0
oooo001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo
001/0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06`0oooo001/0?oo
ok8000006`3ooona000006h0oooo003o0?ooool0ooooFP3oool00?l0oooo
o`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3oool0
0?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00jP3o
ool01OnHV9So410@o`000?l0003oIVIV00D0oooo00GoZJVYob4Q8Ol0003o
0000ofIVIP0>0?ooo`03onk^k_mVIVKo410@00;o000000?oIVIVokZj^P3o
ool00P3oool01_mgMgOo410@o`000?l@413oEEEEomgMg@<0oooo00?o410@
o`000?l000000P3oool2o`00000:oa0@403oool0oooo0?oooomgMgOo410@
o`000?l@413oEEEEomgMg@<0oooo1_l000040?ooo`08olc<c?lb<S;o0000
o`000?m4A4CoZJVYoa0@4?l000040?ooo`06olc<c?lQ8B7o0000o`000?mE
EEGo^[Zj0P3oool00ol@413o0000o`000003o`000003oa0@403oool0oooo
0080oooo00GoQhN7oa0@4?l0003o410@ohN7Q`040?ooo`03oa0@4?l0003o
00000080oooo0_l000001_l@4100oooo0?ooool@413o<S8boa0@40;o0000
00?oA4A4olc<c03oool0iP3oool00>X0oooo00Ko410@ohN7Q`3oool0oooo
ogMgMomVIVH40?ooo`06oa0@4?o<c<`0oooo0?oooomgMgOoIVIV303oool0
1?o^k^ko<S8bohN7QooMgMd20?ooo`0;okZj^_l00000oooo0?oooomgMgOo
A4A4omgMg@3ooooogMgMohN7QolQ8B40103oool00ol00000oooo0?ooo`02
0?ooo`0;o`00003oool0oooo0?oooomgMgOoA4A4omgMg@3ooooogMgMohN7
QolQ8B401@3oool00ol00000oooo0?ooo`050?ooo`07ob4Q8On7QhL0oooo
onk^k_nHV9So410@o`0000050?ooo`06oa0@4?n7QhL0ooooonk^k_nYZJWo
8B4Q1@3oool00ol00000oooo0?ooo`040?ooo`07ohN7QolQ8B7oc<c<0?oo
ooo<c<co8B4QohN7Q`040?ooo`03o`00003oool0oooo0080oooo00Oo0000
0?ooo`3oool0ooooo`000?nHV9Sok^k^0080oooo00?oQhN7oa0@403oool0
iP3oool00>l0oooo00?o00000?ooo`3oool01`3oool00ol00000oooo0?oo
o`0:0?ooo`03oeEEEOmgMgL0oooo00@0oooo00Go00000?ooo`3ooooo410@
onk^kP090?ooo`03o`00003oool0oooo0080oooo00Ko00000?ooo`3oool0
oooooa0@4?o^k^h:0?ooo`03o`00003oool0oooo00D0oooo00?o00000?oo
o`3oool00P3oool00oo^k^ko00000?ooo`040?ooo`03o`00003oool0oooo
00P0oooo00?o00000?ooo`3oool0103oool00ol@413oc<c<0?ooo`020?oo
o`03olc<c?l@4100oooo00<0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`060?ooo`03okZj^_l00000oooo0>H0oooo003^0?ooo`03
onk^k_l00000oooo00P0oooo00?o00000?ooo`3oool02P3oool00ol0003o
k^k^0?ooo`020?ooo`?o000000?o410@0?ooool000001_l000040?ooo`03
o`00003oool0oooo0080oooo00Co00000?ooo`3oool0oooo1ol000050?oo
o`03o`00003oool0oooo00D0oooo00?o<S8bogMgMooMgMd00P3oool00oo<
c<co00000?ooo`040?ooo`03o`00003oool0oooo00P0oooo00?o00000?oo
o`3oool0103oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo
0080oooo00?o00000?ooo`3oool00P3oool01_l00000oooo0?ooo`3ooooo
c<c<odA4A0Co000000?oV9RH0?ooo`3oool0i@3oool00>X0oooo00Ko410@
oiRHV03oool0ooooogMgMomVIVH80?ooo`03ojVYZOm4A4@0oooo00/0oooo
00?o00000?ooo`3oool01`3oool00ol@413ogMgM0?ooo`020?ooo`03omgM
gOl00000oooo00<0oooo00?o0000onk^kP3oool00P3oool01_l00000oooo
0?ooo`3ooooo410@omgMg@<0oooo00?ogMgMo`00003oool0103oool00ol0
003ogMgM0?ooo`050?ooo`03onk^k_mgMgOo410@00;o000000?o410@o`00
003oool0103oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo
00@0oooo00?o410@okZj^P3oool00P3oool00onj^[[o410@0?ooo`030?oo
o`03o`000?o^k^h0oooo0080oooo00Ko00000?ooo`3oool0ooooo`000?n7
QhL2okZj^P03olc<c03oool0oooo0>L0oooo003Z0?ooo`05o`000?lQ8B7o
0000o`000?mVIVH01`3oool01?lQ8B7o0000o`000?oMgMd<0?ooo`03oa0@
4?o^k^h0oooo00L0oooo00OoQhN7ob4Q8Onj^[X0ooooomgMgOlQ8B7oMgMg
00@0oooo00Ko0000odA4A?oMgMd0ooooogMgMol@41030?ooo`07ohN7QolQ
8B7o^[Zj0?oooooMgMgo8B4QogMgM`050?ooo`;o000000?oV9RH0?ooo`3o
ool0203oool00onYZJWo00000?ooo`040?ooo`03o`00003oool0oooo00P0
oooo00?o00000?ooo`3oool0103oool01on7QhOo8B4Qolc<c03oooooc<c<
ob4Q8On7QhL0103oool01_l0003oA4A4omgMg@3oooooMgMgoa0@40<0oooo
00?o0000oiRHV03oool00P3oool00oo<c<co410@0?ooo`3V0?ooo`00jP3o
ool00ol00000oooo0?ooo`0;0?ooo`03ojVYZOlb<S80oooo00/0oooo00?o
MgMgoiRHV03oool00`3oool00oo^k^ko410@0?ooo`020?ooo`05ohN7Qol@
413o0000oa0@4?mgMgL0103oool01ol@413o0000ogMgMol@413o0000ob4Q
8Oo<c<`0103oool01On7QhOo410@o`000?l@413oMgMg00@0oooo00Go410@
o`000?l0003o^[ZjodA4A002o`000005ob4Q8@3oool0oooo0?oooomEEED0
0ol000000olQ8B7oZJVY0?ooo`020?ooo`03oa0@4?l0003o000000?o0000
00?o410@0?ooo`3oool00P3oool00ol@413o0000o`0000070?ooo`05ohN7
Qol@413o0000oa0@4?n7QhL0103oool01ol@413o0000ogMgMol@413o0000
ob4Q8Oo<c<`00`3oool01oo<c<coA4A4o`000?l0003o410@oc8b<_l00000
i`3oool00>X0oooo00?o00000?ooo`3oool0303oool00ol00000oooo0?oo
o`0:0?ooo`04onk^k_lb<S;oV9RHonk^kP80oooo00?oQhN7o`00003oool0
=@3oool00ol00000oooo0?ooo`3o0?oooa80oooo003Z0?ooo`03o`00003o
ool0oooo00L0oooo00Ko8B4QokZj^P3oool0ooooofIVI_lb<S8=0?ooo`03
onk^k_mgMgOo410@00;o000000?oA4A4o`00003oool0=@3oool00ol00000
oooo0?ooo`080?ooo`03o`00003oool0oooo0?l0oooo1`3oool00>X0oooo
1Ol000050?ooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^BP3oool00ol@
4100oooo0?ooo`080?ooo`03oa0@403oool0oooo0?l0oooo1`3oool00?l0
ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0ooooFP3o
ool00001\
\>"], "Graphics",
  CellLabel->"From In[178]:=",
  Evaluatable->False,
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell["\<\
It is very impressive to see the constant improvement in digits. \
The lower graph is the error in the error, the upper is the error in the 4 \
coefficients.\
\>", "Text",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006l0000gR000`400?l0
0000o`00003ooooooonmooooo`00oooooonmooooo`00oooooonmooooo`00
oooooonmooooo`00oooooonmooooo`00oooooonmooooo`00oooooonmoooo
o`00oooooonmooooo`00oooooonmooooo`00oooooonmooooo`00oooooonm
ooooo`00oooooonmooooo`00oooooonmooooo`00oooooonmooooo`00L_oo
ool00om4A4Co0000o`000002o`000005oiRHV?oooooooooooooooonHV9P0
0ol000000onHV9Soooooooooo`0looooo`Go00000oooool01OnHV9So0000
o`000?l0003oV9RH00?ooooo00GoV9RHo`000?l0003o0000oiRHV00koooo
o`Go00000_ooool00om4A4Co0000o`000002o`000005oiRHV?oooooooooo
oooooonHV9P00ol000000onHV9Soooooooooo`0gooooo`03oa0@4?l0003o
000000?o000000Co^[ZjooooooooooooV9RH0ol000001OnHV9Sooooooooo
ooooooooV9RH00?o000000?oV9RHooooooooool0B?ooool007Kooooo00_o
V9RHo`000?nHV9SooooooiRHV?l0003oV9RHoooooonHV9So0000oiRHV00o
ooooo`03o`000?oooooooooo00;ooooo00ooV9RHo`000?nHV9SooooooiRH
V?l0003oV9RHoooooonHV9So0000oiRHV?ooooooV9RHo`000?nHV9P0??oo
ool00ol0003oooooooooo`06ooooo`0;oiRHV?l0003oV9RHoooooonHV9So
0000oiRHV?ooooooV9RHo`000?nHV9P0>?ooool2omgMg@?ooooo01;oQhN7
oc8b<_ooooooV9RHo`000?nHV9SooooooiRHV?l0003oV9RHoooooonHV9So
0000oiRHV?ooooooV9RHo`000?nHV9Q9ooooo`00Moooool01OnHV9So0000
ooooool0003oV9RH00?ooooo00?oV9RHo`000?ooool0?_ooool00ol0003o
ooooooooo`02ooooo`03o`000?nHV9Sooooo00;ooooo00GoV9RHo`000?oo
oooo0000oiRHV003ooooo`03oiRHV?l0003ooooo03_ooooo00?o0000oooo
ooooool01oooool01OnHV9So0000ooooool0003oV9RH00?ooooo00?oV9RH
o`000?ooool0>?ooool2omgMg@Gooooo00?o0000oiRHV?ooool00_ooool0
1OnHV9So0000ooooool0003oV9RH00?ooooo00?oV9RHo`000?ooool0B?oo
ool007Sooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`0m
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool0
0ol0003oooooo`000005ooooo`03o`000?oooooooooo03[ooooo00?o0000
ooooooooool02?ooool00ol0003oooooo`000005ooooo`03o`000?oooooo
oooo03Sooooo0_oMgMd4ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooool000001Oooool00ol0003oooooooooo`17ooooo`00N?ooool00ol0
003oooooo`000005ooooo`03o`000?oooooooooo03gooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo0000
00Gooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooo000000Gooooo00?o0000ooooooooool0>Oooool2omgM
g@?ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000005oooo
o`03o`000?oooooooooo04Oooooo001gooooo`04oiRHV?l0003oooooo`00
00Gooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooool000001Oooool00ol0
003oooooooooo`0jooooo`03o`000?oooooooooo00Oooooo00CoV9RHo`00
0?oooooo00001Oooool00ol0003oooooooooo`0jooooo`05ohN7QooMgMgo
ooooooooool000001Oooool00ol0003oooooo`000005ooooo`03o`000?oo
oooooooo04Oooooo001fooooo`05oiRHV?l0003oV9RHooooool000001Ooo
ool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00oooool00ol0003oooooo`000005ooooo`03o`000?oo
oooooooo03[ooooo00?o0000ooooooooool01_ooool01OnHV9So0000oiRH
V?oooooo000000Gooooo00?o0000ooooooooool0>_ooool01OoMgMgoEEEE
oooooooooooo000000Gooooo00?o0000ooooool000001Oooool00ol0003o
ooooooooo`17ooooo`00L_ooool00onj^[[o0000o`000002o`000004oiRH
V?ooooooooooo`0000Gooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool0
00001Oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo00;o
oooo00?o^[Zjo`000?l000000_l000001?nHV9Soooooooooool00005oooo
o`03o`000?oooooooooo03Kooooo00?o^[Zjooooooooool00_ooool01?l0
003oooooooooool00005ooooo`03o`000?oooooo000000Gooooo00?o0000
ooooooooool0Aoooool007?ooooo00?o410@omgMgOooool01?ooool00ol0
003oV9RHooooo`02ooooo`03oiRHV?l0003ooooo03kooooo00?o0000oooo
ooooool00_ooool00ol0003oV9RHooooo`02ooooo`05oiRHV?l0003ooooo
o`000?nHV9P00oooool00onHV9So0000ooooo`0kooooo`03o`000?oooooo
oooo00?ooooo00?o410@omgMgOooool01?ooool00ol0003oV9RHooooo`02
ooooo`03oiRHV?l0003ooooo03Oooooo00Ko0000oiRHV?oooooooooooiRH
V?l00002ooooo`03o`000?nHV9Sooooo00;ooooo00GoV9RHo`000?oooooo
0000oiRHV003ooooo`03oiRHV?l0003ooooo04Sooooo001cooooo`03ohN7
QomVIVKooooo00Cooooo00OoV9RHo`000?nHV9SooooooiRHV?l0003oV9RH
03gooooo0_lb<S800ol0003oooooooooo`02ooooo`0?oiRHV?l0003oV9RH
oooooonHV9So0000oiRHV?ooooooV9RHo`000?nHV9SooooooiRHV?l0003o
V9RH03[ooooo0_lb<S800ol0003oooooooooo`03ooooo`03ohN7QomVIVKo
oooo00Cooooo00OoV9RHo`000?nHV9SooooooiRHV?l0003oV9RH03Sooooo
00KoV9RHo`000?nHV9SoV9RHo`000?nHV9P2ooooo`0?oiRHV?l0003oV9RH
oooooonHV9So0000oiRHV?ooooooV9RHo`000?nHV9SooooooiRHV?l0003o
V9RH04Wooooo001cooooo`03omgMgOl0003o000000;o000000Co<S8boooo
ooooooooV9RH0ol000000onHV9Soooooooooo`0looooo`03onk^k_nHV9So
410@00Gooooo00GoV9RHo`000?l0003o0000oiRHV003ooooo`05oiRHV?l0
003o0000o`000?nHV9P0>oooool00oo^k^koV9RHoa0@4005ooooo`03omgM
gOl0003o000000;o000000Co<S8booooooooooooV9RH0ol000000onHV9So
ooooooooo`0hooooo`04oiRHV?l0003o0000oiRHV0Cooooo00GoV9RHo`00
0?l0003o0000oiRHV003ooooo`05oiRHV?l0003o0000o`000?nHV9P0B_oo
ool00?oooooo_Oooool00?oooooo_Oooool00?ooooooMOooool00onHV9So
0000o`000002o`000003ob4Q8OmgMgOok^k^00?ooooo00KoV9RHo`000?l0
003oA4A4onk^k_ooool3o`000004ooooool0003o0000o`0000;ooooo00Ko
V9RHo`000?l0003oA4A4onk^k_ooool3o`0000;ooooo00KoV9RHo`000?lQ
8B7oc<c<ob4Q8OmEEED2ooooo`03okZj^_l0003oIVIV00?o00000_ooool0
1OnHV9So0000o`000?l0003oV9RH00;ooooo0ol000001?oooooo0000o`00
0?l00005ooooo`00oooooomdooooo`03oiRHV?l0003oV9RH00?ooooo00?o
k^k^ojVYZOl@41000_ooool01_nHV9So0000oiRHV?ooooooMgMgoeEEE@;o
oooo00Go0000ooooooooooooooooo`000002ooooo`06oiRHV?l0003oV9RH
oooooomgMgOoEEEE0_ooool02_l0003ooooooooooooooooo0000oeEEEOoo
ooooZJVYo`000?o^k^h2ooooo`0>o`000?o^k^koooooooooool0003ok^k^
oooooonHV9So0000oiRHV?ooooooV9RHo`000?nHV9P2ooooo`05o`000?oo
ooooooooooooool000001_ooool00?ooooooM?ooool00ol0003oV9RHoooo
o`05ooooo`05o`000?ooooooooooo`000?nHV9P00oooool01?nHV9Sooooo
ooooool00003ooooo`05o`000?ooooooooooo`000?nHV9P00oooool01?nH
V9Soooooooooool00003ooooo`05oiRHV?l0003oV9RHooooool000000ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oiRHV?ooool0
0_ooool01OnHV9So0000oooooooooooo000000?ooooo00?o0000oooooooo
ool01?ooool002_oooooo`00000o000000[ooooo00?o0000ooooooooool0
1Oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooooooo
ool000000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00;ooooo00CoV9RHo`000?l0003o00000oooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool00oooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00Cooooo000[ooooo`0300000?oo
oooooooo04cooooo00?o0000ooooooooool0C?ooool00`00003ooooooooo
o`1=ooooo`0300000?oooooooooo04cooooo00<00000ooooooooool02?oo
ool00ol0003oooooooooo`04ooooo`05onk^k_l0003ok^k^oooooomEEED0
1Ol00002ooooo`05o`000?ooooooooooooooool000000_ooool00omEEEGo
0000o`000003o`0000;ooooo00?o0000ooooooooool01Oooool01Ol0003o
oooooooooooooooo000000?ooooo00Go0000oooooooooooo0000oiRHV003
ooooo`05oiRHV?l0003oooooooooool000000oooool00ol0003ooooooooo
o`04ooooo`00:oooool00`00003oooooooooo`1<ooooo`03o`000?oooooo
oooo04cooooo00<00000ooooooooool0COooool00`00003oooooooooo`1<
ooooo`0300000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool3
o`000008oooooonHV9So<S8bolc<c?ooooooV9RHo`000?ooool2o`000004
oiRHV?ooooooV9RHo`0000;ooooo00OoV9RHoc8b<_o<c<cooooooiRHV?l0
003ooooo00;o000000Cok^k^oooooooooooo00000_ooool00onHV9So0000
ooooo`02ooooo`03o`000?oooooooooo00;o00000_ooool02?nHV9So0000
oiRHV?ooooooV9RHo`000?nHV9Sooooo0_l000001?nHV9SooooooiRHV?l0
0006ooooo`00:oooool00`00003oooooooooo`3oooooodKooooo00?o0000
ooooooooool02Oooool03?nHV9So0000o`000?l0003oV9RHoooooonj^[[o
<S8bolc<c?lQ8B7o0000oiRHV0?ooooo00coV9RHo`000?l0003o0000oiRH
V?oooooo^[Zjoc8b<_nj^[[oIVIVoa0@4?n7QhL3o`000004oiRHV?oooooo
ooooob4Q8@?o000000?o^[Zjoc8b<_ooool00_ooool01OnHV9So0000o`00
0?l0003oV9RH00;ooooo00Ko^[Zjoc8b<_o<c<co8B4Qo`000?nHV9P6oooo
o`00:oooool00`00003oooooooooo`3oooooodKooooo00?o0000oooooooo
ool0:_ooool00ooMgMgo0000ooooo`0Iooooo`000oooool5o`0000?ooooo
00GoV9RHo`000?l0003o0000oiRHV00Kooooo`0300000?oooooooooo0?oo
ooooA_ooool00ol0003oV9RHooooo`04ooooo`03onk^k_lQ8B7ooooo02Co
oooo00?oA4A4ooooooooool06?ooool000Gooooo00?o0000ooooooooool0
0_ooool01onHV9So0000oiRHV?ooooooV9RHo`000?nHV9P06_ooool00`00
003oooooooooo`3oooooodKooooo00?oV9RHo`000?nHV9P00oooool00onY
ZJWo8B4Qo`000010ooooo`001Oooool00ol0003oooooooooo`02ooooo`03
o`000?nHV9Sooooo00;ooooo00?oV9RHo`000?ooool06Oooool00`00003o
ooooooooo`3oooooodOooooo00?oV9RHo`000?l000000_l000000om4A4Co
IVIVo`00000Yooooo`03oc8b<_oooooooooo01Cooooo0005ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Hooooo`0300000?oooooooooo0?ooooooSoooool000Gooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01Sooooo0`00003oooooohoooooo0005ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0H
ooooo`0300000?oooooooooo0?ooooooSoooool000Gooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Oooooo0ol00003ooooo`?o00002?ooool00`00003oooooooooo`3ooooo
ohoooooo0005ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`08ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooooooo`05ooooo`0300000?oooooooooo
0?ooooooSoooool000Gooooo00?o0000ooooooooool00_ooool00ol0003o
V9RHooooo`02ooooo`04oiRHV?l0003oooooooooo`Go00000oooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01Oooool0
0`00003oooooooooo`3oooooohoooooo0003ooooo`;o<S8b00?o0000oooo
ooooool00_ooool01onHV9So0000oiRHV?ooooooV9RHo`000?nHV9P02_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
1Oooool00`00003oooooooooo`3ooooooc_ooooo00?o0000ooooooooool0
DOooool000?ooooo00?ok^k^oiRHV?l@41001Oooool01OnHV9So0000o`00
0?l0003oV9RH00_ooooo00Co0000oooooooooooooooo1?l00008ooooo`03
00000?oooooooooo0?oooooo>_ooool00ol0003oooooooooo`1Booooo`00
6oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Sooooo
00<00000ooooooooool0ooooool_ooooo`_o0000EOooool001_ooooo00?o
0000ooooooooool00_ooool2o`0000Wooooo00<00000ooooooooool0oooo
oolQooooo`ko0000H?ooool001[ooooo0_l00006ooooo`;o00001oooool0
0`00003oooooooooo`3oooooob7ooooo00?o0000ooooooooool0Joooool0
02_ooooo00<00000ooooooooool0oooooolQooooo`03o`000?oooooooooo
06_ooooo000[ooooo`0300000?oooooooooo0?oooooo8Oooool00ol0003o
ooooooooo`1[ooooo`00:oooool00`00003oooooooooo`3oooooob7ooooo
00?o0000ooooooooool0Joooool002_ooooo00<00000ooooooooool0oooo
oolQooooo`03o`000?oooooooooo06_ooooo000[ooooo`0300000?oooooo
oooo0?oooooo8Oooool00ol0003oooooooooo`1[ooooo`00:oooool00`00
003oooooooooo`3oooooob3ooooo00?o0000ooooooooool0K?ooool002_o
oooo00<00000ooooooooool0oooooolPooooo`03o`000?oooooooooo06co
oooo000[ooooo`0300000?oooooooooo0?oooooo8?ooool00ol0003ooooo
ooooo`1/ooooo`00:oooool00`00003oooooooooo`3oooooob3ooooo00?o
0000ooooooooool0K?ooool002_ooooo00<00000ooooooooool0oooooolP
ooooo`03o`000?oooooooooo06cooooo000[ooooo`0300000?oooooooooo
0?oooooo7_ooool3o`0006kooooo000[ooooo`0300000?oooooooooo0?oo
oooo6oooool3o`00077ooooo000[ooooo`0300000?oooooooooo0?oooooo
5oooool4o`0007Cooooo000[ooooo`0300000?oooooooooo0?oooooo2?oo
ool?o`0007Sooooo000[ooooo`0300000?oooooooooo0?oooooo2?ooool0
0ol0003oooooooooo`24ooooo`00:oooool00`00003oooooooooo`3ooooo
o`Sooooo00?o0000ooooooooool0Q?ooool002_ooooo00<00000oooooooo
ool0ooooool8ooooo`03o`000?oooooooooo08Cooooo000[ooooo`030000
0?oooooooooo0?oooooo2?ooool00ol0003oooooooooo`24ooooo`00:ooo
ool00`00003oooooooooo`3oooooo`Oooooo00?o0000ooooooooool0QOoo
ool002_ooooo00<00000ooooooooool0ooooool7ooooo`03o`000?oooooo
oooo08Gooooo000[ooooo`0300000?oooooooooo0?oooooo1oooool00ol0
003oooooooooo`25ooooo`00:oooool00`00003oooooooooo`3oooooo`;o
oooo1_l00027ooooo`00:oooool00`00003oooooooooo`3oooooo`7ooooo
00?o0000ooooooooool0Roooool002_ooooo00<00000ooooooooool0o_oo
ool2o`0008kooooo000[ooooo`0300000?oooooooooo0?gooooo00?o0000
ooooooooool0S_ooool002_ooooo00<00000ooooooooool0nOooool4o`00
097ooooo000[ooooo`0300000?oooooooooo0?Sooooo00?o0000oooooooo
ool0Toooool002_ooooo00<00000ooooooooool0mOooool3o`0009Kooooo
000[ooooo`0300000?oooooooooo0??ooooo0_l0002Iooooo`00:oooool0
0`00003oooooooooo`3^ooooo`Go0000Voooool002_ooooo00<00000oooo
ooooool0k_ooool00ol0003oooooooooo`2Mooooo`000oooool5o`0000?o
oooo00GoV9RHo`000?l0003o0000oiRHV00Kooooo`0300000?oooooooooo
0>gooooo00?o0000ooooooooool0W_ooool000Gooooo00?o0000oooooooo
ool00_ooool01onHV9So0000oiRHV?ooooooV9RHo`000?nHV9P06_ooool0
0`00003oooooooooo`3]ooooo`03o`000?oooooooooo09kooooo0005oooo
o`03o`000?oooooooooo00;ooooo00?o0000oiRHV?ooool00_ooool00onH
V9So0000ooooo`0Iooooo`0300000?oooooooooo0>_ooooo0_l0002Qoooo
o`001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool06?ooool00`00003oooooooooo`3Zooooo`03
o`000?oooooooooo0:7ooooo0005ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0Hooooo`<00000
i?ooool6o`000:Cooooo0005ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Hooooo`0300000?oo
oooooooo0>?ooooo00?o0000ooooooooool0Z?ooool000Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo01Sooooo00<00000ooooooooool0hoooool00ol0003oooooooooo`2X
ooooo`001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01oooool3o`0000?ooooo0ol00008oooo
o`0300000?oooooooooo0>;ooooo00?o0000ooooooooool0ZOooool000Go
oooo00?o0000ooooooooool00_ooool00ol0003oV9RHooooo`02ooooo`03
oiRHV?l0003ooooo00Wooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`07ooooo`0300000?oooooooooo0=kooooo1?l0002/ooooo`00
0oooool2oc8b<P03o`000?oooooooooo00;ooooo00OoV9RHo`000?nHV9So
oooooiRHV?l0003oV9RH00;ooooo1Ol00003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01oooool00`00003oooooooooo`3Moooo
o`03o`000?oooooooooo0:kooooo0003ooooo`03onk^k_nHV9So410@00Go
oooo00GoV9RHo`000?l0003o0000oiRHV00;ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01oooool00`00003oooooooooo`3Ioooo
o`Co0000/Oooool001_ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`07ooooo`0300000?oooooooooo0=Wooooo00?o0000oooooooo
ool0/_ooool001_ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`07ooooo`0300000?oooooooooo0=Wooooo00?o0000ooooooooool0
/_ooool001_ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`07ooooo`0300000?oooooooooo0=Sooooo00?o0000ooooooooool0/ooo
ool001[ooooo0_l00004ooooo`;o00002Oooool00`00003oooooooooo`3D
ooooo`Go0000]Oooool002_ooooo00<00000ooooooooool0d?ooool4o`00
0;[ooooo000[ooooo`0300000?oooooooooo0<oooooo00?o0000oooooooo
ool0_?ooool002_ooooo00<00000ooooooooool0cOooool2o`000;oooooo
000[ooooo`0300000?oooooooooo0<Wooooo1?l00031ooooo`00:oooool0
0`00003oooooooooo`33ooooo`Ko0000aOooool002_ooooo00<00000oooo
ooooool0`oooool00ol0003oooooooooo`38ooooo`00:oooool00`00003o
ooooooooo`32ooooo`03o`000?oooooooooo0<Wooooo000[ooooo`030000
0?oooooooooo0;oooooo0ol0003<ooooo`00:oooool00`00003ooooooooo
o`2hooooo`Oo0000coooool002_ooooo00<00000ooooooooool0]oooool0
0ol0003oooooooooo`1dooooo`_o0000EOooool002_ooooo00<00000oooo
ooooool0]Oooool2o`0006Wooooo3_l0000:ooooo`03o`000?oooooooooo
05?ooooo000[ooooo`0300000?oooooooooo0;Gooooo00?o0000oooooooo
ool0J?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo05?o
oooo000[ooooo`0300000?oooooooooo0;Cooooo00?o0000ooooooooool0
JOooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo05;ooooo
000[ooooo`0300000?oooooooooo0:gooooo1ol0001/ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool0D_ooool002_ooooo00<00000
ooooooooool0[Oooool00ol0003oooooooooo`1`ooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool0D_ooool002_ooooo00<00000oooo
ooooool0[?ooool00ol0003oooooooooo`1[ooooo`?o00000_ooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo05;ooooo000[ooooo`03
00000?oooooooooo0:Sooooo1?l0001^ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1Booooo`00
:oooool00`00003oooooooooo`2Xooooo`03o`000?oooooooooo06oooooo
00?o0000ooooool000000_ooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo057ooooo000[ooooo`0300000?oooooooooo0:Oooooo00?o
0000ooooooooool0L?ooool01_l0003oooooooooool0003oooooo`0001[o
oooo00?o0000ooooooooool0DOooool002_ooooo00<00000ooooooooool0
W_ooool9o`00063ooooo3ol00003ooooo`04o`000?ooooooooooooooo`?o
00006_ooool00ol0003oooooooooo`1Aooooo`00:oooool00`00003ooooo
ooooo`2Nooooo`03o`000?oooooooooo06Kooooo00?o0000ooooooooool0
2oooool01Ol0003ooooooooooooooooo000007Cooooo000[ooooo`030000
0?oooooooooo09kooooo00?o0000ooooooooool0I_ooool00ol0003ooooo
ooooo`0<ooooo`04o`000?ooooooooooo`0007Cooooo000[ooooo`030000
0?oooooooooo09gooooo00?o0000ooooooooool0Ioooool00ol0003ooooo
ooooo`0=ooooo`?o0000M?ooool002_ooooo00<00000ooooooooool0W?oo
ool2o`00063ooooo0_l00007ooooo`03o`000?oooooooooo08Cooooo000[
ooooo`0300000?oooooooooo09Gooooo1ol0001Rooooo`;o00001_ooool0
0ol0003oooooooooo`25ooooo`00:oooool00`00003oooooooooo`2Doooo
o`03o`000?oooooooooo06Kooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`25ooooo`00:oooool00`00003oooooooooo`2=oooo
o`Oo0000IOooool4o`0000?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`25ooooo`00:oooool00`00003oooooooooo`2=ooooo`03
o`000?oooooooooo04Cooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`06ooooo`Ko0000Qoooool002_ooooo00<00000ooooooooool0
S?ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo01Gooooo
0_l00005ooooo`Go0000U_ooool002_ooooo00<00000ooooooooool0Pooo
ool9o`0004Oooooo0_l0000Gooooo`03o`000?oooooo000000Co0000Vooo
ool000Sooooo1Ol00003ooooo`05oiRHV?l0003o0000o`000?nHV9P05_oo
ool00`00003oooooooooo`23ooooo`03o`000?oooooooooo02oooooo0_l0
000Jooooo`Co00005Oooool2o`000:;ooooo000:ooooo`03o`000?oooooo
oooo00;ooooo00OoV9RHo`000?nHV9SooooooiRHV?l0003oV9RH01Gooooo
00<00000ooooooooool0P?ooool3o`0003;ooooo0_l0000Jooooo`05o`00
0?ooooooooooooooool000003Oooool7o`000:Cooooo000:ooooo`03o`00
0?oooooooooo00;ooooo00?o0000oiRHV?ooool00_ooool00onHV9So0000
ooooo`0Dooooo`0300000?oooooooooo07Sooooo2?l0000eooooo`;o0000
6_ooool01Ol0003ooooooooooooooooo000000gooooo00?o0000oooooooo
ool0Z?ooool000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo01?ooooo00<00000ooooooooool0
N?ooool00ol0003oooooooooo`0jooooo`;o00006_ooool01Ol0003ooooo
oooooooooooo000000cooooo00?o0000ooooooooool0ZOooool000[ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo01?ooooo0`00001hooooo`03o`000?oooooooooo03Wooooo
00Co0000oooooooooooo00006Oooool01Ol0003ooooooooooooooooo0000
00cooooo00?o0000ooooooooool0ZOooool000[ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01?o
oooo00<00000ooooooooool0Moooool00ol0003oooooooooo`0jooooo`04
o`000?ooooooooooo`0001Sooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00005ooooo`Co0000[?ooool000[ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
01?ooooo00<00000ooooooooool0M?ooool4o`0003cooooo00Co0000oooo
oooooooo00006?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
000000Cooooo00?o0000ooooooooool0[_ooool000[ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Oooooo0ol00009ooooo`0300000?oooooooooo07Cooooo00?o0000oooo
ooooool0?Oooool01?l0003oooooooooool0000Aooooo`Go00000_ooool0
0ol0003oooooooooo`03ooooo`;o000000?oooooo`000?l000000_l0002a
ooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?nHV9Sooooo
00;ooooo00?oV9RHo`000?ooool01oooool01Ol0003ooooooooooooooooo
000000Sooooo00<00000ooooooooool0Loooool00ol0003oooooooooo`0n
ooooo`04o`000?ooooooooooo`00017ooooo00?o0000ooooooooool00_oo
ool3o`0000Gooooo00?o0000ooooooooool0]Oooool000Sooooo0_lb<S80
0ol0003oooooooooo`02ooooo`07oiRHV?l0003oV9RHoooooonHV9So0000
oiRHV002ooooo`Go000000?oooooo`000?ooool00_ooool00ol0003ooooo
ooooo`06ooooo`0300000?oooooooooo07?ooooo00?o0000ooooooooool0
?_ooool01?l0003oooooooooool0000Aooooo`03o`000?oooooooooo0<;o
oooo0008ooooo`03onk^k_nHV9So410@00Gooooo00GoV9RHo`000?l0003o
0000oiRHV009ooooo`05o`000?ooooooooooooooool000002?ooool00`00
003oooooooooo`1aooooo`;o0000@Oooool01?l0003oooooooooool0000@
ooooo`03o`000?oooooooooo0<?ooooo000Nooooo`Co00002Oooool00`00
003oooooooooo`1]ooooo`Co0000@_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Oooooo1ol00035ooooo`007oooool00ol0003o
ooooooooo`09ooooo`0300000?oooooooooo06Oooooo1_l00016ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool3o`000<co
oooo000Oooooo`;o00002_ooool00`00003oooooooooo`1Vooooo`03o`00
0?oooooooooo04[ooooo00?o0000ooooooooool00_ooool7o`000<oooooo
000Qooooo`;o00002?ooool00`00003oooooooooo`1Rooooo`Co0000@_oo
ool2o`0000;ooooo2?l0003Jooooo`00:oooool00`00003oooooooooo`1O
ooooo`?o0000A_ooool01?l0003oooooo`000?l0003Rooooo`00:oooool0
0`00003oooooooooo`1Oooooo`03o`000?oooooooooo04Gooooo00?o0000
ooooooooool0i?ooool002_ooooo00<00000ooooooooool0G_ooool00ol0
003oooooooooo`16ooooo`03o`000?oooooooooo0>Cooooo000[ooooo`03
00000?oooooooooo05cooooo0_l0000/ooooo`;o00004Oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo0>Cooooo000[ooooo`030000
0?oooooooooo05cooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
o`000009ooooo`Go00000_ooool00ol0003oooooo`000008o`000>Oooooo
000[ooooo`0300000?oooooooooo05_ooooo00?o0000ooooooooool09ooo
ool4o`0000?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`03ooooo`;o0000l_ooool002_ooooo00<00000ooooooooool0F?ooool3
o`0002[ooooo00?o0000ooooooooool01Oooool7o`000?[ooooo000[oooo
o`0300000?oooooooooo05;ooooo1_l00007ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool0ooooool8ooooo`00:oooool00`00003o
ooooooooo`1Booooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02oooool6o`0000gooooo0ol000000ooooooo0000ooooo`3oooooo`Wo
oooo000[ooooo`0300000?oooooooooo057ooooo00?o0000ooooooooool0
2_ooool2o`0000gooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0;ooooo`04o`000?ooooooooooo`000?oooooo2oooool002_ooooo
00<00000ooooooooool0Boooool7o`0000[ooooo0_l00002ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`So0000ooooool?ooooo`00:oooool00`00003ooooooooo
o`1:ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`3ooooooaCooooo000[
ooooo`0300000?oooooooooo04Kooooo1?l0000?ooooo`;o00001Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00Go0000
ooooooooooooooooo`00003ooooooaOooooo000[ooooo`0300000?oooooo
oooo04Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo1_l00007ooooo`Co0000oooooolG
ooooo`00:oooool00`00003oooooooooo`14ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo0?oooooo9_ooool002_ooooo00<00000oooooooo
ool0@oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Ko
oooo1Ol0003oooooobWooooo000[ooooo`0300000?oooooooooo04;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`06ooooo`;o0000
ooooool/ooooo`00:oooool00`00003oooooooooo`0iooooo`Wo00004?oo
ool6o`0000Wooooo00?o0000ooooooooool0ooooool[ooooo`00:oooool0
0`00003oooooooooo`0iooooo`03o`000?oooooooooo013ooooo1_l0003o
ooooocgooooo000[ooooo`0300000?oooooooooo03Sooooo00?o0000oooo
ooooool02oooool4o`0000;ooooo00?o0000ooooooooool0oooooom0oooo
o`00:oooool00`00003oooooooooo`0_ooooo`Wo00003_ooool01_l0003o
ooooooooool0003oooooo`000?oooooo@oooool002_ooooo00<00000oooo
ooooool0;?ooool3o`0001Kooooo00?o0000ooooooooool00_ooool2o`00
0?oooooo@oooool002_ooooo00<00000ooooooooool0:oooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0oooooom2ooooo`00:oooool00`00003oooooooooo`0[ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool0oooooom8ooooo`00:ooo
ool00`00003oooooooooo`0Zooooo`03o`000?oooooo000000;o00005?oo
ool00ol0003oooooooooo`3oooooodWooooo000[ooooo`0300000?oooooo
oooo02[ooooo00Go0000ooooool0003oooooo`00000:ooooo`[o0000oooo
oom<ooooo`00:oooool00`00003oooooooooo`0Zooooo`;o00000oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?ooooooE?ooool0
02_ooooo00<00000ooooooooool09Oooool5o`000003ooooool0003ooooo
00;ooooo2Ol0003ooooooeOooooo000[ooooo`0300000?oooooooooo02Co
oooo00Co0000ooooool0003o00000oooool00ol0003oooooooooo`3ooooo
of7ooooo000[ooooo`0300000?oooooooooo023ooooo1?l000001ooooooo
0000oooooooooooo0000ooooool00000oooooomTooooo`00:oooool00`00
003oooooooooo`0Oooooo`03o`000?oooooo000000?ooooo00Go0000oooo
ooooooooooooo`00003oooooofGooooo0008ooooo`Go00000oooool01OnH
V9So0000o`000?l0003oV9RH01Kooooo00<00000ooooooooool07?ooool3
o`000004ooooool0003oooooo`0000;ooooo00?o0000ooooooooool0oooo
oomWooooo`002_ooool00ol0003oooooooooo`02ooooo`07oiRHV?l0003o
V9RHoooooonHV9So0000oiRHV00Eooooo`0300000?oooooooooo01?ooooo
2Ol00004ooooo`05o`000?oooooo0000ooooool00000oooooomZooooo`00
2_ooool00ol0003oooooooooo`02ooooo`03o`000?nHV9Sooooo00;ooooo
00?oV9RHo`000?ooool05?ooool00`00003oooooooooo`0Booooo`;o0000
2oooool01_l0003oooooooooool0003oooooo`000?ooooooJ_ooool000[o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01?ooooo00<00000ooooooooool04?ooool4o`0000_o
oooo00Go0000ooooooooooooooooo`00003oooooof_ooooo000:ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Cooooo`<000004?ooool2o`000003ooooool0003ooooo00[o
oooo00Go0000ooooooooooooooooo`00003oooooof_ooooo000:ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Cooooo`0300000?oooooooooo00oooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?oo
ooooK_ooool000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Oooooo0ol00009ooooo`030000
0?oooooooooo00Sooooo2?l00004ooooo`03o`000?oooooooooo00Gooooo
0ol0003oooooog3ooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Sooooo00<00000ooooooooool02?ooool00ol0003oooooo`00
0004o`0000Gooooo2?l0003oooooog?ooooo000:ooooo`03o`000?oooooo
oooo00;ooooo00?o0000oiRHV?ooool00_ooool01?nHV9So0000oooooooo
ool5o`0000?ooooo00?o0000ooooooooool02?ooool01000003ooooooooo
ooooool9o`000?ooooooQOooool000Sooooo0_lb<S800ol0003ooooooooo
o`02ooooo`07oiRHV?l0003oV9RHoooooonHV9So0000oiRHV00:ooooo`03
o`000?oooooooooo00Sooooo00@00000oooooooooooooooo1_l0003ooooo
ohSooooo0008ooooo`03onk^k_nHV9So410@00Gooooo00GoV9RHo`000?l0
003o0000oiRHV00;ooooo`03o`000?oooooooooo00Sooooo00<00000oooo
ooooool00_l0003oooooohgooooo000Pooooo`03o`000?oooooooooo00So
oooo00@00000o`000?l0003o0000oooooon>ooooo`008?ooool00ol0003o
ooooooooo`08ooooo`0300000?oooooooooo0?ooooooSoooool001oooooo
0_l0000:ooooo`0300000?oooooooooo0?ooooooSoooool002_ooooo00<0
0000ooooooooool0oooooon?ooooo`00:oooool00`00003oooooooooo`3o
ooooohoooooo000[ooooo`0300000?oooooooooo0?ooooooSoooool002_o
oooo00<00000ooooooooool0oooooon?ooooo`00oooooonmooooo`00oooo
oonmooooo`00oooooonmooooo`00oooooonmooooo`00oooooonmooooo`00
oooooonmooooo`00oooooonmooooo`00oooooonmooooo`00oooooonmoooo
o`00oooooonmooooo`00oooooonmooooo`00oooooonmooooo`00oooooonm
ooooo`006oooool8o`000004onk^k_l0003o0000o`0000;ooooo0ol00003
ooooo`05oiRHV?l0003o0000o`000?nHV9P00_ooool3o`000?ooooooQ?oo
ool001_ooooo00?ok^k^o`000?o^k^h00oooool01Onj^[[oA4A4ohN7Qooo
oooo000000Cooooo00_o0000oooooooooooooooooiRHV?l0003oV9RHoooo
oonHV9So0000oiRHV002ooooo`03o`000?oooooooooo0?ooooooPoooool0
01cooooo00?o0000ooooooooool01?ooool00omEEEGoooooo`000004oooo
o`06o`000?ooooooooooooooool0003oV9RH0oooool01OnHV9So0000oooo
oooooooo00000?ooooooQOooool001cooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool00000
1Oooool01?l0003oooooooooool0003oooooohGooooo000Looooo`06o`00
0?oooooooooooooooooMgMgo00000oooool00ol0003oooooooooo`02oooo
o`06o`000?ooooooooooooooool0003oV9RH0oooool01OnHV9So0000oooo
oooooooo00000?ooooooQOooool001cooooo1_l00002ooooo`;o000000?o
k^k^ooooooooool00_l000002oo^k^kooooooooooonHV9So0000oiRHV?oo
ooooV9RHo`000?nHV9Sooooo00;o000000?ok^k^ooooooooool0oooooon2
ooooo`007?ooool01_l0003ooooooooooooooooogMgMo`0000;ooooo00co
^[Zjoc8b<_nj^[[oIVIVoa0@4?nj^[[o<S8bokZj^_mVIVKo410@oooooonH
V9P3o`000008oiRHV?oooooooooookZj^_lb<S;o^[ZjofIVI_l@413ooooo
oh;ooooo000Looooo`03o`000?oooooooooo0?ooooooW_ooool001cooooo
00?o0000ooooooooool0oooooonNooooo`006oooool00oo^k^ko0000oooo
o`03ooooo`03omgMgOl0003ooooo0?ooooooVOooool001_ooooo2?l0003o
oooooi[ooooo003ooooookgooooo003ooooookgooooo003ooooookgooooo
003ooooookgooooo003ooooookgooooo003ooooookgooooo003ooooookgo
oooo003ooooookgooooo003ooooookgooooo0000\
\>"], "Graphics",
  CellLabel->"From In[600]:=",
  Evaluatable->False,
  ImageSize->{444.188, 222.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["10000 Digits", "Subsubsection",
  ShowCellBracket->True],

Cell["\<\
This is quite challenging, but we did it. The system of equations \
can be solved, and there are some tricks to reduce the 10000-digit work to a \
5000-digit job. But the big bottleneck is high-precision evaluation of \
\[CapitalGamma](z), and that means that about 80% of the computation time is \
devoted to computing big-Gammas. It takes 7 hours to get 10000 digits of the \
answer.

Also no one has implemented an interval Gamma function. So we have no proof \
of correctness of even 10 digits.\
\>", "Text",
  ShowCellBracket->True],

Cell[TextData[{
  StyleBox["The system of 7 complex equations in a, b, c, d, m, ", "Text"],
  Cell[BoxData[
      \(TraditionalForm\`t\_1\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`t\_2\)]],
  "; ",
  Cell[BoxData[
      StyleBox["FindRoot",
        FontWeight->"Bold"]]],
  " has no problem. Paul Abbott has written code that solves this \
approximation problem more generally."
}], "Text"],

Cell[BoxData[
    TagBox[
      FormBox[\(\[LeftBracketingBar]\(-a\) + b - c + 
              d\[RightBracketingBar] \[Equal] m\),
        "TraditionalForm"],
      TraditionalForm,
      Editable->True]], "Print",
  CellLabel->"From In[48]:="],

Cell[BoxData[
    TagBox[
      FormBox[\(\[LeftBracketingBar]\(-a\) - 
              b\ \[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ t\_1\) - 
              c\ \[ExponentialE]\^\(4\ \[ImaginaryI]\ \[Pi]\ t\_1\) - 
              d\ \[ExponentialE]\^\(6\ \[ImaginaryI]\ \[Pi]\ t\_1\) + 
              1\/\(\[CapitalGamma](\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\
\ t\_1\))\)\[RightBracketingBar] \[Equal] m\),
        "TraditionalForm"],
      TraditionalForm,
      Editable->True]], "Print",
  CellLabel->"From In[48]:="],

Cell[BoxData[
    TagBox[
      FormBox[\(\[LeftBracketingBar]\(-a\) - 
              b\ \[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ t\_2\) - 
              c\ \[ExponentialE]\^\(4\ \[ImaginaryI]\ \[Pi]\ t\_2\) - 
              d\ \[ExponentialE]\^\(6\ \[ImaginaryI]\ \[Pi]\ t\_2\) + 
              1\/\(\[CapitalGamma](\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\
\ t\_2\))\)\[RightBracketingBar] \[Equal] m\),
        "TraditionalForm"],
      TraditionalForm,
      Editable->True]], "Print",
  CellLabel->"From In[48]:="],

Cell[BoxData[
    TagBox[
      FormBox[
        RowBox[{
          RowBox[{"Im", "(", 
            
            RowBox[{\(\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ t\_1\)\), 
              " ", \((\(-a\) - 
                  b\ \[ExponentialE]\^\(\(-2\)\ \[ImaginaryI]\ \[Pi]\ t\_1\) \
- c\ \[ExponentialE]\^\(\(-4\)\ \[ImaginaryI]\ \[Pi]\ t\_1\) - 
                  d\ \[ExponentialE]\^\(\(-6\)\ \[ImaginaryI]\ \[Pi]\ t\_1\) \
+ 1\/\(\[CapitalGamma](\[ExponentialE]\^\(\(-2\)\ \[ImaginaryI]\ \[Pi]\ \
t\_1\))\))\), " ", 
              RowBox[{"(", 
                
                RowBox[{\(-b\), 
                  "-", \(2\ c\ \[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ \
t\_1\)\), "-", \(3\ d\ \[ExponentialE]\^\(4\ \[ImaginaryI]\ \[Pi]\ t\_1\)\), 
                  "-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        TagBox["\[Psi]",
                          PolyGamma], \((0)\)], 
                      "(", \(\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ t\_1\
\)\), ")"}], \(\[CapitalGamma](\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ \
t\_1\))\)]}], ")"}]}], ")"}], "\[Equal]", "0"}],
        "TraditionalForm"],
      TraditionalForm,
      Editable->True]], "Print",
  CellLabel->"From In[48]:="],

Cell[BoxData[
    TagBox[
      FormBox[
        RowBox[{
          RowBox[{"Im", "(", 
            
            RowBox[{\(\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ t\_2\)\), 
              " ", \((\(-a\) - 
                  b\ \[ExponentialE]\^\(\(-2\)\ \[ImaginaryI]\ \[Pi]\ t\_2\) \
- c\ \[ExponentialE]\^\(\(-4\)\ \[ImaginaryI]\ \[Pi]\ t\_2\) - 
                  d\ \[ExponentialE]\^\(\(-6\)\ \[ImaginaryI]\ \[Pi]\ t\_2\) \
+ 1\/\(\[CapitalGamma](\[ExponentialE]\^\(\(-2\)\ \[ImaginaryI]\ \[Pi]\ \
t\_2\))\))\), " ", 
              RowBox[{"(", 
                
                RowBox[{\(-b\), 
                  "-", \(2\ c\ \[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ \
t\_2\)\), "-", \(3\ d\ \[ExponentialE]\^\(4\ \[ImaginaryI]\ \[Pi]\ t\_2\)\), 
                  "-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        TagBox["\[Psi]",
                          PolyGamma], \((0)\)], 
                      "(", \(\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ t\_2\
\)\), ")"}], \(\[CapitalGamma](\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ \
t\_2\))\)]}], ")"}]}], ")"}], "\[Equal]", "0"}],
        "TraditionalForm"],
      TraditionalForm,
      Editable->True]], "Print",
  CellLabel->"From In[48]:="],

Cell[BoxData[
    TagBox[
      FormBox[\(Arg(\((\(-a\) - 
                  b\ \[ExponentialE]\^\(\(-2\)\ \[ImaginaryI]\ \[Pi]\ t\_1\) \
- c\ \[ExponentialE]\^\(\(-4\)\ \[ImaginaryI]\ \[Pi]\ t\_1\) - 
                  d\ \[ExponentialE]\^\(\(-6\)\ \[ImaginaryI]\ \[Pi]\ t\_1\) \
+ 1\/\(\[CapitalGamma](\[ExponentialE]\^\(\(-2\)\ \[ImaginaryI]\ \[Pi]\ \
t\_1\))\))\)/\((\(-2\)\ \[ExponentialE]\^\(\(-2\)\ \[ImaginaryI]\ \[Pi]\ t\_2\
\) + 2\ \[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ t\_2\) - \
\[ExponentialE]\^\(\(-4\)\ \[ImaginaryI]\ \[Pi]\ t\_2\) + \
\[ExponentialE]\^\(4\ \[ImaginaryI]\ \[Pi]\ t\_2\) - \
\[ExponentialE]\^\(\(-2\)\ \[ImaginaryI]\ \[Pi]\ t\_1 - 2\ \[ImaginaryI]\ \
\[Pi]\ t\_2\) - \[ExponentialE]\^\(\(-4\)\ \[ImaginaryI]\ \[Pi]\ t\_1 - 2\ \
\[ImaginaryI]\ \[Pi]\ t\_2\) - 
                  2\ \[ExponentialE]\^\(\(-6\)\ \[ImaginaryI]\ \[Pi]\ t\_1 - \
2\ \[ImaginaryI]\ \[Pi]\ t\_2\) + \[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ \
t\_2 - 2\ \[ImaginaryI]\ \[Pi]\ t\_1\) + \[ExponentialE]\^\(2\ \[ImaginaryI]\ \
\[Pi]\ t\_2 - 4\ \[ImaginaryI]\ \[Pi]\ t\_1\) + 
                  2\ \[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Pi]\ t\_2 - 6\ \
\[ImaginaryI]\ \[Pi]\ t\_1\) + \[ExponentialE]\^\(\(-2\)\ \[ImaginaryI]\ \
\[Pi]\ t\_1 - 4\ \[ImaginaryI]\ \[Pi]\ t\_2\) + \[ExponentialE]\^\(\(-4\)\ \
\[ImaginaryI]\ \[Pi]\ t\_1 - 4\ \[ImaginaryI]\ \[Pi]\ t\_2\) - \
\[ExponentialE]\^\(\(-6\)\ \[ImaginaryI]\ \[Pi]\ t\_1 - 4\ \[ImaginaryI]\ \
\[Pi]\ t\_2\) - \[ExponentialE]\^\(4\ \[ImaginaryI]\ \[Pi]\ t\_2 - 2\ \
\[ImaginaryI]\ \[Pi]\ t\_1\) - \[ExponentialE]\^\(4\ \[ImaginaryI]\ \[Pi]\ \
t\_2 - 4\ \[ImaginaryI]\ \[Pi]\ t\_1\) + \[ExponentialE]\^\(4\ \[ImaginaryI]\ \
\[Pi]\ t\_2 - 6\ \[ImaginaryI]\ \[Pi]\ t\_1\) + \[ExponentialE]\^\(\(-2\)\ \
\[ImaginaryI]\ \[Pi]\ t\_1 - 6\ \[ImaginaryI]\ \[Pi]\ t\_2\) + \
\[ExponentialE]\^\(\(-4\)\ \[ImaginaryI]\ \[Pi]\ t\_1 - 6\ \[ImaginaryI]\ \
\[Pi]\ t\_2\) - \[ExponentialE]\^\(6\ \[ImaginaryI]\ \[Pi]\ t\_2 - 2\ \
\[ImaginaryI]\ \[Pi]\ t\_1\) - \[ExponentialE]\^\(6\ \[ImaginaryI]\ \[Pi]\ \
t\_2 - 4\ \[ImaginaryI]\ \[Pi]\ t\_1\))\)) \[Equal] 0\),
        "TraditionalForm"],
      TraditionalForm,
      Editable->True]], "Print",
  CellLabel->"From In[48]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 7", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " be the ",
  Cell[BoxData[
      \(TraditionalForm\`20000\[Times]20000\)]],
  " matrix having ",
  Cell[BoxData[
      \(TraditionalForm\`a\_\(i\[InvisibleSpace]i\) = i\^th\ prime\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`a\_\(i\[InvisibleSpace]j\) = 1\)]],
  " whenever ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(i - j\)\(|\)\)\)]],
  " is a power of 2, and 0 elsewhere. What is the upper left entry of ",
  Cell[BoxData[
      \(TraditionalForm\`A\^\(-1\)\)]],
  "?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[TextData[{
  "For the 20000 case the right way to proceed is by using the new ",
  Cell[BoxData[
      \(SparseArray\)]],
  " technology. "
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[{
    \(n = 20; \ \ b = 
      Table[0, {n}]; \ \ b\[LeftDoubleBracket]1\[RightDoubleBracket] = 
      1;\), "\n", 
    \(\(A = \((SparseArray[{{i_, i_} \[Rule] Prime[i]}, 
                  n] + \((# + Transpose[#])\) &)\)[
          SparseArray[
            Flatten[Table[{i, i + 2\^j} \[Rule] 1, {i, n - 1}, {j, 0, 
                  Log[2. , n - i]}]], n]];\)\), "\n", 
    \(\(diagonal = 
        Table[A\[LeftDoubleBracket]i, i\[RightDoubleBracket], {i, 1, 
            n}];\)\)}], "Input",
  CellLabel->"In[343]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(A\)], "Input",
  CellLabel->"In[346]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(MatrixForm[A]\)], "Input",
  CellLabel->"In[347]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "But we did not have this at the time of the contest. Naive method: Write a \
routine. ",
  Cell[BoxData[
      \(mult[v_]\)]],
  " that multiplies a vector by the full matrix. And then implement a \
conjugate gradient method (use ",
  Cell[BoxData[
      \(Compile\)]],
  ") that uses ",
  Cell[BoxData[
      \(mult\)]],
  " to do the work. Iterate 2000 times and the answer does come out (two \
hours)."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(\(diag[dim_]\  := \(diag[dim] = N[\ Prime[Range[dim]]]\)\)\(\n\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(mult = \ 
        Compile[{{w, \ _Real, 
              1}}, \ \[IndentingNewLine]\ \ Module[{v = diag[Length[w]] w, 
              d = Length[w]}, \[IndentingNewLine]Do[
              v\[LeftDoubleBracket]
                  i\[RightDoubleBracket]\  += \ \ Plus\  @@ \ 
                  w\[LeftDoubleBracket]i + \[IndentingNewLine]Join[
                        2\ ^\ Range[0, 
                            Log[2, 
                              d - i + 1 - 
                                0.1]], \ \ \[IndentingNewLine]\ \ \ \ \ \ \ \
\(-2\ ^\ Range[0, Log[2, i - 
                                  0.1]]\)]\[RightDoubleBracket], \
\[IndentingNewLine]\ \ \ \ \ \ {i, d}]; \ \ v], {{diag[_], \ _Real, 
              1}}];\)\(\n\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(conjgrad = 
        Compile[{{dim, \ _Integer}, \ {start, \ _Real, \ 1}, \ 
            stop}, \[IndentingNewLine]Module[{\ x = start, rold, r2, 
              a, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ r = 
                Prepend[Table[0. , \ {dim - 1}], 1. ], p, 
              temp}, \[IndentingNewLine]p = r -= \ mult[x]; \ \ \ r2 = 
              Plus @@ \((r^2)\); \[IndentingNewLine]Do[temp = mult[p]; 
              a = r2/\((p\  . \ temp)\); 
              x\  += \ a\ \ p; \[IndentingNewLine]\ \ rold = 
                r2; \ \ r\  -= \ \ a\ \ temp; \ \ \ r2 = Plus @@ \((r^2)\); \ 
              p = r\  + \ 
                  r2/rold\ \ \ p, \ {stop}]; \[IndentingNewLine]x\
\[LeftDoubleBracket]1\[RightDoubleBracket]], {{mult[_], \ _Real, 
              1}}];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(dim = 20;\)\), "\n", 
    \(NumberForm[conjgrad[dim, Table[1, {dim}], 100], 16]\)}], "Input",
  CellLabel->"In[67]:=",
  ShowCellBracket->True],

Cell["But it is much better to use sparse arrays.", "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(LinearSolve[A, 
        b]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input",
  CellLabel->"In[62]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "Aha,standard error.I get here the perfect rational solution. No problem in \
the 20-dimensional case but this would be a disaster in the ",
  Cell[BoxData[
      \(TraditionalForm\`20000\[Times]20000\)]],
  " case.......or would it?!?!"
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(LinearSolve[A, 
        N[b]]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input",
  CellLabel->"In[78]:=",
  ShowCellBracket->True],

Cell["\<\
Now, to solve the given problem we first generate the giant \
SparseArray.\
\>", "Text",
  ShowCellBracket->True],

Cell[BoxData[{
    \(n = 20000; \ \ b = 
      Table[0, {n}]; \ \ b\[LeftDoubleBracket]1\[RightDoubleBracket] = 
      1;\), "\n", 
    \(\(A = \((SparseArray[{{i_, i_} \[Rule] Prime[i]}, 
                  n] + \((# + Transpose[#])\) &)\)[
          SparseArray[
            Flatten[Table[{i, i + 2\^j} \[Rule] 1, {i, n - 1}, {j, 0, 
                  Log[2. , n - i]}]], n]];\)\), "\n", 
    \(\(diagonal = 
        Table[A\[LeftDoubleBracket]i, i\[RightDoubleBracket], {i, 1, 
            n}];\)\)}], "Input",
  CellLabel->"In[82]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "Now we use ",
  Cell[BoxData[
      StyleBox["LinearSolve",
        FontWeight->"Bold"]]],
  ", but it takes some work to understand the options that one needs. "
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(NumberForm[\(LinearSolve[A, N[b], 
            Method \[Rule] {Krylov, Method \[Rule] ConjugateGradient, 
                Preconditioner \[Rule] \((#\/diagonal &)\)}]\)[\([1]\)], 16] // 
      Timing\)], "Input",
  CellLabel->"In[89]:=",
  ShowCellBracket->True],

Cell["All 16 digits are correct. ", "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(NumberForm[SIAMAnswer[7], 16]\)], "Input",
  CellLabel->"In[87]:=",
  ShowCellBracket->True],

Cell["\<\
The preconditioner is important for more digits, but not essential \
for 16 digits.\
\>", "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(NumberForm[\(LinearSolve[A, N[b], 
            Method \[Rule] {Krylov, 
                Method \[Rule] ConjugateGradient}]\)[\([1]\)], 16] // 
      Timing\)], "Input",
  CellLabel->"In[91]:=",
  ShowCellBracket->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(53.91`\ Second\), ",", 
        TagBox[
          InterpretationBox["\<\"0.7250783462683986\"\>",
            0.72507834626839862,
            AutoDelete->True],
          (NumberForm[ #, 16]&)]}], "}"}]], "Output",
  CellLabel->"Out[91]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["10000 Digits", "Subsubsection",
  ShowCellBracket->True],

Cell[TextData[{
  "Folkmar Bornemann designed an implementation of the Krylov/conjugate \
gradient method that allowed us to use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to get 10000 digits, but this took 129 hours. Then he used intlab (S. \
Rump's interval package for Matlab) to verify 10000 digits.  So it appears \
that (#3 excepted) this is the hardest problem to get 10000 "
}], "Text",
  ShowCellBracket->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Biggest Surprise of the Contest", "Subsubsection",
  ShowCellBracket->True],

Cell[TextData[{
  "J.-G. Dumas, W. Turner, and Z. Wan (LINBOX) put a great effort into \
getting the exact rational solution to the problem, and succeeded!!! The \
details are in our book. So here is the answer, in a form that makes getting \
10000 digits the easiest of all the problems!\n\nThe answer has the form ",
  Cell[BoxData[
      \(TraditionalForm\`m\/n = \(\(31016407491.  ... \) \
417983612357075\)\/\(\(42776629106.  ... \) 013006012935182\)\)]],
  " where each has 97389 digits. This took 4 days using 182 processors."
}], "Text",
  ShowCellBracket->True],

Cell["So getting 10000 digits is no trick!", "Text",
  ShowCellBracket->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rational Answer", "Subsubsection",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(numerator = 
        3101640749121412476978542777031327145996048203487260355887439940971706\
045156686824139046054374252826661000546777849389013686299816019776089527851252\
251858640654134814421192060733438970827712398218011106068994933319190729380207\
308167817067969354209726642562648533053001971915114335627026977123149592445477\
862774324718234070227374598166152186623916361415191533687262097012608554086554\
574881027884891198532353109668683011142794375639027612258466691545073352642903\
875732642146824243084638102791983994575774493227064604142056088895369567271570\
115757274034233503665401828173308510746886453166883962338912111632325068119708\
146453365264769246641626533721084345762191901309251661786631063039375291182493\
091953733444679307684634554497386310854192058341121194618659221194438872983783\
061427007733136158090685359198660092340254971925419985736119091647977672353821\
155974729952126464566860738631159978932603611459928844194522143915418931097157\
352227082547186667392521104684356425249608004672795323815626162602596511470337\
599182177398223146704487859114564959822646796984291388959921340810049045033332\
464408250856998106133465818938465266137165084133017069851769909491045369818117\
985292045508154078498605328368970822826893979348176011744279678921569176562309\
672993647761950225796867153133970186827061450808543233358570720656108020548831\
935019481022083943662382122430205843756850492759026290746273601513782458280104\
095159985227271028190939832653712719720729722270204236442845074572059623308403\
193274429307053255444751845166950121041628882036867077609136633036197314466626\
911555720425916832696887255983590848051030349986926336506386548826949532779615\
927134642992637470011766378463199638427872778023074417352266362666574542873115\
885065931521158372980521640068575287047404916228609423040386197776130933386361\
176252701156946220652192598249250650966040320462328406581453674356211357580776\
516694128682594539024208464343605841084333058975849816181216807976814836492725\
218903814553904750331029450917544581995402173769987574619790592655590189004867\
934478051114447111233663891838829728333010814647070110780586997680829418728004\
535828864038577755983315599112206146289918737308206550063645967568088117237059\
366878364605917640359454358563496433574761448514817856463180952429835981932379\
453912394367453158696056913218027899622381924198578831077667388907424501514942\
268882895287151631183408738644442023343284085172306398704048492228353277540121\
490566240981192735432752566720199782261397549698323192814868419446442133706151\
671888130762504785657108527637517000244970188699010578374807329344436723735294\
854693906002656198302615281475780504658680110159493608411035644253904627724415\
158913600938478966269798800826748319355170364982846165606513548594324909516997\
695306360914406512580601280263905955669692732193751715170366324108552760741451\
529418561480551464743374817542241827780468497817463207601331260705069254628295\
561072226715802068579871232562111188333033814476658204883473620942791233246464\
873020676391014831627882257920441044554106304912897463419855646086107350989034\
828605782333632791203788404969796960513055229153693420570989822209787844886458\
701026864988923409382313843369276918049722766851861017070041909273356811082498\
593764281311084360959757958291881931284671332474841024509630376338159753522977\
780376569018022198946958023830143837719069106842742296222411584192466545655763\
603576457079640719857331479376392608227456929011827232485796001980926302872383\
383179508088754477693654060936479651534973209257657874787508241438559713630320\
877030848102506478932472276669113011131915806245277611681531302489312989492748\
772270291500054303312375148170777977273846330004468708705121049347305948554601\
925115101195704468075964728259443483005133833818636823919970509373988056651305\
428899041841871148434721401829176897091505986696165734303644773837849223522147\
631430431718802014847982243952471442994841372996117083962786633544468942394254\
832250886727325883951250942024762893639484567016019082628245176295133292653293\
807429961150521775624562997911621685007149560478389892407004824729332323653804\
693583089994953530801070570817811785071324637035141859914587393015334850493980\
496472093333410275587097967981657003241871745608841618906292930101114832809192\
825442078861514249189785855693240478732034069560590492526631739554918589673144\
309627363387533133761971904959639719042714703069546886075339704537405536322931\
018595575264367908785061907083158101800056870035278077686223552339765618577737\
067453114852076785279526078407527658766077846398278357852251026616164500601483\
532648415347523380764393997764373255246238825332230944043057674712804404634571\
745116379721521822935846102384872996430591723398783473389677545931386323695474\
440195107921101970885687908709382017583453186156206769016329893059976764672893\
135986317653307792325853899568530300081089947133580883089512485255824176609322\
600192708235733577626312559713089573073941259136008718551007883703366275347970\
178123850216257999568399549900261986344251366283943209144333587156640792923224\
315830775483981558701687491777507884676795622541966749810171860161227231567863\
610608042644540571362032265655194571596104128291073562733161685903943461751697\
238265538818878605639420347748139937464154341291572297655081253208811822915861\
976207325252928339687393686946822588983758033247647648362597294584075197724513\
674289911341133442319131239093036923094229371043776022336218136848529790802195\
792983718566230249552542394315478574173435010713304587609692907391797721833499\
135415235213956506416691234749994885293549490750592044741880347378131174889101\
003211280586290600860489389773772990512009725795082539620661603491473989721906\
005712535806895095462845260697849681605817028190746125801186268707429337903199\
928780491839045734643468084097390676247947144352483117159252944423656266967726\
642296935203847089056029510869931808974122631669489283145682305320533795490569\
696365147796075583198505628357936211858864095646608692496542137644886497955762\
561728941272120064075787777822769475047907264412110940659785765425689527903342\
986099631908333333584135069467602482373542900857752078711296035673168503808139\
464028546529591915399263283712830126259828477658246900876834082960364578949143\
579146128784426885161672975878545929828971401223501060784510895069075514477011\
942828371867425086601204115667211770589205497294652351551524797103047903446112\
258115237354041563500093258380016099445122949940567663082923596292181126172140\
938638592545698230695586724265313893684260855842970188535105777274088936108499\
202677075000494073061436380141738982716565632127357330286203961710384889481926\
486505513754678239468436295057860281112330697524395559882340460154343797390782\
276617522781325122223004523958169176934581536750373248363558482255701510020244\
051754164703886791315389379115781756024604267865235557042637124517074646938035\
907728642882660603925286475614425631231062335119052736326412155194037934361211\
982488956219432882329946343212249364187850720061122295714953425156017807894164\
354278525891598980740039078838398253125867957261315956185692780008495099743926\
446784014012635630970787347005638882925612076313882295441961157098480802745089\
978910522764319914860709074467781409457831830743765017750902865882714912546298\
848453076529870252606056254249466248341323644554661527573314927564604297156806\
314445273312761305302372477147424689380936741072409052497667336993022625149807\
791113895521186258239644978410755474578273631025608664044915618443167102960159\
035895725861697196116370800519461488278013960125812164412847124509394010585540\
061958887237905396001401633347284480876570307344685183636995205497965583543033\
113501874722245360316188801777752716644260320569366935734529267098331363482332\
453083402713017145582893840364438230708291238920501577914144087269284526282832\
803748090316683849526143253803596725171629311743975117023653417657265896537427\
782112966112908774403132624303448743200412472814854055292454775767929723105679\
182688340266200158758027425784083881785238065624207204814807301627595842885769\
843885634399854497020275649221896474180623114606546146896070512413853802513180\
708872346598398212334509497014296409360065925703003395146445941961708661886729\
013843863805649203753115950820749737954711577667263204914924570208473966795231\
371245106279836561220596692077311277842421514723568318204568822802373763538222\
552571613250841379473114632651604421278193691535863280914835662283364173849521\
933233087172776630043704982670092362411048411998654530519252980318242459996638\
532120071225999506705160572725343367265997716519384101883855566639884009863378\
308355853460050105076152064593315397335245768216065484377102677572528268493335\
641274142646513460895685700348298768472642472088740178494079862540089945470231\
549743685842826116127393774990858953327589651824878725845684847942981178930026\
936108262653223954714171871657607167666455365838970843249532663508719213307331\
504017763327584069714595136271865343905172743297818137458934481762658053895621\
305082351993575074434262675374706103012350334479419487374623081735225885396947\
927441110447575465919853542931751889134449476830663367439458270999632689494536\
613359565023886588479493450243873001644531954905884248991503094542214312362420\
987478534644418987964282382815883717305200971752937289445329830594450307917593\
310154806818845478565129775876811507168270646883953412450268437111235296312653\
407448953522966802939077498561693982896481612508363231582929898426599768392420\
445357906855275116895383726719820810835068912625545640845554571811322893476302\
741354102513288020163506482511698193625924732060906984841487669910978316186523\
977030722771336566506121525144399218035121299863973725029247044744571482461146\
135289155599491380785456265256457506589722678861036363127394410855266261729834\
105495079827195843678675812053430104000962027324263209457053962408384480793836\
094359708286222398037063468259925174786765343264521101732938271490032887943658\
206126193645672524539764293917566580993814300089367784465066454924117126197140\
696327475999194775379332762674780862937696294736819405528864628666139614911317\
521324866559173087061811241826495061794482949014360539050346976276371249182449\
942659812303120937923868564284068903377313045968437965263197778623192913970655\
376063834307891487844573174973562343027078883570297686877684715638771639971979\
456220382997539840820303349130137604056878349440616858793857623504956763831253\
491306048152710733455097522884479063063939814936590200201071633421474960857713\
878378197736477948126703062489115068156161465172654590071438916083806434071155\
448895834996756372937359262670786688252994396911586761402212140983263672329669\
945447370451826610708524114682208759098511485696616418454507578774292262982580\
627518954544080103646759935715114556221684923250863607404233847753492990241409\
010234560773539435524824473410749000419031624933660780397961517496843725818827\
639938562417153639604219452587997143562501603489023992139088491273143885477182\
467397150740329760097649672590144050600371335426967255787841352624594044298417\
088888293892033470043999987271783882228381303800137759846819483796920321606019\
311281228156472983841409930452640779616807341946657032397153078866895446094440\
545323986636317182060481737149446305204970658748701566012238381833780040362686\
952226491156239356950529869791433915799321217222053243564560775974305899321775\
772398669740539830184534513924349100513898823746170563009011399488385959893668\
718442889519211996723969808088659468108855754959191338221024439222834760770396\
834404812264648456275777901313069230926526433777488940341883706321560558585862\
146488778588998476513037848528164290779677910765495050713262670046047368052909\
054065333452377603424587468531497521697152408740227963013657670488626115448439\
516192070341029377223602828986111234346157222749388682283922016481635750419534\
797953700170770515017345610652679351587731296846917944520157084030917987011333\
272920232053269368125936555243758375746333356893697815692319141254484951840822\
117710747056773623529677826430853231494459080570033936425651805608448106083492\
257345180079665866083909354699945447636188785656391257078501630885203137470035\
944100010020193263816090976039281135143275286351805481526180490124107332563529\
005291837309310589677586993173586674046513882597031609790307921730189739789045\
487036568550337721769779628606814252784434992652728427872136931424703789052729\
211433671039554703505033467862613298428452234720964753475390760204622412192987\
595614602790833812566816653895901281519528358296326741899771219511496784735029\
280419194725846567228223809457494484241074617586276682220408712679723551682454\
181031875909729743126808551840643722047383084582363005157425650669018071325054\
828793895442183253292592757506618146436766608187853978759694269351149561619930\
853494507084158528960901616776346828055147477613574802885110618729533126828246\
860236371776646891648035830112205590078935736501393317723723079046844784486041\
836875397930952161899255924758893053789452614570524669442782181559043780010324\
402992999826792967832473284118398879912255795352484033911921287134219489882833\
286798643302503244926527057232617210697908851078596119436476046365132857929441\
197450861481647582366456710326364833283691215655940214106751735946763559580867\
150202405416751538133875959750529480554096474258582223348016404812714844082314\
064406713016533603930801707464221282023401908268222576579340333989062880371542\
340699387415355966765795641129448928988127735963424986940503599240066457829893\
364787541655744464195811460438049912824056949688936772972955224583562807968886\
808070449150845477063215516326443781045863478158216744091580512526612916095560\
303452092288476704832911891682627093243168448492662294241798362567686018117472\
375103414031968952822284816970881833685897856251448799643018356062409846250257\
594882894858855910544698009017837997616205833902706701150403277588106351263029\
013000585692552805347381781307940184094321614129104189788647793844449548790497\
271366125105269401606039908869750383954110851268499499225243068489693554942510\
772700182736665006035279214432351298085521974662105504300757035744697679404389\
424625075427623124407762736621399031748628674893062289062129753431895079864604\
107638700348150706039270395054139175916663370414517734406004088117709132155578\
564466630981491929958719793162392559524136673377493665653963879257847091831568\
212765064319184198050806780631234687868452138350716325271083184293102376460714\
515740884852689045140375801630091423123362768584023703070531338613030613014796\
212471752389785968714870600396357950161101487590624741259385120637310247186228\
512243639677645875032065453707605164741385472554452386586247318764632925185839\
124285593349837716967011785039702666292666712936134979918842053158321320875386\
443576133672008617204919032080747345490976261713569881885412865155703859097317\
772929329166499606559030762596823359921364369902767097618078586555406523394767\
943510427180136348245068532443821582501654376634338247515890826503898085288539\
600572938103758779339350559059089365929464086642240946305190799756319975621638\
948964414989435341547775379894462903919490990724275581218552701576908104533203\
026622617996652287446106215255133971332259789944804008779457410474476421240980\
080194123817044024983635526323267317015716448271386453503056779693508806352053\
010331917604430119428577316301632955417494863360812286768351714990089254344214\
380560259489682946370008982051184534874330343682232217681796651400740728423301\
854067430806089547643738941652343619373942212129329641751191704583712906335244\
608976539608203327812674520179022554884391974292956235487031525028971801752501\
952116369588393144064311766071684707036766756345571660752304905950725044613373\
443978261909614958192439590668283962824229722100068228181705572692406536970302\
517802987553771719886229038399464671619483741019598354187817918691021545894635\
739959860442471275133224928531689651490447283300639392612862409547610063441801\
415825170284952143755075189727961644173294333923928755509353918019026712984008\
138729476893582395541099989955550240461159225125382990968227432476344976443801\
805358260444048638535811736065536280319011290198946121819321299662112322971935\
245421657088584067042681462313601148852219370079052370434491431583220630459659\
370886871302751936619208536464270315515173926977980485190375260739960358633496\
989489523744042273261930131952696715581268833947541429870445048102626834687149\
333380894319306992263485286550054533797544016105931874876133134985202034312399\
786656834081943297519761286962041226397945164827645378929969385953326390410599\
739676413968144665222760660885636947268373893193875659831425732287889220003684\
482632767012043273126286008809922172005090085426185170423060140205458882892653\
731562578810972822734058820741468953138020675365428408613640290944015526000298\
089650044766181921623404677717554551407223049712178673127346794652251707258918\
433837461404401948017567689373580576815861330555096667980610458013886958315394\
941611862954062529787705381110565250113232332171716271632633878546381686899614\
530863822463910041008492283749142628190236823847673094364291900967121744052289\
113844862645032293165406058214197842849783741093355799117734523122580631342453\
440166555373660505381309994275244393938556921900117154474374276089302113352573\
573055260670562028120809657015618383110767054300321308420724708588482350648632\
842472518171781823400093151687852168923815412372945963309807065122049966200389\
448052416682602670256645712233280757867408634978305181689596676045431414770955\
602930132194056779335154559911618904721952387557386450040383861216713151952031\
175269487452048144849646665746511692674344369861254311805723911607167766506476\
350582427939347537717428592454973410471596786060595649432125054345408002857448\
697170221334181100394877984950240179112373658874092955781911092003176480139073\
191626083638274951273561467605427812723617795501689624864737409240135784485023\
003526969516101582474394541342271460873030260352471022496108076144789841046988\
069617951414167210681589378928155202381548406001647623006223327650199953205840\
409151002706678945720396889378810126525984041005045223604379253250075656590343\
098066566950968119583817333379605840126426249115807767000904719630441814435163\
428254060543713761607137932874502311969744173235342520862308129227187310601942\
132940113548411628085399439406487277509607916795632843893302121989510543850931\
204385588200282101057908085034044638802929103527662492451011207011081590012448\
292008875000987583291689791122189090798542435233728705232915948387624460614501\
981805090381878560647299661438248376532449910115798926233196658411496872572567\
629238239698993738764514970983859078037425488808631158642138265244703904337293\
246612401843679681827010165398211090006181756368334395392486225885078825274558\
884096101220912329567874885783273105583788898924479315252113838819709360499214\
480202443005191805160827411171392660373490977787474182759351536667387453260664\
111746568616053380105533688862426233887734338644277308209268289019310184230686\
729614880089919907978633200184343091605009914247521236905201422647885867692927\
917381372601855626736357375455126995172960668511556427468556171496343597252085\
910398586834101761314122679314889351446209118799966973112644377976002364549625\
821541064577367190104736053621491455949156983824134257196090490551753793760047\
994158659687361627469192883922452509350830945114174867067470317190928050673471\
995391346842944423676571066171123583136339160095812144196254693960646240106117\
637668108703680281660866469806087444842937964057204511948811811953779208241639\
258495820509450369841939573176107817916012382460234439117558867629570052084549\
521317071511746003827098319926477975118653739998957153009700669869448785613684\
750036385496311708837367486727450312053333860052131035999820825911934479670993\
347510217678409583679131252064054821625583603535181116984646780118511413759922\
327163456589241758904880605364554500496405573649987507321942437895678720757447\
073176055771608088776458991200868173254309515711415837802380558156782237912535\
400995193754189655112922070393011246013806761366110308789280561335591809843215\
571258850274942919408607298567236440041685980027409911572165700920238079642254\
476600013116127334811745053908379604814642696113578068800003123560826693125921\
840900493108633651599755959297128498389270715889681873146879454589950513206653\
837064313959589437857802189686283562905338355906844634973028837872330967130071\
192173959857901933253091536492672152193555509381449646873884558338871235412192\
014441099172710439421350452665334080886997634818190437113036599509178969817726\
027711244569348992096562417644293455145540078000119987130064442779842138382085\
858252385142455490732904435196159731980875449242797548036239555025211426667138\
536540625666232721960355901778115709916742308840865287866287459735777265256149\
761073923158898908913598726600245165509512542229636781644214316532076639323934\
948485674661869275646123084402793685046933107196716809329902582436076657051691\
426818456748674535429058002696920818094051212706712192966212428918876946298586\
506164296232569726501168622526725229684843215833055064526000524651309539425259\
261733893546719660278228751184535973942120811408484351970754611506784961876192\
715893934710928644197676949764216362457958139279664539996488845706622096103033\
481092615995275517002645707708429644805233390176602709579763713635996464743841\
876188566796358282530129900875284195898372820249397671692460845176973912185196\
083548992795280236409377567945318053602925872958540076472251122208024538547531\
694746335711345089098094827535897971007026412742968197079681771743552829530275\
636915215390994619668887265168355156122977585292980417774475870367540439688354\
300266780802026897658486949987977436513648248889343077286727288472513738567779\
997882497332081827695198726913570619122828404996930381296268812018971925565487\
725799207111227821663131072263386569111868996640426955295202987263061503883959\
602161566674662489133545090793387009729194171931944951968444184057340525930999\
279110767333699879407866141232334852103443728400385477229932578482956813163939\
502369922452834357300684972323259316990613570522116609325405089721936548632567\
480033766467865476155484219463665966163164942019527897784950839412212909157801\
622861472938632415240816677041443612638300365629828957282779700740549125611643\
102621699076452618105958785458645105493553284117511112913706658308716490783531\
680112275396371602897930411050766637431755143877549775907131465581949887570200\
599401325555469472281944068948604397018668153416572741829358162840492923469979\
895692844604846846074841769843841904524054022080251195654350247966898658734969\
592969409838414373426688938682790615707434123235235603498123599163401424669435\
939786862896526024611810751968844178175501539683532719298454132656338878591914\
597633077855143500669755342939975025186643857909651417553072190598046212231030\
559051760292093162878727900153630270141069367423733155780303791102704539914779\
952149435909852687116407007624600102632808911970703312143948617034168500457018\
602972348707172470160956135553409468286424353660418863501938482852471283650290\
440613207922836576395658032587728806167710135000934243265467139888391524317484\
146491594236386036753707647141145573219977030965138720592975894925305950392503\
108250918048405316885448172791899374655717402481869369005841914893973237333996\
435762268333543444597752034197734070376861752691881130174659750736464867688517\
537691151974740939720820776316871127478408028989852219830443092701344991782677\
699686013760315879238783823435335659161192786424105967397083831464764885159768\
988794159230680643829694382845476142173348268017714575746951851181651387547495\
929996480792706014286003472679138009250026652637256231184158158234542375429229\
000493706395108876666557735829276631936808039909459665766642304578390624949970\
957265988659931368866162154842365901123044958159229573575007107691404750511866\
647077023310530317022553849409904513955268216892724162679598513624256607202399\
573615004895299493739915194856460428768558390321634823382887653364516005433528\
725390632415465175628114228568268586674140413151746113126610541989634122409643\
729536008301879824490610445605401982835046014405156100671594002145640665337457\
478277221270885540515668475881525333968952536899551463929853367735100043570777\
015877671901894559989444007438136771930187751132118407188562038370604475807643\
082204075256705416342295273474970738403284580586061688226471981579631649566041\
340753453605833476678311447583833081391747447216640951819969217897144960759314\
116525240744323132056786813778051202144809545246501870442314634502154319945292\
846077252326376781417995305139272209882483384153874796696363766532281715054803\
819770080184857477091076699814744021082907486455432896839426255781084551196715\
159231193667754093139034355541509492506176529071247835319029758088837752583284\
173216765540769508576487137341723413272797119677974778889970963156788062890296\
411039346974026965300696310653503916175956617041866388640928338990587704654842\
729236157625931061377858998661344100852947244876944919005326780071586703182977\
195211339873709473981822931738120952280715506612588345669157363363933749216692\
620019517964766571874702357023386341894537151399574485045666768852474922231030\
728558667741334272784069393064912804067208275135943366399047960577657353456956\
385815990020988240900728391649039381047547283817373108993695899724409014847986\
091424096003501301674136050949480421421216369196276581923741350157300837024027\
984474229210208765001688918710091645420171943720593144111564187592788325440602\
115496098881854942343269659619273470563021152476118615575859675484932918905734\
127164488684699418584887138491870092891444459783260974245310440904041194475606\
585438605897306150363910902988256122445120240531911746433155378909396955820448\
155405975926303097466621854956966968373915321842480343326723557903019412796823\
589016107718723779562748916032440434312277893284591968882402598304911477263674\
585479940531064301062674860953810946825003905293679092251566444953866142203198\
159433215853376711429964380732401965926858638431477986201171179828861536258643\
841606840190178632662691510490337111141164868103671738723757024028604969653006\
872197746021349340489302389583355977006799097486265318153804264851517429979815\
407946552609435162428609114549635682495228241576402222194830893478696829908716\
335356802337013124656786485769647025556010523203607342612700301966688483375551\
814613453882334976905012896627545274554909825848319415382267492910447947319867\
053864235035206690108030404242137727210506229462335279260724924979813618210631\
844510840838658951108982291882717343893250540284463624339556130999655635337187\
053119153228002292489789533337366310897539331141349106403871031076891868094594\
929379439879985364554010522422184057691929840359176841066577632718144688203201\
706649573798716815876597926985933955977698357030536097332230892675016152155779\
161337946675606054747411093946427302949159289832176480533849721970697963212968\
742279774530717384277247002760738096365776934493950290200483769018000496879263\
687865195025773206255460749878580223834008601341511554181799312797531207529152\
449161263718842289376673154993595018878780149520752121973232383078215276611974\
087259982077612978129871451579238961937234113766509269522668252452233709612096\
260808689772688934225386377711920906654865717995783888116888400931688438732828\
468061420010450370763282334781511563359189247763032047989424526387265297221816\
827828670990560152080736997110863925568458411464851984837316481935349153905902\
709941491011016757272229271455987496763688368425089992861745713082932766287218\
719740063999170171614506992964608465037324487566716368684528271328266177424054\
809823746796790980124015656309563890279589870137403481865764505576428747114392\
575847623371708653242538326067172979412536538839761692858841508160917200738005\
400794830574945401507709540602115295299750601676632972547113584770181824739771\
100528079430956397592220732650471289107782917367102691330068026386057105727830\
833337127509332938259992267596077363503770647086353922249057758739582387974215\
259984816435987597511096335951301913067333379104324443063392072571631764063011\
891534065951233715228618085701481764756224570218959080920037993759532065173354\
490225964404338174901909995713467635446884698753663995087275602917565395164377\
841927177871539825501820174467240379379048354029870927841931496947518025489286\
958396249871215067277952584011395191216314835018808551462639648489227350144962\
648669653792471306213536890271387114547969536326378073980158712208914588142019\
869068530944361198011677785597504471246552493084453687760871736234914119664423\
653185310318272865637516964943577401029665946959305723115656511408326656788381\
480888027976902140404609270378754593576747166002029449805003177148103406581990\
540976696369902579898004903645689471659645010370740141670527170619973945027707\
384312236165777734072827878637877978834178713822318213192962013766854886777927\
042832024296057770812243479610218616225006699216461449967357800129232486086314\
692087413937921012540009205055362739689156254220516457618005924782821871848973\
431615403911190364125490915345388134139229452065974320815652541860521556406755\
827716009319165385701483145450000068464187559152667926527730439038021018130630\
262536029985994610603951341355664831409009652687908096091864371896090444736018\
578123925913005873110994158489170392406246480204018746403460679340555727203036\
899617617641183867968436658948828215229999785865338853908105810005677125239701\
464123194706130411883637504114802109038525876922769909745952001046390258296956\
637177262431026584962052419646629682709288872081131543243947024555553522792527\
113141497349806765087888755610125863616428398462790867296238024918382579979813\
156785445258648236810911779227268782208227987563147702848766366118284376776232\
526386955254962630954809546281382602827139468874323012512781452687284293447120\
049071725415502243531549739714866500303414845771410247220976829488518428012378\
597598252489567829320053488308586532574161458912142439789584129022144118916002\
961721598833319670487955911457715566377163477867613359611553099074808878939610\
971810813837760664929119728716994384950932640788049562077479256160256984437231\
092863242450617417048454248559947031376069928108482056318351778180604752863912\
144368102123416497273314240990861155306099632902468154584201547268625237262989\
768192041356265819933094831920078585699027074253207927155427061580922964098994\
505950649299233606765803699182704943783966853640485006833916105523953055428758\
813461685617758768509074918988825905805012970107492882183298617610406814104654\
605174192976709761022993597032054924976918062000962403174968657678259888106171\
496696432265326646114257775447657331859575619475696962536524277823602857496751\
775983909206697002881949791952033560794211802164197710338168680706019532807760\
455249332537271814890923820584718633796052303974414636631219383902206820909582\
927118137936395311516742744931974056019748775427939302185397928395526905586392\
627837117972920279874912349795647010050086330346511655376012266447436545401816\
139952012165961158555852628848538695390052666698863361233162184333037724963114\
689491780339162092128142683915597159897876435616959811839632398408694375725655\
044939193247217441552037792156364962386041801991321868551911030689076476296733\
316292508568741950036045988963056144678016261930116633809553824902672486997681\
616360452332917735577038655553315475226295301408398495893111730632446986858944\
110188183631283519362065341152463207422295072375873070331251135302967124215148\
405574152582437337613103439970429515244671144733382479666430159638797490094212\
716213441704723262991602814579968707455232532452787417502435273846266500400847\
125735811305038725478372276860237668003728570434089161310573120547385849414089\
036399186537600539349256668527567141973945745057813337080570286124985635094936\
978702060795468352200785995226911723578690155218435457959808747859518963282532\
502254503070738480093045523987985024587751349836961579367021694080428589000389\
124715101973343387569995175856952014380175610544138700762166120771543146513700\
160038822583578606393511907211483990946647737959880756380437626843285371060116\
661150661877177473722018524449919569885255990561498493323951193743080814821114\
321803777121241859015093851547075090189705192628749286795424192969140268365758\
583371959135098990216661244182562523191161401999462161234639074566825719703497\
052815140895685501238006976911096447805350610750040544962280621745346608070805\
015640572525655465203701033266075912779179222164734464482770090155062876734729\
120636359250582754963873898409910169934075837789880741145749088260016549238270\
960332215840379640891190147135879918160247233181896046286884637626363499646013\
821281726057144927543489115704907037308065713807260592540460809281554150831430\
729252568637327132945511688960972754787837566939451120655451377667248277794989\
012953442020652233952025302483634255793211083924390578413309683145800405685931\
189781890399678338121214417441568756086089882868345239532118166199052932012267\
136725304407411433908269476957970448402416270770427379181475702245647183434362\
461445756755909662217918114426577546278563819701160914441171549488898856736166\
865925183624299391976760190027723084256087385940477922524206104955343254773277\
356902263767601588980729661201856868996778467734786478367007175642610051650079\
527810307357165221694650475536972393314502576918076622842247741572860071238755\
379852475574651577863329170412948018351524791670734538612114567395181823629789\
969817188994870220363504169073669393624863626813301396581627980827686127688631\
318370859298046063728582447975318742715035831517923285644876516818268185316094\
977065685785117638212672626119725370747328347993203795435806853299371512297515\
352728734841953612104179346709410143468428126163272159678021333785272517832926\
929824743366224623052216056606655648088339018702487506529456640032297038639396\
544746942335988981076228979596401457554287224992831416275940540110795785044257\
230712848253290569184361358283886431962935092332957424562025821360782986675796\
281204400316713288391483202397527913332365334312613141032710051487464249955571\
486771982381260262470593950527630712859940335582793516312129830673124877024809\
989268402524445623544907913610198385153943612125393828580102466344724213751309\
877475872561531920701147385442717226626066130275177718058776754877472093737249\
214283407787672663754233093472488006091034554847634795712693986262351657990828\
375663433174127459911943571200809518305614548774339198340295778180962314234515\
198531908621006898029739714879252244015491881699966834408679556632509984504064\
592291983229935832394827051574877619705494624562539053057800767079350401981917\
549880917560104508048134101680686061225984872227563809866706111466566242521707\
753542437068092632620844273066312831666767433877780577531538536726350868843574\
689547334708256004642589281795139706170980058310732496473331820954570406336369\
293501355547166924673608663553097693499209644038219229120549826408060419135166\
491333983537461105726042380304045148914776047334878948275949738330677060377546\
454802016679342811408842741137182648539064632986438432943463340907057283503851\
670021463030745868551013144924476326936099933104766283937243227792318940073126\
265669755969205031615458012979366771038909693714001533434910920651258874149091\
261761133692442193670282026245008632258090148611013085548415305744285433999342\
450585061102027632911013509336058993557755327706393052658550547058787857316696\
339682731882560839984450092186294598611763352960823440939172550512373650986521\
835264211478311746524183007757701823004870888853347407132850448364458637720634\
380670270504445571629845493516235223582376681573275589562673439822659439345891\
528714722062120882391932794906608999230717360752559332424501151399169309212785\
835643024114697326598203061532941799922853957646046582469219167338555536118408\
752795460581187155441536398061163955499733961975079485179375141038770434833286\
008257722371107331710850041045787115155015104421679858854555692885177840834670\
216837211113818833083046773907225067016573157914340495356889209661651807953928\
422130732280847951604889256565213123287700159898001340055758121884937752779865\
786638553720622474140489021314176384475167176513585406263840793959572921409755\
472796562033507296926081440218020758924038964475963445455863070629662835925940\
272065983875199625272315630697122729293161662552213378597104420924593872982247\
120410676627560043741815145407275284617654692245189088554440985129017077852819\
897317783367645326450548988953896744934888718203597559723447556683264238411312\
536075019433567108926491747424987226332181362090276197957955148280911225709196\
880424686987220367237202967128395904540862936256807024249444293854979220086765\
056732039542708081737803612974941527662894433150909768977694422056385987542896\
372584207950879185224204186087094057941784796313805448987289881969816110051130\
357309231088173033588619225837276739982708582057759204984225138819201240092550\
565387149515120355619903451447223946111667008027125453808713374688002587377970\
571757123046295532309408760610546208135153989789449291528269898362633016847032\
027136005401124521748680676389473727043560822406893683244901703099343263177757\
483016333961299795129744059133304250431235722856078385285711014698691536597585\
447324352409914942835081775865980170505671266021699713294831599746804887387569\
488683877270193205055006135441203543556680854550093647409283635163617470113740\
157184000856709176731896352926054761301939242681984818887702295204785820027910\
179866897173637914464037380697103381309341240494819802980148946241249478766616\
446872368108350253081637184810144129504492967752599065295346088127613694792683\
681461885108550327576097117397249164747531217470380735131685146772288958107136\
638422268947299521156279584189220445532071176329552418065920399563565025659508\
161044191809955549680592807417885320307581345731068556380730989369580850951558\
794144408802678749838127787395582040844902823685953045883558181262358475368830\
522850269103553330806151325024116144886172117935753696558932953598018957271858\
377648536322208587994518834594802262048478661546650089465845638719726891142532\
139772020695655683737695674371227053541547477117078529166769216517063026941118\
496970571954309848482760553808919293546628975383270310830562875646072319501334\
908528593034624804029527505084298458696679954107795299920300664845721249870775\
449630562435491135100171056599475562467455827600241313797674949716680733531137\
496813632899545307855962511922896797836707465713419047816883133931840024935083\
744601749940506084096744901372998103986287522951695618239818307212445347134195\
873388940227399049858568426207556618780959421580670659578374935692025079711770\
229005432138942310519744015756164880629255496588153162136013319832138869930915\
911338488811877030410422657748698036607418264653934635427285096869249501134073\
497391832964901035337264235301020341786491959771263983384435311878505618714605\
637933224239569061631890487657798896588913009695612987786882347897710075475182\
363580184260521173898963117297356465970565552983968583519232339683230431027824\
847182591279968187937331720144321122292060481634717199454060853268566631815427\
207448347387986421096534900602582904992217079056248934723938672452785229438846\
566976124173059701268658058815387172229295947780200686110791995108067255365443\
547955214673175609102201978490645865000597219370794398556939256265459903482103\
814270783958167557856084748580385317679728481384997310759502381256538096069275\
101020114094465763233806824896553409432676845883351975601606675117468417189735\
538239878177114104684546107126994313786269667581649466098766069697381364733213\
942701134828261786512250427206564183054960372443873231805415118712134703183563\
347981775790459808996567945435983487795541489592842718502137794903618196369541\
978329375395451887761292717239687411497077790990946481835084238834911208673375\
511759150909937695595856609081017145259877107164067250791230288003667554036621\
430756200326463449565264503496511201119110788584650711911317136741355821412473\
089739479048781073735506183814787633974995130104100947094489675025140583817798\
195299688815194670082836677479101004036147834270859247324496412779482758172010\
333662554331753515754623398713999008241306554241455319094957946930486115203616\
802884159786004649044325595870387391106195040207579505650327304071617751448479\
385228959916049943300853528205377175654690660577426988885094315697069537664299\
186148835114716374768390560753688682684942288570106292394936659009283425472778\
061639891768908921997266181641675582545013518496084402110130396454111280738456\
075861888916987711023178000599503969124399221587671940479159079270582590662149\
241489431602952426092290506819972808288920892139275097923205481119971802327173\
600349588665892149306799655556038720144600242407329362584960504582023847030741\
748949466105276771528662021754129688897900597897543114439877488592783922917802\
931497864606493672541883770812151277489964731375037363829860749338779750725327\
598426657670925897908238508519961057693400878021750310079088143073230886520845\
215318454568595970128644736147297174084435781670099856066321743496498365292315\
402572118642703392790597148792809081476308577339121702621552924721553512918678\
218701389281188517205427888156036768999423017363712164349236777388225310276069\
192499202596460407476578023212211994379534259720393248989548414847850473417815\
234485606677670211399351443081072213179478768322813291041574990405348109904173\
638529951457171566298554195500581661661636006810002760221913942668258112221735\
121893188619310220168749590358815366137770197060448007116554081339229276346583\
741665992507201236383813029762233192739138258771083767494495749696998001841726\
131717339074918657065026949261636206466090424740775003799282743329467169525678\
418705680312227463066154878164217381294485681741337602911545582837803783718271\
109738833278377480973083347211866625982318060469729038793698256008573115060083\
990027275106159203828039725765349423310627661332670765872552877143361626646117\
394266225301868481988061808621827021915170239619262534340983388902372422205186\
248927302733942569430988567533703633096298216691854504069493795834616223332210\
847203353203507120731736402149286105418315335989209581953076105149010570747497\
270854195235499519844028683758291527529004229675405100817000223597224067786155\
216735201398689316272000139396519292468495184939334627933249487423266428780814\
541213929356555131290747239846006175825650035519853820857166648360174558349372\
881568282124216805525090659673990611408843569319180433298967577134275765512797\
917251531304594552874754471913418642840279374641987022213303057722316523581759\
762762110559654748901631028894486540334258950780947764113072580724907693307947\
748636368146552069854069757257034424629878080527826652437139969031939122158754\
221321705694997749309354890187260117697678283292578877076417976110144751746691\
793567754779026678223419801480918495766958448282630838100926937919780753111188\
074985292634830847804604527389358368785804545327281022519240383499099094141526\
987657235159221760949134468025411353778740730889627514691057899519176197620494\
225356216955298786364167724049397289881416043078034678362217754207074928311145\
614704203835579057614114561409477340328929812558567499364081548357271591862799\
358623312998934617883188003577415480699550746578767209356905294270441309618703\
001022692692742562937681820092024764923264192245721343643560008217892920869668\
552056199802299363478601622232969459314937356589766617625280424572704284999864\
904504855676584648543106529743865110099633530307874032940020631179679514293103\
024535974754654958181509031124284482833648896012231362573203187363250477373236\
448989707558538282794844196517160723222944754136113722495258069207175191583547\
262377313738254780628882762773118545537954183080937216080344521248998911697570\
956332215197471467777158877898090074373335334788681233988024862197119053299631\
058980049816803865914775354486062099765533806378110189351186109499469469481868\
172207113222743436019703863332549581159527284749197729280016664705775180337260\
655556045180268385550451751800380374289125356989769706989245692438200219078997\
722795822257212144608952420110124604989738390100949200628385735480107341321930\
638537250375849382370113566600994151128531999684959544380701591835316350379955\
838376725660259087901745834700258571630744213687101830114341058575175323749238\
966159308317499141158281123133848166308829193841559416761953878996878764533325\
102403802281090272626401262170143625381446472689879057455396332571464529316702\
904843879335164126845801113508112237962550213063890150730924740686703879728456\
493680479738741141136115675624131177016137534159861024148518861321561709056551\
290967782937857330823514321315548950186193608922750408286493580207961895402167\
387984225325895404981116331773545667497194843148555056367989530570212235418251\
022106733625561920704094274759284051555166830822757177089219750692589678041931\
448257905856892419649542899903950573118780904731169217488079088667116238328374\
567606168496847977666416552517805356144887328682553647885258736625586898331047\
475165123774669850263214660669089929937519615095047439191281783372330048158497\
865612934653283007323978567574704677773503385855440301939012393355799590432934\
284490473374810027283601900334283956261631272260430090848601624367491508019217\
353865400279644667677444746831992128802581125641310345659811984131609850411082\
374763158902100579213985894839305258198458644237738821993198024987882516156234\
262198757445736697610604274026565556056025686353636278411305009354291048468780\
517247655502620535058319664439928111498361327444183861547490027469516243116372\
380977335517943519574687105379203946107726364224141231264929839795399506403169\
439211471922321570486297160168919750003390703888682248987259368604585925286631\
223176568370112296023004427652951282141278746739074607062642956327033382669308\
183037985193545404866931571243357843075217768967666144405611345299264053561159\
550663306505785581550019718507257886371488370927799090402195646643492206921744\
936530981920013402351685693545226950124989340709778647515152755208665371652921\
196839687650558594583560745632231187395479086746471921401105303382107449932786\
347581808204591387962676097509270034291895922465477825047851155424597349873977\
399178729881294929475280200587953421207601026254832133038276063742534112459288\
823106976851006876776475808283764710391117062857398616414086151165605741881964\
434909979637085612873869522376871559325389175343913245776118054516111697155710\
877792308352385432836470088817082832570063473170855674226774561099094871745414\
980236829595035822726426392777536258995314150852494219883752925718314421836144\
762075654410075470990736490455702055033323102353054234032815002003924564834752\
233042423104791665001206162547089381332619090525320833866482063595020216626559\
753445953119535126138284398300586055747952427424473621286492893252420719100052\
001576420982891350082388397837378803376682808399001208579725375995241961288649\
128827461939771654490324510976831481082744475955319183918851831658932537934955\
124858820698985606006407264780177622876549925208573015720872065060222003740723\
188727934873636272645147975789748416835594772898583740771052924053162999512942\
970963607420220554112890330353495785682092895206429829148815993879059111874479\
539778885342278232763363699188723880202982813838094212969561018841905381227532\
088729817767253496525770541655363879812810111416463293481099630337643064183250\
652959266646221808096367151852496836877640917968838480089597709672768919103344\
021299093638798131144080335251981190388888373419469832684497382409940178420615\
036448164393483525474304280912775697153570786063285267409863702272965601822847\
033694405336603239723870815595741507468535957413038239200115746179340141833879\
484856366976828188984263682340288225103534582947963199312245468047902804996776\
366499853450320900364611835064804947158417998826630768841591852164797062734016\
646142602477517882081868894884210258607375895257237036845972139533920126783025\
216743626307240488826760241729641765437459995139076932202621158836633300103423\
350710430817310634470558002751799875742760156224813228257189880639946728319503\
884879249772698503723492883898662359452529893913628881216891892793871075000605\
805469763426509154705152561091479492858035713205438143261300844712266878998862\
735988163041359588315840625995940153999339502686958963973967597241766716202845\
810368174779552595609969386478333806880587223361925432116104737950867138707175\
346497943847952285086605089096945511730361631447719436537675537590345602891409\
912963020686607612484558691511454663590900627070844274728402656035721448552815\
924357641563819594339718885595619600152846571854770204143148031028228962278885\
671535634131165076609909313694934856238839454012991169055167514242381101298672\
889806920813032493538546327822660289772744085665283072889300387781112390662506\
836343225854238218470556855303103260642995592858778981291464528534108245514557\
465872915823298714664837670583671006916481301018932310029712599839245171261928\
266213639214702876433164505905930708639705040749241385430304967674366026941431\
241408210242403264760430844964029840290173953851581366982256644228128272115120\
537632971679147857252518798294087884835919630809869434371552967078945067877139\
134036981696818622536856104468020548663509824084978963416932334815324121174924\
358938501821614234335688194526932074132517269512759865004430538539771785743599\
886411148948175079083012462395901681816366434614815479745696042529550729211950\
356669122209872286652318102270235742323636799297551511458013184369835966738622\
449488678901140637372314189260015572357289153650944556278895374157297909034926\
109314599316493228479688942244844652533971446994573046587290811261983165541637\
856700614553311662474798587308651898754357329704795473469738357817935899333818\
951315294839639130838144928829544530782048995639603594941833119688652497640356\
104569587397752272061843053147961000263938705413381847438636127524829888599605\
157041544289669512628912803987703198352846563173695111755384064632309282068384\
139297910213701917714289004649591681101296763673917828934657415339152946850079\
533029215653566849883854817538075639349110056111679392235206429225601273277031\
987433874773920455486510599494445154432740581657249738619819878618560032639332\
623584854234950227228352331091753159711294159688115545012377268651687083239455\
349018119439655735123534166139601013422945238262255847937198518445514571470984\
267933380928293201991533619202164509906650789673708670412488243214045624820449\
811201350626935391300276742712106235040604533758731619199378680704084636599893\
782442116165956045248771797986135148370562514968730200366795571663002897819287\
920834548309657160667738755411457003382306686467922357404290508365606132130435\
224210173463088294018609640979547936310531234255215011011812507968642390866410\
609351711582383558074764056867551580305162542374896349171751215283021993897904\
686609504927711767876194442100330269719508035953164538617398432031540949777337\
263633990796919556314856018643631171770862323941018470296173527601656402521463\
150877388935762302552030975717730818320696218378658228486988212386842407647064\
233188090032736424858852682447997571985219148807219156866317949673501130972519\
325880216107200880507243044257978933234214293861735691461326318585762615506355\
403879104688605478300973501493037872505026682997472594504027008328722546376009\
504727816698199182806516067654881921514303832012292404340168041431814463519909\
356435965040313704830633292202884398267781855332605722693188768675798758185441\
044639047041951662239711060306746065430545849036895468923402470463605626424425\
151970464962457956579563975729372291359124551938209469966833230439839144942807\
542362981140317732998319895256847329493797433964492825918724079679747352009665\
011213329796076840887501383794452192029806390269865342954958104076645391845842\
511117018341829964998790456026725188258486092215523032980613141008231685099120\
462097908328060779429209446459655078672586726850398739864645710141762377074656\
047865421212052930746876868302341057241729501618293625516048317702593965944515\
901791300206878072704458319818833905330696749898261503305234587219059494144716\
184377692297866109494117837846582282369324062613986554023804665553400856889018\
866296693524342313659940065034254012139089969856696856708069583871042202476572\
896130970503682500227758281552666209120485964467704179820681526793697503717281\
486870151003634915347274616350489401568462493119657241246225737215509763864332\
791271550443190189344255316167079987734567701321204296151486396878858238428418\
031640559297799672451178958859004031061933507188705060028113425630670851498999\
360381430943099781926245683019999008338659497257070131509028116175736113179521\
615327602417586903761013783942643903640334139890448614593534173856666581251066\
724907775840707480587805720711057968024660942155502336971788210290272099580260\
992019954156971712072886170765597477986073714197443401508052507350086946375452\
606936956550848039316801667494448078713195846211908690194234417070883663769280\
138750764730543539322652982717548511810950891097682396583944504436638073057743\
781389292043137561394611494729342826995793268772130442960627645374036363815087\
482136474949626049066119279415234694390854221945273155050877466368508455506529\
535450044257871588001240969049492818570466404807033866651027464295501625117986\
716431770035396421948623697593655485106551111221201695192757875990216421638145\
347279591113227235803672676811550085547716772487815167639327588618404999552319\
753070120503944416684594370909523433452893831168268758150627785360899186961209\
955927188069866298593115344085035775095560147099610775102746540959609309496132\
105351480880678623897286865895060232055183537793847248185414568579289552703891\
083996954825418760261096819786441585875216541487237504012541805021951016457258\
200905540592315321166401118734264818270614765847177240395921689099250473668235\
272499703242761068835797689259695241166561194207981715047085725257454003679898\
230501314680706162506313873533663496573518365034401824718009511481130197808346\
823784465608007981545711320913681870790222072379864711251069692775918379947247\
579895620461123134153523691700204797089623454447844542257270363299947504746150\
611196065514500281039940679686613112021220742654466959664069939950339652049630\
303975347082809692718110927905471308287986838330740676876556541639688975783275\
039702502234108479303532800519800036705136285862478810843469744278415012325972\
924138903560365528938400187664330703228848262045189067482746889291613570832589\
750194449976116117015673058789451395440321446313289001333074032169261637491632\
166354140033428299117482442093813913218582264578941625818945556648552072705586\
529795223756510920991839219879356977757480570151378737791652722894855559434563\
965876682488916647153690272262714427812197261924400028609125995018083796643770\
141080570230502374474879064406906589395032991011289424050312721948773335981428\
004472951327088479324397485073096837582668157944043583475089413661298106663356\
815168747471789359887083775624671307453234778292293350194018623835886914405987\
516881024211140826840536369710202250725776603357463979727069808688886355783921\
068237075484046682404676277478903259687269922061116825033238537573223662194140\
482951647054575426363305579397701562066846062080862778783159641139847445383257\
412774698265418144361813251096579390278734836717734900394393003725831279192461\
653234540238524355930021605656329609793047579323067362881022000634773992195068\
709551295692587591458782853353425846540978391489850954658413408511271847514061\
288101496708284832078129240502432334228876687595863620838010123921210915910240\
674396417459774457080455623269989347759448449159941999224188959860770649576213\
412956797575342886100753264107319163801013060272707833570090333730859334389560\
829594545507121445520012608618602989272883445608285135446920119778811689214376\
802643078948064280366975962282447482617979508777556021259052765095563451903719\
610699758436702514750663121407917642901067087701962262304807331237887998146198\
494844635949624982629316808385562665503013801660787482632028840308364324133944\
132477129662983388790550047745396578639489580359197993481289244495972424115354\
494150636961215627931838658738618864580098446165168565144662178079354065865716\
307435499773137806108265709071621945495842249958662358729442674789438201477113\
439923763708759785156915873438686163474408027618673147448707755855302291281572\
505374719192071447301631832345004827174126804006178325597885000972833475455688\
379217289253581179394534669370335892952111211962960172372363778751707712961939\
296462623587974470626928534525463964062952423420298285053226633588427497837298\
629403562313507656322760687586513727771869576750812944565248003375340856483016\
869144710172054615364148451640857321421200501069942037533219079342195503533053\
030001113875525830413565451993684208601282002101379577357863565985681203612913\
292948837272818447104476122611018104728098348004123046475243388480289108199752\
726696447740086613824149817511735579632893933383130253031662065971564921836656\
174749973146432647648960686393186808808548040548445050936195190855955578777333\
279181915137518537745344361378122210598741526246336849557256634990359479823571\
874117776885959418803153972057794071840487177829896743056803772918830251356955\
537286551386676370100722451922700283035683876219355202006209760743238228177235\
176898363938296520140470152678574033285142718320731552671592020729200955615190\
568412509033368056228494617121738072900982279794954754872919636870704552246950\
470123947196069633691874944647744968809350943921517923664800455106706276814697\
694109711628503491880231364707148048952766891455414729201494194391757977459378\
115236564010843628907522414614992660117028016972819864454944595195582592217554\
738524102530034381185866828665657308131294823025781045892783804229714845800138\
399286227806394861540129026277766015259996413196249672083870181559160335381508\
498252506556561636555895199298935499968554594922032180046690196545008893081624\
677101994965708383605632026463939457335736034060859698099513188596768073811876\
056570692715960571385880038093846655297081892839795382702007239645672522878166\
263811151225367673663891296504208244586395359235015774382582051892529123119897\
272577244637115758524317213197022512796309346299842578045247137358790437101515\
116648509452169862980507117925466442393517221329651290615356697984657128707275\
225322492577060505376720018195983113431185424500168471104330174304464443269949\
831867361796487649452509210193570074201581943498175681175337573133640216199984\
025897578347000518592058733688015792995367600821496696115948968953507026556120\
275377759000480470499412842847071698849072483410705226713547098079444926483460\
869714910487319554576429793829033331521085276148516053511107458424036419666346\
917186758831301035324806097350825016529110811654044107628188776407781750655519\
849895922034242263273567128851907153177866418887777708880198360182028468094236\
624310961916165160849447227538556482557766374165388761698177959770972775852111\
100286119500303958153223049450002393686046756036527297944423515350168814479091\
281684923427489255382828561337181993409070753233422154813259736310238930594235\
996941580867120892637931517621014360239261670220667186094008973614271174856086\
929213758960754741281528424912733112231349699971164240856303773718972818157617\
133716346778968834953124615094843355152755455244644928810564246264653334973843\
689362576550389833338550881342213813588750401838637891795691069518115772561930\
891241824433593520656455641831110578197442875790054222916523689044378227094430\
275062444722880319439527386189982940114598461989543633657440868541109898138290\
301006000650367404727402195339696763250481054477577111072278342675701702827285\
661440736463145717026442150319378928869886105589970788204281947942145696731134\
611350751016262473117039191167334355329416759199313224547904392679781321015927\
703830195274095418623799508113125452199459429556267388370621495264131270185781\
817777203097358566211778581891754046658153211651220417581342835821896510447526\
603312897507857812045147855163676282010927230291923789634554776824421487225632\
472512363837628707989026972703599785770180201005075461536879824426863104473310\
243607072881998391647429433508617428069408752183175347015443718677534462183720\
408751806609692693051323967850315073211200569439116740673073890442207622775323\
196343784757069285703018435874856817533523250086620786995005181780565516976452\
786236890828560532500227005603870272393974010860102094198008446500212124852651\
972634852033581101459696349379167828721717176867097276544628084040252802989469\
872154100432347413569469105054276410064749315970342613773620291756870898527483\
646661072105137970863493365354621559352298084779272091444837674663706940976939\
368996053573902552722265201441355417595593408295979860458431808002171768643003\
739592872944691767871471315246483959831470092149146618702411271202415590935455\
458594718630725243735434877866017833512617897092298517908909729314684411613357\
831944484377444322576280753845047904362116581341074202918044865810142330263315\
514827714363058896320452087051550142089009965210786912726388713340547513429980\
104959634147509232019709433671521665712895644570923372933755647036250022587773\
064257498182992067473854073467293549390669598745222033986716996573423554741051\
704756073173216815566889078602976478058793150368516633403505016305543449586932\
982177209861211362770079827027113387974463047617158962008964370063366926703106\
584834320588899140261984289827761638414773490030272117913373706838703497919170\
208504006279068723492089886983744071832210986284557621784345361283331344153436\
885891189230490161724072695354632105729283427596610453291419716019281871637438\
322624538136417987834731835696247748700976922559001657491655820748240196205923\
622225527048432312620884263142409527331471499259506108435967049020018327909990\
419664784497982170402654358824514382190969488622848059978797366664271569989388\
798009622900786137017758959238780132303468301215631338533988958254587268103852\
328980419851063345836824942136576048041060863968287775188253361851038402296097\
257320433948095032040851272913080777120204416901384401468498591567432204034075\
264670693306685187309104733617150382005987907382739125729540511935817905596973\
855488909476138122669534484168170693074793462468477823761378395428156423897706\
600998589660841738997976626748275687217717609977818585091963548209627552787336\
626010087213055421197327450011508551792018437628767130697431532276724664738327\
936340876734570104122238339432320635298650382385667240216881200690149269831162\
365395533505439106562047876088733575997490371420539140568426133310865741444974\
077138253705294659150305437037652195640751721844181954799328020344201726620163\
997237804058729203352437420182599452145458262083058367985057364816319899576233\
909718893649942417932108173750987412879346870446181750125034236743061616212984\
589765246834180781947801627085866072360090726181286848721698383211382526257827\
204967626426198028995675897024650606183640336975537045312024237672683437126816\
310931203107632173339470711193483293156215539129881851235011375793972175330962\
258432487341609262418082747737792959942319548619050578134043665782670266532394\
152833279898771287413709990979351529153166964943146819878457678766557726964631\
091078485328458641193042387566765604923221398425223770109704971390665716134336\
041889363419087709733194170296561609958612549838483887236966980083146942362722\
290543541964755550351773788269605565179863547166831070588469358975209088853364\
949208051646894654647881183522262194790270398249492454885056085591234163182833\
861680008674773470543260755252304806249640495068580393351761890944154882333763\
349677527107924185553769541261228869385928887603396671697597799974732088558306\
506349760764657705556900330203878899729149700256233861596100779625989088815157\
231919159432835912370732293652597720658067588804385397550666294862738508790471\
427984944740649770074559801428836358109406162220223632880778125736619776960327\
099259742693406218952254619339510422108150914603302007466148959801068383838330\
703622163543087567463136406218785874070770934910606561850769810430840544492158\
200349657001049397484809592966175887029765872140773843710706006720101524935800\
126849164225911475074346150372336642276318787403755028604738551585103205833205\
272028968102768919306613286674586241540108369731957051140532413922072237808530\
021303013999267377911538358131016085083667068866875382027746041222659245303236\
479224681474210223263075603937154162172732662153549244785123664777991089050259\
015285260490785148836604864655029700927382085075003545797566770325955032302324\
476043529534886804075221250889266253611290712450477721616417405475384580437402\
762731093385471572689335554824400427468824953940298996096396730532183360833774\
817387168276245893251037886289966134105967154600318526875073468973709075784922\
591797535509936931098598312579595286725485314864095490833858996964325704331823\
438373325574284099493404893551316047418384270693230050082272462360448704314137\
479441151882343588482126687989609335156983233554049519937738131471661691911599\
649711665716627473204144939071546413659926256937189798732891827671521805762009\
965686574498611024476472497226956850490381811452520840320384316091459527836630\
965940746857903882681151120023924464539517109716560721684642481970994056066886\
235710726558806766044700513443116006795781024501655636485753905305139586972236\
032468273404715482098671741036584107120043397607504237299575873041882700052958\
693482181372367792385632634816386529224598641377513084809506508840156132009759\
565805165228968231420579078946958354196451751534911719200362624200365618033136\
012345294942199775574037275278925542101434912823137933008294948721885299433240\
689598873866135792074389908179442700850534395497455178373739682221707586017639\
749063701524824875434560770981470868828966250998795939688781759826869766177144\
129357464036444188646309316853601457042219074075732257749693070218891088573847\
399057571197473906877471902199358459910740298618793598251593662579706351256857\
562233208360077222157260046857252487954132171335021157007446026571251577863854\
616264368392266297827133855738135588593028343102325959233254147693653947440023\
594662406594434299166001207880392116046123016595165562945728225887308183350695\
229702734256980000255521618183601505624077573718200322266333443750045975624692\
098395100162979333028797956664510118218138865035906985033478082904622440067076\
615290004143240960984664054554441436366419015187619924411423697035746172136898\
473083394157510625156063689814004251440851895245466652923773768795537708078792\
588062561070180180389996402096768420371936849464302926485313638962829515944869\
379038236668931302134138384067084626425670855194721130439085466231165806335477\
000371232824025919388439097338668926502131550024223168903574604952158577663232\
712131446735164360700465180463155809880039847189319631637362031813348900131161\
004029233102428333561462277440147920086370629233493200541822046854802220549444\
736096215027694661706282286396554976629201497451640725411819066512368737735583\
631440767467743214034769904726085392241637216848544162335729969815976657568582\
278278924383274699739880736218629653557887027285495358855898394713439862890111\
119847452369514816296934029433505166800375328123441737949987218994913564118248\
579133968162689170829475030549355934205408896554165384685815899774975224873605\
116689381366107143941563779419376870308646425500931512731495270775837386647704\
293970758896446642709433482546322598708327462598656231940495162248795743241834\
204938002271269492551190233913767284433917848826875032647968231313374221201743\
437075189009488583420573599886470936640642612882733558891256687131382650583668\
017532326997086235804968212034117963119701778737008176838576435056766914637397\
350985857266185989256519311859721248125577164327467807387033148038966322237186\
948959717327357411637028077463861862773297898406996259563091627926234108158984\
705198269281666629683957372091153159362762517440280618747090201318807686034999\
433544815684112594594271730486548183880072809105829331138874406940616077415123\
556469113223961429142922883880061720712022711626090119514579895260628965158479\
896738224399100375424217773856123999361067261780432469091097760928345661355597\
514523671559318339707204426440694603807811579362747465637939602635758789688000\
404975530435411502067258577560585310215269685245158145271591299920652182018177\
814335848160631581992966637887450327531838405762861999396555629327786099755168\
570232221144754156619841493269432354469874709304536385900321135275973343977003\
572558515957749037672580279644850978652176303680054006033140354288053379786809\
979767125507626503650958001592550321196381349764954853444465527850161489419813\
736521314468259774831465453507353839011420794636920156150232125769246949230199\
761180975098582118255107831137359141313853585822650051440399124693969208408804\
481189704115933187677314590536344739718542524081453990819045548808608148957001\
039510759233146608959126331502106445373838297813613811818242087560837470288621\
943755460042584215657261899054127917089545697516952204935587612735059669169164\
209319056584136496291054764464835667775279127930905745043639141737891078107088\
309823210435699929956340349013426602327468558701346365269644525411778507710516\
602428112405111614307501361979131713012683367330837195461628105930973851289848\
127238078696508970116801097006076695757797587662141787481188066170411012892989\
387781122533115101189332944937215055732670186512309222548747164714391524302966\
660174169816481753219933403405192493180130673918102697100584736888666564082685\
746216015946043211338099596814707467712502459600530117276387313541274147770725\
391663792238109932115425578091388222959786043723188456419470090733561813295458\
528988428491547838500338178051867385655383365744739070339182940584517879910722\
390961214661361067793588377597950980544537470631794071285973301546728615936667\
324397492981850633619881235490078191206179544496701177758214327274810529187574\
689408435461624615138955010790716372584729682664442635885316078826032500228434\
287455629250616871847428640382481128166888288775223853380368507863669494831678\
772375405534896616439362679561330192830173282996550579639684098892001941615221\
825186691287351182757557691351328037653751124249416614828412574336130498646780\
847377818933078587957793689667017326679689027168349472218400871903927305327617\
542264112278197029261361597834690466234461997627648741730001414686527845185629\
293048042629562257689799338616788974240323088214637604359601860457978751661409\
245511511540255788985284219632934307856392515296158996712499718640590957876446\
741349945248754207166717081861518122693603284560357951455605323172117426791567\
914343482711004470169074278615686754251975454491648487029979906345061647195903\
971800468281391395943193844646279310297451087846724354621519589998384393957316\
309102598633436024435255607721401790496503981688031409401591224449497694522563\
215967260895480211106315171107617075973065015948698552365734309823611630802566\
784123071627853619187779935567338277621163909748497793090591848620970795285116\
443929432213953342050006513829750932991533825772129815994340156361554330217053\
969768798445131425223169220326377398242693235745648029845403052713747012248803\
407104124245445600459837997345167711558436406733187613617913368459729352967980\
481278382862375492455038521380058442298101615059793066364581843338560136519107\
470786752567280221605913441963499400029422164368714199458542784666770544021196\
996996766468894837802540856286054898749278280105492418698018755990453602148413\
193546890745217398149170993384895026762618742075891724010704074550293177507921\
993150862806240691224706728743718776152756684462389519219302264707244572848745\
748248787543006705951487282859964161381434404706725704187183884331504254452789\
263989843544445514380860561953426243718590340167207559106543993854360682302073\
927012416810110580119986500933098425629655447777543997398349181064785315052931\
244828884319911118731584617041101215882237908461780185466631980650739893382413\
880668269708967550761343906894808415322224971165143615650083456593961261809776\
704796355234556335095135844703515642599190969187963958135004211030945703718186\
373973197136871740946594734460746834029794621134355027845146998975134904723315\
462330683557533036446974121887852258529965528558661326103425464771172134333441\
879669974615070021364791326602043423224421002805605251575267847129668458161705\
967491074363608776373942954161458022101221132272957455741639221693566623201906\
092427767737094364771931224085343224375875745033534005454917840273859994084500\
602955509184572313060006469532272646886178871358562787582459466393220968529608\
086364362166434834542267360898988236286217866708718827935060695719182059561357\
632629525791275424222131928190014347574710453743079557371845784103091108568464\
100485718579807412103752416125631722848653075768175509443461620403688512001717\
929910314053470691350508069800166085466980618701738542450161267248860962756978\
803966810905400456233966783470548183115473481190620975690899456427884071221093\
495684767591175027113923274749671011356573924144312541991601327992562309122981\
798819815535325283169681265832439665324590424745626188087790011030006292693886\
066646316264371846932067467221583147356625976792043758798379770039833446846294\
813053399070224715251033656565015817242732027444472503679971307202826012334841\
832356190345296500084054097805185560071824989415021931659987979543734667326933\
250237498083241529541424750176841814021458197746707051791904599744617332543715\
346922174904868598039132536681874856569560380957919661900936187613879376499700\
885579335285542939524541015360822986600315109815760865747529758957221072044121\
032587523992419550854056273212257419732046582660475209735897768658106348113350\
485843530542893635882496576321361268948257328875230210567206775604306971850614\
635942174831529344948155742294726970363754165309469950076015196747782207700324\
037231974027901725668839495646790095210919367808519098463782753873120734247673\
202381517292405920135599623340696483333744301560003652429639949606326649893255\
956518849327771786243836073819434681133110047756144498169655761452474949475159\
645759322715513171917787719421456542769949430789900632153169342556373475846174\
231318453732241711380380364721547357168693923417165819118120717032330690566020\
969787347235904052865849697090311252896500224157111839128440565871513610131458\
613891774565879184039124602291788047685223987108185258816947932289874402396650\
306695803551329711639163347830639273531344696584000885148137685826956526175518\
272520226321362958773484929284237030833096184336627475772823095436157719425457\
955477192118971117916330156339882636385677004749262883502101694334919723503801\
729509741450634276510992588108460477539178766345543237784485322980136730740787\
026275740919171480317179792254527785209526502519086093682650725686183565281010\
451978871560948587893416811281945683683697018981430911908281316915340446267271\
461317969384778411536570589107980818722051714112736805289847224050197743626226\
213607117349636085432101581297732128423784390696069215024656458755428538749861\
872340879097967070416998514185003160676819791153406404256951657599924305483350\
974120254405519361789105703307066159830093099955436548780081012705396085739368\
160049403940541320061737944488138833764963938712138283710527331522499884069917\
626835993316359276599417007554645099472303599285658611250909276264237685125895\
726186402642986025694554790456667488521768712771596660793473238818532255999834\
770965323732864476042733655303186204360147822661173213673716312677315878559993\
087504891822293016843468909770010676511243452747512922260446927233680786612669\
862605226593890610880106849941729351110444639284272131255011413776629563682159\
356061457926202857880401840231661465401136313475371909474131557593301538896699\
676323709418475233437079942776540588322364907348015251093183013047626204075649\
067901520992191712445315492234546326009145018316051366718978466483070475125384\
286192521260551924682132953413188052230509413995481987381725323907840432224598\
919639904015056754378026888103862532185750924364995755679060282830873241401988\
816860110057698008599141408601640762663474502361893492602575714722162045577639\
616117193925065864056022532790265170935226454039822043364513529664983971254264\
929138020842729224842727963428681082091508781471014859070222244963044828047518\
544243914451659381509426422137711776786605256905129512414007643032447314415895\
585800405840807782112885643486514861112322917550297919721506510105750118018880\
970201561680141057472436448554189128741349220173106081901737002434347561546039\
119710519931963439601680352185650016101005371493579987597426009629513487110016\
144861954136936851804352044434198844364226550525628514494501277076064679155687\
777122457549077025919359309204434062628439393941825188678815711439195280462689\
854552369961973440014950622261059096280864233717564213488693608726552213292868\
641859712210625119358530096003521728644469685965178780121315552217706178824315\
938621731206078733989219763488648395564639862128219358121943051945984085451217\
173192385931616913789077935327662744739815076848572360116712008187236777247248\
317843759178311430595949730366955558601048450341174419093606979906073341421687\
406576834754696689088350965650304892689511983368686260280538962420428087156459\
386794067057268442742668738930705452365465834610084591003007268579367093628782\
633940384980349599243190886755170370127805551796395958856269000359433157290242\
332113050128172413751226348584829361308911657672500894578710810119774601190082\
566239293625114995504839428889445652051947709419559293011243020486193257868602\
097037614973123935893153238047584748536408954860434087065314560410422065502209\
008110525469223027273968622201659703287790188511919038724520184613219690659972\
262629893523103443310911248031593863962692727806304687572872882121877699309850\
606310504356266207551169586631925430854168254073115589663728418325456427080518\
043955732433813905329485992170589126439780872391699983335164052529077377651619\
591200642746795809489660190135473683196333044227100717945490965322820629973820\
262254412489042885043356390395810389541289466409638288823664098072332004344035\
144384661767430732333974706339621239712001588863033094908765778492953956963674\
850877108811821997959793039052110231413765111863280872225135172536903113100798\
938010435062677068739374946355037966037067102798738580815276564766752236431819\
260447611596837733824731936451749787967961401798972485929392316944717096714771\
730328034726691115953061264641495729235532548891301994864797417252935342970548\
863764914344984877998608450800450418186636559377637855516950741413061563470124\
030179085760092026559137401167405859919552596639394356120179104898653876346373\
693833458811303988296608968846199173863926752039012217680114830647030980618672\
626799417567657461944801465132398996140862609123501249081839385223282865456075\
936395199290460596159796658529123431990615283532951990486356119974440049418321\
941629482154326626836969295422182278804110893291333374121533359236279552941968\
029919850496835648293216765712515189822517351682436517767183472763613470121542\
885441813353632747855910064972530528073506663069721277219576094869875485677849\
506313543557619346803469505320346141962869205709811134935673416135929885342003\
686918930277268984780779032459584351178441150521646475252275003842257587494902\
433610625232330158563059794485356444243885264020456836540812492170755567157059\
725220452518307197986640617855508722729100838513299732761906679468315156578482\
647597517788960414346861078952240623834382107897442635361506065637117953693301\
155438660986021737113340711994336387958120787614039850254856873783949972640998\
997237555919646896803746434630064949904393045295578527790021329205825834912015\
371889680709149032685171375297620603045127894893373309286771062424757472214864\
122110537423102958347496578801608531537817847275120297126981201310510870843056\
811606522965195852169634893538694629396957139021783473945159992254848228426788\
549110906032099453232413915253282301948776765934475250365709080214695478504404\
650746464296017473941308656562024290523624249257438575636862742099075495875959\
850648512499208135798594269779942722286702727340343540039371145694043155318609\
631611828815055772941744144460341209239329304672048310349544951818061493278108\
783601664927405317096192574306532023739783890951807938478779489147030895406597\
301692978736663538826076593489749572762452707541489279210067348066959228686806\
317431544601882929301705434298332151441871700012196835023333469608257989065046\
124170701435759944326853748204261775107507054424038814123316393601387594218302\
900165790851752651520459655818451906821028022062638057039504403239709823237779\
710785135821964188799553235138583075351329095308466557991600703728343075595709\
563394613423065888453573590937889644083216581378325295401516957546628330598639\
477137393458154337005986171562310399856960296419153348509751352331279842477970\
879843754634983214987498757145103608313882596202152419767628473837208981885153\
157564795684928041243266529325398225625528689690189736016504318436633051404216\
920497157351271998643257591245720124402939430165802155143193840041240621167509\
060606275213209505217496580687972675134675971021095869201488379228379772104051\
427694149579884326350541883573150307779995842981133483221272580147952361340097\
527888605917856253850221558263211860058170165290897329644557249544532168069461\
690144544484801088371485409489610915593591621216924400777889235715078544728754\
133053253826486697303896075556721919413984944266537895459278794695525902526801\
764688069180716690549774697413879151034892987586052134371969198712138206147478\
927005267562615844976123124262183940204815456230200389635626014517385988507909\
942013572887771402275137827966562470961759039482515193655124815388722017496755\
659252734680140301328469454213335660757998806837043303098405497572682042179969\
777961785634054041343963395174437322587708063823999579702844090580420089685696\
228749368691953775491489842083118793687250933492063057508622182716119946022985\
756096770766492396771088537439283030853107532318344278144638098699783130140579\
429665981616294399135265636476943608965062441883914708851196891238755967090200\
481537173110596525203107895591138055890434001225094496759986899744498319560459\
864616801636021817908221477745216260840422056707643045149668931704638209215753\
729840368096615287475488602071683203897741674540551700758397668080322629072558\
463628543856571173197517431921105090243379773157602103523201498906062113276701\
193729856479126926617244321772350001241626134504803350905772593070667883190924\
204435139749808226868744397620410590593725884915825646013442782330606626729742\
790257329024555662570693675795674018347884795777006690014011595742382341277358\
017839903866182806765634555959824469283555696585155718996619806788902338608744\
502645535469149519282858892587525037828416229746649197214988682723035665494478\
702438192388926442242058303103478337482020611465111258713765626877320934305395\
575519506828895966497710297884504380426762200910160296135198118833175166380180\
463522022989108717173738532680312578265314902776959294066359611762308467534767\
046898054793089625983754787997967540850790409674751396389858784921725112390175\
543167900276805689243665639863594071057532455459420659543905191933271329424483\
173575529453386312248277165558994813132947972244393110505849551313380488515723\
716495301278199269072746369775974021269516334328079680503336019375092990957610\
103119610811681840731058460542020544543918355441364786870921101454064594378041\
887795650129238777287482141414877647867358845399518761548757780899269540912153\
037741101347885814360446321278501675815789180698201861119454924610425006610427\
922923521947552260406793971539074305003687135482305732401857697003266030973833\
343522211383742514351545060299697528656425904525708792236316691159189944098328\
112136795120996078450637741245488906158632727418187883013024223576272858996716\
270299984370072946523010647675820825491177160274305079478888141406048637082092\
011282033104218723736030544129223628398015858722180897266359357654622557212272\
376092799699089572162306335180253835509384251421565224665376593050713866483868\
771994719132343449393456090900231214478230719874369624342983254752922148697869\
706626561467743222267546494982535906334884090458311661136189417498800516188059\
187253862750611342320450400343359686400123188974421348082192113065990506176998\
628181910427926925964847404891648544782492771945914835103630362620400956436622\
806986055604653146704733246284554951689022148577124569126188070165781420289114\
917948857114601136722284110925689710431224460940223465079561281377462458628750\
021946803955450020601479978785985316521335284500370237104404785262078278335406\
546502448845448565144903587693050316940916661512859004909028759162979943206199\
144307362129313418634749600641462081675346315203330284751076217435323947980269\
056131271206805920927507737418891554302547150700749787023009229830983581548432\
817866517913603686848957329300678210798691968210117287797268263414990152195064\
151084962051053200174094881411018575583108591269988643312686483055833384484801\
475641821387136732582144034435272353850519569460202633701575278945160422310564\
300923509174915269813710978706872572098877877026377586500507119411656293508340\
579535573195693633324047897835298788858927914290578656077410720764951808256685\
494503767751072088288907744747521864864043749436527918458548236723345204258905\
994845082236818029588629020524781704212300521078665675648658664767077512547222\
096527363685163032497310928697479950500707438282549933736115200810409959592089\
656532318035744420296929896102603306773138124067270620501832737689207421925417\
044814487292393649128089423120013977059659004721163183805448937491649920580614\
677321506633096642747213857581586234302072727650036425478134384708746483562335\
610066856740968526054772984592252244911109545402800369138325197911470513670640\
449696072343929957749979018562791821802470601621969989037764824867009731491042\
334656621596258049786500782154640392269348356746155063224456725176671510620117\
585242635172557089526051790019521351668790316791202110889315784036159480613330\
894360679367199218264227999202790847317534441339416028788007598938034038019215\
471899683912462176607621018349314548280421513301385862843527093757317236757401\
977087732726328506242088661056187418944557762173035541474975825401116640146326\
091241110364769743027254058510191755969994612178954083293583141282526796513884\
836878324305945497934960360795712619214514300477607909536189043433595436136300\
184360392105124856435537670324893710186035194888595684848976289111855960216990\
811875376471253522785522493558772778093148801859217054445461277666955439275057\
142015630626305750392138135124702967823260954148824671010545956084172292734542\
491314462444627556325151684014700730001190155507590126702018083745284209104981\
719584687018215010592255871568805661764948352686422183741817755676823963536845\
053321629300000375312392806783943237079575979602665370782294206519609260422389\
121973633313485651566937684040981545489189550127329817361675288074236423821628\
135683353986205633547591775061973183883755631379981482538079546371942704086005\
654383999526394443619273215773048917861948917965521048471680225388115668100674\
851761371921719454267869376992250689913191018457207158048170669066563383656472\
118701658355426482491785912689999083635727610063849148462300646644808133137956\
520153046401761733383927318774022942454491784386332464199484121702989815704662\
088955674140631204900069121861588685687361372326196689644558749390956433150476\
014029151593443524242288901252898376264313085595439558600327867562246578745834\
112240877780295470250753154542039265347602401401001533462128106538834257840946\
178343241083014375314877818326205273973969275909674042173182451085880527886432\
801309053022678538952058442349357754232833015077193806384988630347441323291146\
092660598406512613114482698560930069034194752349727812115276865569966443704332\
270149024253979689692249456237337574596642837053864173498967225635807555045327\
234019201803100869433229371623610324706340412117134628626014645930047031205550\
942224664663970504987616930567224736211059562193647305855438667436474708279509\
818938885093833309427871979872808622275884266693962713690501109589839169709841\
068885464353730386461603083689855310775767859386193626159497044623906985987964\
289978220258586794017425885979744659729206008804195854083077412120753767039860\
769561367052994287052985783351719973939968540479695083218088799571488912922489\
836055118081000325838854208677985149822402996802037550837014323136653084299591\
791662106415946166293916371265954768697655080186375005528172601456606833659145\
830282242553803980022586596653641317335127976536480925238612344731854325216819\
590794434882974932989502674132355181104071646462810481851165094858045771627436\
146191279538984978246238311861493916754260735095551977800110286088838497930130\
033973247676625024651899913423300295576466335252054019740362448276368583449210\
019254117003594549754357295083375336105184064227618480406946464424486762340816\
079145809314318109056203249347160857728201259436963459590680745901362408354477\
255458247949692340450904077585234109121907187085006254921233664208043457528086\
183736881968106348855628716247033112807195167726687860025816969371854285191102\
599713803639342343774628446624472943693412497780887551859780231065365512094565\
518253805651735232788847704571804974004052544567467840464873547637916000484296\
765833518842312005212099730825246401974827535801282397971054749595238493695026\
627588196708494791039707485256464970873405239284319849503865833089111543337611\
011791066986458118235388536449996234150298311086001604293719415846976229529309\
103713871606435945077442273234315037227701185277148524148466159519866976120308\
330755107294192975554448014767443161113403406246487746583869737001428362912252\
994004325228464319238932469516138145494094386576378965128279058280034084513928\
433684350649562227616338282497648726497030655319833121598428318679353443341502\
077252800299576417717942768901535168237246386714923785863305695411067018564375\
845375786254045908655884578829795855345445798434675206924306904470197984185445\
324056006653792474903983949061035044078238858533934835003420419797506394307796\
624135999707373302153384712537245527308652280535531841603476232190597410739590\
512058359900151453450058387185386978230484269509682656600638524375670283421313\
178716838542339988286127444681116324453436100634447007535595770662460145934924\
835300113187272610845669201440919399516207164278495522998524987356425326290938\
072817846867785945706128494191595402259062640530019027570397565624065122500655\
665372129962853402672033476370036397767727985549493805026204033677728959406151\
855588547209597987862571610924254305597931258813938839577951089888478162098115\
745883734587121845531873254063646757291286709377715543752066654259184412816751\
854983382301990642218484461273430514629444750634158978259947718081256192972022\
541067326054908348615764605758078951693186821647699368465462454271961729849338\
381712536176461566019619964709040110007699116145589116761720464449428463133692\
023718273424735470376823704913655660237308779607832673222060350579144854292494\
911142981027945265390382548017241124032139454818933103641040369584697808579853\
321214608148131455001670900683841946236197536778870014315263748756333208151609\
354677842568037935022299607506388253280354320302129802976961975076704261245684\
823815499920760185187794614725744676782286637397756328336546826312314491141929\
933317152271806973613665989272769753845162014485108009595345789430674431241158\
714114117505854602271399041278686998740446212477397911399604260936121305756686\
917654373774592577278472636709977457489404805883415154514917067938818657133667\
053357634211807360161834670239232859188141029938667322119151444962911241679018\
871718726582522109467515845398629046373502119659374363889112741207638827424507\
489960005429897636663466907620728284918146513124853252678675910434886787697617\
830529236206940671834069074761916391784059189010704019170661943416738652902726\
701788461045301857154723458290322745510264173150043198732498277750048039694787\
988360604219932196815319276746297913365686894274186532208785045581637983868392\
537553774385805515536529803910642083900516168394725622036934365196688128360173\
535423579074004778978590669816190820269920606219756602672028408160065273569128\
176102351272290606232356714324753588591018912675352969310341807091852865012467\
797552424164579140803278221072745959056989516913452387495319771428583852122053\
936955234040121985513666708645653274683487113365564575145417026287336434073686\
594638483935574043896477651695989158419550474048047360122940695404930017848010\
700561893155689603561519276164588890095924537549621198141758851840204130612946\
813875124380457954531352924202735263967643251111911220025775757408190246969630\
574317349631537268143468473623398998692745909758924708647794247446166937569077\
647748144287074368603626193613361867500468061068582096719046264082583208819806\
772658252789804067314275905483885202069831254287959381743102525906341090619714\
576245228591879388966286839698402305325380098690472074800891929442467141889286\
462470917875399143544300376666624753592745472544791512689437710431921535559195\
262406531393185226087532004603140469655780967001208315109550962963615827898128\
838486746008504441327567512413651315499659605372232249392201288685735411336533\
924811710667295146417016575037227262322809874776127889398969384121296560363642\
304735329048770316962166102521513291548619634842131833648152694542442446847526\
549437404688558255935046687530783335129358610808454306146081586762388911450632\
711846201925444054717123587358781282387280703970039385386147603504623568531181\
936380012528312483196910394418391500962583872549775926225109997683719655829834\
436983690312792885360189002028332706375438033812882129813622428966485370619861\
297412049550022750709544753322413024685476652014812481130158638034722384993047\
322175987096708019299713247550895853293903601373770739253321159137290803312558\
307138611046138658202164595697614159425774184850074228897258962580500021455660\
903033243797117790089464249351285558836096521793298924266659536406404663522130\
348692090728412130975528382027618297740589678320009094515483575776949418202245\
846035335735255855256684166832050303265217154445010178035738510013732325969038\
341952920195780227748601835325399857039925294578496092656280662519477216396741\
898177917111920683616704891324842922014828445000582501202863625322998340358811\
181445714794785926321001749559370396008161716927787098462965302222999465720777\
853162439931590683243787035705787995104192586481603003739448558918330640680823\
349857954036071091863621516675856214174740924129905774861043955489686979615989\
784565417186441687792098451938833228338580629528143419677014071909386328415080\
831679991416615555969340584551103631826826091882787891178385356095877709778548\
521104644453203026924145190046916886961106417446823263639981865535034658392456\
694467385828943733936773139512828505157476850341446019719325234713579588284640\
387102776996770205632383525894923080506315876615720951045330433246848395320499\
235571798284922729540634482705040189499162132623499257637275311439502425589363\
980867095323899184044703440640247922751735743482722935941800245925489223457406\
671068067731886941653221639636699183202429681510131271743177362627036981834200\
638262536644045804556004842951984009945687194165793310114363282634139904726409\
106748685541019918959294499766901177456718017790475244197809392402483022426356\
036724734500635370946233498224425637500259607135695431768806262129997730653597\
158300187909425353731246983211845218346988243669466849823155182468310560944194\
195706141256220020374532420850149260036980459807855635645153299287064043791281\
473763783682580638788798387757269110466829203647159836904335792748226070518249\
888412779860404115857082068883389107043507152489721779397395431637731886535768\
274639839861465156457452279990761745464948660365197454236446849658129845130101\
310077967612953864731666452043445152246856071375371437361589535722217212980869\
030738473929021223955663761220466924800229715061566013852159412172222279255127\
834993782701164891407421117686124524143483393559562370433921300058809553122954\
523033392450532577555177932866411286713749367539852536015885401553807597258283\
668146857021347248440938927838038854095123494047867625979815459573417397056795\
877925053942188662190394533360202650377777362995849320203565614229760415059378\
067693034974963575064416498473166667228954424146566730904781427743630881757808\
336432316202809282143619630041627079858767511300358994378154253798755787175516\
411058775292512679819629464451306471442238452993084494285986904436146448881835\
037953922133802752474291306097477275014513656971786920017944669692387567349163\
807937612654172938351462039931951958627389957805075733496261912096457745242933\
927613623923352804158720210624155141118261896745903801152696602549230704379856\
086204873564152057747077855169896930486215477380940682658895002156991415850986\
041901238612036389172616311146187066275773077704960817170254784037298737215382\
068517445898030811547089699395556411006898675922686554090133668094095109575702\
971910662362299028554000656568502116252215322781489903602774651948325794708561\
257231713148936548494365683963392012901420606895189148217494801941960355675187\
506463135630063436162102477319385258130634172360170209264495663902797038086888\
911170992129068028109775408628868196567781396321309187527023042508157594740926\
662030779837548371731471096438148480497373159992270383396122967724479312911794\
667114091440979195296646149660464063013840427647202364756399611312675027547046\
288934002614171036259457822014447573344332468467922133511571573127811053389693\
970650098554036726350604177214566882190360104959915827001946273499183946286967\
483671562501600149502174403740544172677364884320099756810410940380976637625537\
812352366554527450680096848345475205581487298226752074082496391172634979591206\
162934458486258731895914625456002457082579708477254026780781651541124767569577\
306946580271953093331139674996327824193029902785257179060205820115614865618139\
498727818130415677975354410841563804384049420456394591792304663437550739546715\
605804787744119644300129338164563443346731267115065462775735707566207303581849\
699767409047668506744083605091082114381903224958679327835866766865618100975289\
05701254923678721737207198603312289187417983612357075;\)\), "\
\[IndentingNewLine]", 
    \(\(denominator = 
        4277662910613638374648603115033406105567032145844889712341479836304924\
840225295450308823902038450953333175308688303391923832469993498239697818013540\
344361913014417093922904685454583329247822025732295714843387595757349528318247\
445486565887601050872179856379419134468327527518493808136271845256070832849468\
883786173584222688368362880303977128015530213354594213248975960707201993451953\
861748840956391578121879684848749356937408960759041867539800660764983498018338\
735953300502752272498735220195128452733601354870994122998557419418746627554460\
171802137610070592068470389963231220568255237627109841549327549871838956754365\
039989723027140115305826236515470847643012518004027584026185084345643464387635\
536072198049820536571762676052711701674935142963785849241468956592032452079431\
768114782204241102247114372597070820764020050406811531239669683053610592297866\
731973190105902848841370282722500118579862498231864818079107461876546777474411\
372170856440965492906382781290287997454849091389654429007495898857960596141519\
926206179663102101482840676695709674853355313920658986730321759567670664241376\
169537347230506604432154924523873780421584883811070264505771730321030555989299\
822953939030275730976601029676762030006187069726674753210612394552202531812211\
883771526712935197642021354624575193011130531880633809030737756924404344538278\
908237522763347690818743292539507932419846541477124037858465576127926572590088\
688212792181286745815142980097615452732110320632300133239536894628332306626916\
076789238262168056537996765475302117858455723224749571993975476968708563075953\
779880516168020439468215070676401680203822010924732310911974064192947991726695\
475612978696884328782911657906679790548862573986963516712147345936461057236155\
574825440224565583253937901274195530437467178219400351313016138585533444979094\
147298521302720018598708824241045337101509814392829488977891500075762644802954\
270055524905313627264262427921987554594047571663065930185041082138845039252696\
699758284166755564105187359990550605701582007512755013442158078600122528506060\
665336346905566495116738731612471668010984934613947185995503857838778738713385\
801482057690588471192507186612202985318888899376982072374102340300862202360535\
036278398736571669061734454570494224007334341028960036871355907662636634968991\
090645263538109802778086839594244651496068222520792013018144594848450774573297\
547909200998333700301827945658617418528489090724682248341725029822148560990929\
682169264092277170202864919642491961871534121359738099410636116619624913513111\
365377907638044439939108768733419638167845796660520791614969509559984901095509\
343094789935144357113540411063085655467175122681528788573478894238444389521508\
592101449787506582545758862447223293254862981368258325021591910628856386837046\
270485984884756942047259766716256382941450756292732327441851947856665550924956\
655706102655902040349162836919601536992689735941314714484108269857706881140358\
797483657757553073738021015381277503592456926179279090298450941010728488714251\
407949415346273603867729744506656716290158553728478111981860627924100228306122\
208460344472698434092069939433046737423276212492720815971883125494461056224651\
502082459747254131554673359557696437469373096525309816682122017653505362362317\
754482005937143873204809234262545761099875762213085321221461481775908294373130\
219232622112333786705939750363995053815779268955026802391873636315685500712204\
029868576031022534479311803035121217018513567342241823424119388919796858510839\
795595858688178868270272856825698843474984624153759766904350073580198620271109\
708763718498272523578649399671589845190696272399642115307504675146469178541950\
385387265846997444810287181935580597143862619080614681218060647916198233097678\
105164093549747057845937460788812156107779644961745776634611023379182224493792\
947030734614857576245075354767432879665500898577524957241122729539242212365516\
455503937926491078867382822368370037444827955019676713816086986829578725450990\
599097002576220262774053289892519329863113781564030768923753951381908046269601\
726015250016631037140045327666912423482019565610367659174833693070600305717793\
315721960657886606528471041300794925152337640391290921256679463277096812612222\
545693166442788611591030466793330444229625378230822859264056200527242837556085\
720300942168971273279762054183521702962496568378505577428813765701082411209467\
180773724819773458084624178384716268471023355988590544834631048403752835773226\
669961070340973756504347020348200659741957444329943602892729597388702011222189\
587533273727289490772934923683093386560253841928538952953124629008325304300577\
780306563892159339292690714403524772003391865553248461032598827061275004239798\
454043175030002192876045580378729030546671697115790079850784904904483188178869\
837646521676907529925599606508926300615491482348973806288235848955109623944319\
878532982509476807870417072959551791518190487296647306323557836527026908060793\
658295754883272721755605376970459149683142257891343292475741745232697393748995\
784255244395243536913853676277648247928065444239972609556363168686556593862742\
202178265316353925482287045636226048958211275680091338380970427408288878718303\
587737887825693648393407187285609363410707395769531221147538118832611234492668\
303732654293075449502393228503367727734142493486291019199695676844811148793625\
946301268686438285807743331518641772880529948228072841199344685815226388414137\
288028381459187413597469150607539951975925054878347738218901071101816489265758\
979107065742180910146031861375055960849599278145719417861822711166263986892151\
568611672497291190427780205388814544340021940057287791337674330959469411404356\
700603303495975584966333392168701669421120884670535343425584552592371571823171\
203820879447865913095836089194614394343882243047105042902699620118173748009142\
557807824081323571330080567416648723485009574580877421741930718166091302764934\
392970402955802036345619830477807656852922630098863891628148841044984667993657\
488596925290225450740937315653283213669459953873921586586198182253088543883356\
229821874622067032098832504134242913462181575288380708310046364373507484913116\
231966751317018467176623763372083806121436592310223162611919484782559427916510\
325458702512462592668020191889583369263868083188569742730381262812243818209817\
930349781993579317165099008162743830599868653413322527347971671010674631057098\
031457343724440822959917856865237472212611705170162079408122147602872399342410\
993467143790519085271105442289610166354943109914655498911525500414551926800344\
826711878479044697932461894432773157070317376910970450721440229365421010015351\
642805094177117176669471669020135355461149246458065354342979377172871028734921\
168294742324323006973134698924336010832045707059142896534290213015353398877480\
857854420525796947727919150949262425854588763404034900278918252141660872302938\
312454950177027654426980514249805452223861674774878662463880042879303896992985\
977291587700328030645168189705819908039954491932333336149532840053637320127454\
275497454974874946002281500318755040055437467638819512898362425635226883927799\
492203253413360139957977575027347513848307935156984733405731704032404438263337\
242342722943822772614882156530038241522805233228998483915537039439255465503425\
976831873070623514040469351920831393278105867622378717575418013771696782224681\
169008982777763316283558181241104106017889423415770416304346395720864840204992\
890349531099218477030634637284647677505676340748326628906542858437215133385802\
511821273138985928444720188523831169071532383159031834922209428377593699765188\
666318919887583267894734858398126498313620527689675904837174862230752793199929\
426743905144893460354542749733367715525410778978999070807908161435738212563830\
106961071093786648089296946805760487438687945775438466548084443251532817575476\
523256569562045051912883162207290547534959092227360814909485705506209662291522\
167940818064156940160678034716890052691545510426558446179914974052954818455033\
537596160486096047097068711293583902302446490384589539033675842995154040280289\
452940776646767539789026371058962064541051252881953285556652053143554852091906\
648261877198227689576320148503675696886685028243290906212829872832771309100615\
064801084820106940914523379496317243274370080002150310900983957536673929071040\
851195040813673559952587174448420560714735915745894201354732716261734374525923\
606310326527526250236921256235375189708910432551687263494448679716406214864495\
827876418533790591627135813266323640398883475538454754986849063345935058918171\
043760597577269162550794317220347404465065810353807204068414068194753274887578\
002628911311156317635689696044852211418853780969095594491193077224609059295242\
055674036232298343504496141292352631828595382090112731742103827798359356078577\
042196228309487614730387510190536924362448573196136705472284561425076667708711\
207518141488042717012164609663978427860255914834447550568838951805896808938801\
524908414042373674819656823953971894475500881231948395280377042415826337427155\
359106462667263317857775485274297956322590630640561627261802608551825975892474\
605326320604856274890801162447247028947540356377826884593921658371404370570553\
445915620626667136076767702090961230636302135282338582521950674627485044729507\
874462135931836175603573551268573196722797769680755779263859909782240940189106\
578458268408973242126529792843851985245881626237757109953399466886564607238878\
711913986975086818816888377232331089355805355141241454345495166296974709651984\
373215718906844850553694266394063266586731631660329739855229717959233905147643\
801033726960794862400403295536588789770148643745256767128061069411431035501305\
257030948948241622642483319616995451090791070016768777719990572342025429801995\
980871347555476076585962600157790505463436222101938799412674489418179476431524\
192301667388910028620634808399648894329505644385346234233921729657092418389798\
627169408880276845754193476045092155013933724214695101513822446160103500434629\
696365913025980551915017256427401937823756266396930037698932847891549490723537\
508339233350984697961410202232133916904589101686629335075980624324179323012450\
099163291719502265197834231630912353603807869515627943074939211106240412811601\
516987829597034491119657311109509930643628706731292972548186364995310903070505\
279685778833991039078722897194124179900926794725687875847128352028030154354838\
210569983632433040738756770886642294854712329889908216405165654843791569330267\
317480803424156023459881566481263880648420184139318474451859989483161832159386\
256418352166976598281317471098318434772098522274616666530376592077500213591295\
936435532149032381794393870651254939162794561489613468547113270542651780640443\
135363212486996901226606915247252647572697433466137226517196684222122505706382\
470683272759098630216385043336167550089851876872360043396527786606578803062569\
913519700482782908645501443004497052409044185795561089675612755022984390418404\
100183947929258848832710372022803701903518097976546570178603985770175027005762\
603021626749540970760848365760545986622617115121876194290887260876708666102388\
296233597245158604148691163057009676246134187601407964668554464655858787168124\
145323058313757455340918952623477653228300573455826105631537984415033537510596\
376026345698550553083683670055187704758995845161040190427397278447952442228246\
714546958490383571265771597498473612852079626207551252844224138033075809935481\
678877782620184606991155100272727265493999974242097810470511218909384381762836\
320998986925513912130240908782745141808552940245084034258535518579568613444832\
100377958322365847250951932617986068104594434116553427297877403657464724843058\
505098439385182136928656126714112138857333788997584826169407130231255862415001\
737038127638684982083363823336190645424136128796205613656226613048616577203084\
830834171242750578798027529322645340169373582167125484725414267700842109890301\
728555275500534649049442161715973743374404425093583775736034738054343730053792\
404987853987510808837470947506582025942424327984898721070218986526834956181400\
785786845904120115668070939509507607118693435168666756781922109702385710634311\
702978735768831068643830740472642690789375652975248794205905901794241479613792\
457717093394548275133989803800424654537572236284511293267909374503361320144800\
307850863312880840575797839116288457369016724088679305469782157952348892966793\
972633581531736447181434872396076715119613813344234062987872735172842257707535\
566245832490749175421385055738235276461666761263695795133498575592041966718749\
109981746040266756164203071911525295000438998862463293883449882305579847304166\
979921817363426986865362053996937006233189387378485462917752627741895686254807\
827757953508569149070941587898440612923031490959225920174559956605003030954332\
847544616860183527136177114792234096070674681725421526913615980872558337946052\
404852272670735850552880636060555063291226847775260164623756634818488713014672\
190945725235173315655724563018948060206803581796288780026011371076814914579164\
264959171565724613382790137275256013572595504088013712890491418794833077831645\
584726324721024606363173437404412152106943327991032359949637591760099509374632\
355998348923695035661415726009813386827902218755445647390813924875824552464807\
812670704536683530283259895258293385065611043881328684309904807684091822119127\
727055232478416046002284740046297114903774598018597743752324720887544328897149\
022465883663852113240005984381144953607147081483085311722060236487471285576468\
225323769357460345171887179678945139884315117884732966263746288928594625030150\
465384946384734741195996083531437508285890744921004430400730383844405509127696\
405323380083818112653614858691083328175342462715206580623414147754438936539423\
033028104585378945151153015351870338810908348192842773411749863508853522505860\
795761101871195889645882092940627786771229183915055518598721881216604009232752\
970316328618506995250059185993403819525560252398180800897720156136784552510785\
547033063648155168831688315548956803731802547056516374930624926383900221859475\
243800681437003594316245178573767074827627718488870110992750946198332189522457\
742327082446980896801712956447848173054468881859859284696280468675648509482737\
653570779272870321624229216674907479341894793188064276228052781707703867462767\
553543136398729115966486615504956978200564853395524308711543789104676686602861\
093866132258118307742190146281045062043719687893233129225557809138207712363692\
718705394123667865557941970903574970333858428620291011817431611528497168845426\
647358103955556819361752675158283058346818572625932124940375812426225624899121\
571277120220874393153201852554777958409791117025424522825681810435490033253954\
161969516990885196387971305433026184548666446653316766957299197339586723218095\
215924998312621151738900436924383485369745672678875001214820950081621846288446\
348203014512371440840147865203137431477936444764058274687191750979045998871647\
010431912456813744555480507645112518361513576512012522435411311056287368436632\
755773813290905975680575778252064403672609903604104444331119019006909484063737\
354995402807254128757637105411716710355484049942150249462296850674855420277896\
773798894219946485866453371326677035902375667760366377361484674745089929251049\
203640564648582498366322359578321107789851566141522990178280130697082657328536\
421582064056937941982709030755320313114114807360864536043708206340544169776455\
968936440255502974421745395979162249169358355071883403983479327632740706149674\
157836347702451605082548509347775418746026365806498144432768020480897714207369\
008153372998813769031574906372339350385259418381319690925919544194589306872531\
716515347334704203741848508903830505355514341734877893874537055011405599169678\
763759575475236930820281476961355275599402461200984440103161162393224972125461\
959007624265108594924603627450498260803497605251200334504683664763020324620151\
368431644654879191272993209752911046827003688970461041502877666441281895621354\
397228255105203840202623365785991530901667973716676163269469001389190788921691\
151076011566236032366471422117540427485229613678800656455717499324575905883017\
792957847394269044575844415991921005235698312446982463228600839585423869589166\
656011622537976990816704862041571687241189470347267176601252664227790881518130\
697890685430761405935282649326181452005694481511573337333490781074572390622007\
521420875655916467208037456203169588501101951013989059166378972591549535293135\
501160492557621997310474900566821550848184765035340133616650528385571313715425\
041250677066124517755563910816379533317164175267057263777344653988025332565934\
386405532367390480060199730284206288252163572986422216195055048919604220572603\
618395738485595877240091674399724183604794602170580691172535530259376623861682\
046476586782276030211361974870906054907088751594819821568344785248666994051471\
141269930406721446183809747028819304310677998867002013717197631660341509208934\
836027471869897717408098487677812259354473557793559419681419469687182938965361\
672860753959471250216221454929505378987137308397826755173632144564098430826951\
516886727937403597634591431646637773194880505468115645028038742907600590989186\
950221165754833799089643235918596878563935522401015101913920913905715133254772\
035265814845387684134101412029968118121129796920899768031813025194655799237929\
846133508557465883591108514297537183139979816595151795717651074595249994908368\
290143912880796699693263118860620970670303954851254066371368297703616122937464\
945742757981417794494702221701156532592336611930516063607499272288886392193151\
953280351771616891353524182431022114251164027981627275885271659244763507848674\
496819173228583371767113161994434022480267294062996038196977463381344042908929\
540726061931140597727430488567539769227724401779466858184140587369205454935773\
526685464306774315698164895903881955385300357281534608128520626616242625764899\
474579892335218414130569478018792899193000844597978229205582950298645072720930\
647167935822021026198740595765059560578526944856862850212959193731236909778077\
286801797029117288415181180732677789601208493357315462740599864871157460630277\
014137736683038778602080857012865681496804882326080133811960124122123713210883\
470314599440634156509729721766833918495639565911997351359123181499541300428672\
326154671194200156288156683177749544514151055591250747974284653632282639821773\
928969207554879052464994442304211642425482892410605567567315047166034008441394\
281972865484318018557660801906316843842247300628585699777237445259638692282577\
637788142585484595064659695044337259063140080419449587913390217514319498211152\
424246545777791317671266605981779461725395145851808058166312635223586468553131\
523448405077084998799323645742078594005629016307086894986473197020125951748283\
156841421668052347042500226662301198276225116031437760412552427411812811170272\
839277206422716905137026279143839488654812049603590426739451502474854631467270\
181889428125393544368870539732069444729252963383180141382071509077867366942166\
704668088187863931449127948565507683017763367502814808783338245291335133288086\
341145670540214480227442606305723309735735969194711312748186046175063585828549\
927871304567364685061407388815159910886289502481850768104866789106338241733030\
327261993493028992270533332301774885975028742792776528781569137968575890914959\
402996739857569697091516352254676720365986240594537665691144663121371859259962\
031893507909623681941408854534067363154529191892118134254867821908410359973076\
999209838098129051105457664214737535620582715969932324948908679391122597503434\
711010440617325530509576439465002600524898563955497365593796927715297366729292\
442162910353356572832319673753901567865853652090976097439003607985472295810970\
504519857378680259938936939230356693023509774594336341282926764854345202533003\
645734802005610138161768456333456790410175321100055266570760713147386591838793\
938825084985916813427022833720899075872048642111221924172672865857676290403073\
683422934145659736838437455154775339960392069344965067759681611804762954390663\
869206556807664471138313070682544154332477610724422993360157176179850782681529\
537781220963884724534866900701211946220594069662787428632712012671947952664466\
364197519864390173382501669353540567205903582816630754537607536830950468061401\
477712896183484362521502847559481579229292385343328433363198815307283072969612\
306423104771757273498253981385411859539390112875066532356197951945858609802615\
423916988411452833424355317227373552946142363592569736129662410130951024840358\
632487361911927491418860452278624972939279236588976565854254521948021972699111\
919072090237193699883590714873289878607958767676668493899181804145983864754834\
912609955892285896552273313746820455611825081514663439467896520788980601785096\
520205777147678242120237001732376018462976463004804053704252107559671575520408\
589292619322454558238355033709386699549088308637790869942204577735418989794410\
864337095012682717909177296363625608082813620294661600467753059037381666689418\
552558130597817591892549972614269196439656523784703568477798046067112479648360\
909619899386855965838147531623019787569734173164197035982638752639578967810371\
500753292056180855671442043410158262364726361039533353400869799704044946302241\
874844073408718949047478633313352229706818377660962938295996358513997768843968\
253058455384186601524069501746331000489741497555459266307993586106692405683377\
446410655987745930813351540996556300601521427465884986440216439821072454973215\
880108787481961013139055865775885718422562175892067502311329922085672424076778\
582219602253755188849216652374764610926586923705991433380695297338941400063165\
547570661748822710955164796176771927222440524587435662509956312885138819494994\
129807613075980027388573462566684372256723398170932611359476296211143688235403\
572432315715571452846620928158329483252852096092098874747426448767735290160142\
467477172220036789244399565172990079784854679593111670352200507542540099988765\
673924452727187249162885652306379393812124963035580747088606194601965507267214\
815809669219996399012323193807599351250421399158604378192053779333335291577022\
920445963260762211925460108525728521911999512170929639667999983542264056339774\
157444282140291863043176930808701931373255428572391689602581535606649758062103\
923569598926002780145669240287903147266349734072523782239238127331013663374569\
071830370258454169212156434842554275981329721150030007767874534114778384007588\
873247349197590458285335207316198684028321656948881252036831011721492548381890\
739284462577249126511803431827685429051220557360570922868423339022695784206068\
564498207008261320910311578570386995858256675540065899643189988261785767327703\
568825610684246373504316603424508143821069954974493973998366922668042800806884\
974265035073115694599955557672579805715365190566787638233953681026298439780797\
672431889786458622303539087975472954317088493499582637494170567070623111007603\
417299243237221160210041348718657384369833810244434247521123874392957387837742\
545132793856390789893156458718748803494238305565371543273206932703946480374400\
650723902025726633365888137383161096198597686817880796058205690153261955531426\
311372871419765508459622924447932871343507592850175390531036290835004362270809\
175027268302981183012502027011924445488185047606325156911382842273254697629763\
525486182190026486273977215089176431546910970037999670237300411633098796434509\
591078473946271607344866881380945837458639597775689223948861182902822019680792\
363689921848217959978153569617763106859999710933409105744086797266240974097641\
502981038857189330884428498322396517154521419237166720893067319855479954196238\
634566079299685488971736537834185446093699037316249134518745261625605815041208\
791011656613511236246516574045559791395727300982996176944910615707506429134153\
674765491680282950323420315195115703450767635418982551004112155589011276568027\
524678238261464949941580919249172172320458125975843770723908774105069933188367\
872276812974159581152396832315756000015018798122932744637246103603083777016472\
575710936265910952161476207537742232197944436383581551167349054507482790507843\
577155516347977732779681530931120346802046574698914237330061776495342884634764\
774800911112039896024247493666956875090247174608084420245984619065869915169803\
029234150823415113589631974330610913011568598077632583298346848813013528475826\
009165549229116153774639070041928908060533950851180713820454860665261049992432\
615724017340397031618050276149961922849709017821619535668746964769578327212882\
836958925533494269668110995239619285131308774799190659224771280491343820717510\
959532300318604723296822037771784291529730704641096376681982524478177319716397\
314134035470311638254614873963385324592323347914623303219277088208158025948689\
767080442071861332575698875381746716012983057124141611404411682867637656003686\
000165781482661142547238881864380082821036572455297119311491648635492965182781\
684785735499084180434875609329104901336084639112498992308902543056918546032907\
980680760585556200996185651356428756305068806509964064159772489326697525904199\
145476409789828412965378048903470485557391532773703847418977487963477726301675\
592133082911322251682735350211012126874493385207600476730057682182975201366831\
200487028647846103483810085667344827066364807680831398031153937417821270406528\
121589531672347914768268668451254506914047512938934390852989487590367228190678\
913731571375433765180362696087485168279322305485583807130132589499986065623425\
009561177895052075665265209079764992180099583361627524520177951560442641612777\
502325751979710537470804275558598077124750939139761979212326435438692187449501\
589005996294081373703812847591374801880685721846451315208471405506990645090275\
001594829697978090033422092687826659758522695944342015856932791689466586791549\
747109499991895477728868660185051775011982890333249304124725866143589206514189\
615427108576738245366021287963486506491614615951496766221608539635812916313679\
613399477734896360745697384273606885902105844231078037139200256054273060965129\
151060644144353163893421855210915571331984244381760882427009814614770013876004\
805139516824125233149082007511472261649675647404175422257531847770319309957875\
566856888911092790522025921367265614578318381356204483008438698809544306003239\
866400573048425629869875421475291598637494579478323939890924557580549607476458\
516246150870410578577181033588337771000645355293678596954465632587386984485285\
352505798176070244129020258918962910364693837606738711294376705548476043194493\
580882987438226070983633863003422152092875437554364289623034937930840321755141\
784830180688235206186667159025303285484473938563002369781488880905889480949327\
966444830638630829574620281224445884772753352426703172161146461142300868444401\
898988161891336576525907705127130814582672897620912976401608107635647937940950\
159245560430444406169667202546762086703902792718734183155831140553660507173245\
496406275905799571863578756079105636203261615938567004640618697422086680683300\
901430515832153771943474228241795456062527543232783502462649833101665646111784\
450018354398691930233649035095119076453694700001047356517018944793318523415727\
483094906549978882202198348065948742801909239336745398115473350621490966047812\
813566612322813885027491013373976695414483389903382358139746928951310114404446\
941047950575142750598306518769428012437402683370788928040531219542653878162049\
983394518794572614791526024312165664531850761761275709328289832200929501025448\
487159841772225697931917837795790182299324420265038236723629877370817593591496\
004739080746086429346550533257399863433915668117431155060140772842719060538364\
295874951997889687596726230131437769784090697852483573992180315741579334744059\
410771764670934621603328233996877292064052652200880315203502481390677544883697\
123091071054560559485740466244826175628962097613004276565689644808593656091461\
336355438987294605528117376649661806086319097528060829964890197712959089983057\
809199440782342351122111371044478133230109195957593817062381995273275008559857\
076876264745756019403377345335680199792935694304565070950322042157951659063412\
628516158340098375934780711438653597045620120951214986756169369302234528689262\
095606666016611324127178800346950996327128350963590023973758358778111615583778\
288380367927395449386985172216348807804009012445701032774671930798986719451934\
620667618510098786822880043054984626639099946941272102195452381971932607897912\
746832210670556902212665230699810803193227539536707695938208266186678918617369\
620193718240057640324668918261079664172066747178628740130870519586198961540270\
751861334864248444033785965857740182702453785143143464529266669016279904050760\
195467401534324277902519024693904897091292824565607273514476804438686160342097\
823536717531615259382014625977237396596823880741139026971752607973091070693646\
564957547514025505719422769076510252826080573397997297912776341223211824247143\
842899591796518679643810392581520874426627783480506674236984194039289111979823\
845016426390471779443893496802621576188290886551701083795317475209600686786606\
758483172710372956165979045668367506215043890765518255083466874146359642256594\
402621551117283106513226825897263931414902206400988970080092188426111187724789\
619650995150340768636868709744207366388501639666167258261970750688190759467358\
215771834720936691263979463658209994428620872418614436756249370737133144947528\
739623019707799939135477411669951933659752457927679868339241614803459804919786\
365455971514758760255185596777281718134640420510907497629205182627912659330931\
081206573680830530307690688984762014337588321938587537042681386094285472617807\
288041920617619072505104008984446159693354618441031165749473050174492919657751\
715914236180819255383723917451244771453828587654759687903931649186872320198632\
059801919009281453691573225230702244582684207569293352589619660058279499561215\
937308331499226284712195980048216026599248165180317965475715563304454730999930\
974084638579390312280136576879896041617485855723320818547799070577211009999240\
285287852366697852114945090565794275885197328306363653338761735807380912263895\
374430332885899208951424207785997121339794488144874682088498654879531034275751\
272407414359546058089150262542592862896788883891364089071115215354422684369793\
876745744820749131286565303217418461775815677159386926297849872935653330058391\
572315657971418947605712311670455029469165221750919710903332733204211397198412\
355466824179277023710169006803944956078648599506007309012647765499430043974737\
610992802288235891773580563952205417690269776093196100201583162154498548510788\
428865524039638663940923097077218185043596097575586413561640807606209007513050\
618778250070719891340738730056404807089978945782556898827483712751344821616172\
695966227188789353267061615122426578917809680052136550448041190205509240341409\
267761734145366234333889174951054552084651775524931711246051979267991394990342\
251912433535782181707568367369466888679258764007720314314567167955009203055604\
701115384421662362225872875776396815691586442351511496492171664780154181422074\
048019086582116879640696357186700894839038966929513138046175753239264217986168\
028942497204548169204329974531770824118740856232380066650776404404198016040422\
323974844659853574837959891202399595900552642645123816301741027752793779978414\
051587613927122319633942439471526692670099405844593568741552634263225209550983\
719008055014866143422799019562346484529921219296093384937179097710990970281746\
290172205464590364592492735550730790667874389218977647367620128801036582246570\
559452417759982140323110274208556834816368252260281601242461287665068271337343\
104163812729569268125507362393176710821468071027990764944321650054930226946640\
432388067616538222559564790489573463082691485769463517644794544202626794688586\
514607248979726976154143375721151492511372493588086284764042261698502393341672\
084975223958272044153350997346247970322118881012647759250158997040027101268545\
534308390338148462387631004443922788241249102849988316872233685504494900030884\
335663375496644374796430923761896839150885854842724927919635177488237073996795\
281488444634584886221388974516352216799088548193844313069007288605818819300564\
775010970213947547738757632258511015489470318621216131665180764490591123290057\
327480887633103973285725266048935918518460944371594752223635120058028492496482\
549845431205569360781295731014162429924017621950006589304129922083239618990156\
662575901591605752222731432426065892806346796589955059749751620807032374822108\
892037526399456530732179110999830544771606986677535403043437755529672821645934\
307945244029860557412784598384155150028604793703631981557979379349764443954634\
949030123215427335645754393913104742332898813991885046959339506266074486638249\
587311078423115201610675938175231504229372468595313521741663668963513575930725\
935134831777378430475362725670960250810598715892933483073788105270049779284228\
637624283307084245562702300709019068824204102904339474097052829779133396141589\
469296068451769617889071454604022761588820870464265397605737966611590645188279\
789038136732652425685809797546846231625836359659522576878145667454663360562637\
947804103366137298805835112546595252211846200821758685934958394245828948088366\
299234712799742564297567042587626940088382896756039963071080825307600139868548\
334815652230033603038670254907591404420096184666493731007019884876251824469048\
132595280417219287400602604729296942867463534640797669656924778708162252813558\
010885885843368056705652977453591919228309960534441066971812948426512472000696\
487684181055939234785480453202842098814330475665501692038644226244650811829316\
430752864292011937400238330155477544019746612444530502372899287992301901547677\
380292366091893632764293970726928843112801881193079950102500320077794470592049\
526034235518944798343900024345385567949521463349226430581055363687195891189612\
738299121690362823541420302227044610645158909351876738992542763857764288799923\
359038756444711829584021060612268416197751459331658491708231873163508376331170\
562463182678193386036479865229078681084455097464530148334125772909908727159846\
949879669713951965674089547282521896190264860858792474050808855887074584565650\
463000034217451551029923887309691186330483080558676224659973223310907515133731\
907579587266352205548525058155170612745238433086292589950440249483903115577635\
813291905948684068235071058519821443041460601120557165558964544788706807478060\
854002301378222245922463045677069976869749938793246671635707552244519262501717\
137891323435025365286918900623566916975665228725145995597777024970157545728775\
744701614757491343869224499201909616906580622644501856899189897658119453848894\
522240484348882646257891126328150823870094582862348805554633058199947006645612\
507090055996912205581321319337276930784890645155008437153088137369390599882982\
440717899767465278814087768387947611518089844795009280161954203476625655094879\
057594334137763890105395354731419863762408521776736029238653142514035449022557\
100305954926206922184383771459473857700640100846748238157246420899484711376920\
034831954059381950723971522539089814172526391698627264982068752715385781603623\
842718603868873873777636581662778709481304928650081010620890949320238383651539\
639053992767611871631404556088722070236680725781195404999945840202007542628964\
939407005315349411671428557593163868696554460775617423897650118935474256403521\
289189029535553299988187446542499280902336641507766787369179627721183507024677\
696339548750266933793859469261192708969526607661228144889097404822775430300861\
120770971720257277386095237062270717061256972996593112996975803696163792995001\
986995932464780298184367652585936189111384953728834943085803172708307620386516\
842216112146754562539129321835501860823232740488841661405640108283795041844071\
617451664575409112704259882674519876593679077253840803540516539705352704218425\
936035135793570035559857476392574745574735548664745060185552304437671704974890\
987497668087679349377826434958349983799057021550161220860733354683643328203386\
412205075834046582616641588251242551182298812717170942359995589405243304947947\
375861304951178803315392383879156149026326014599817071891392698951628256566235\
450839393341754325848705827526720761519755506070353991857334220332919070463477\
950909853253064666873905616470654294713110866746826123741536122006666548884443\
606231337115840131276896479475216091172212299504282155826958652151636762654944\
901527457422169943203515853593628392033691280020342705346132199264892418268620\
073636030871488387928402082862064476164069570858666638990482269518856011309562\
937663938943817739406539223951358596007271118089981039002223043441743383425100\
208685534904654342722979076731830309752481756805659475434637394057156972523688\
413269324010948574044721491625928794501451882986410794213212086725570484995093\
337331445569933413756375865733631822286685933740503959795898705621450590025200\
395544299686617307171602687471112001581882588208775453763201816680782469324622\
770673245729665027776883356551193494791437156564381211596298935779686589650215\
397192242334847526389267235470032207914206570395323247914877592982987455085797\
524674593709372810532017323172985444434789177509549422670449282029152881574216\
163775974737388198135927419385424545714568285370629782945192779650932080254489\
328541899158881907993338976682632551206647880944569947779635290526185498255498\
395571447186833174238093955409887609768123832089216117926819432912489192368311\
482374931543419627234450479576245304740801914151528736569343297102551760823201\
183670088239917739633482607604063378391695672928428850131046989416983452335272\
881340051052766155099413665376978310479127839692039305060134205873314090116195\
887668678325518533688427331184256376521073849000990304205473333228933919583255\
749226858409925551755917790445859902609854802358740008027465958542130245175281\
797522217065511721013517661332028548518072024052169288858940024626998799379507\
536672793148037721380675070776058048410104550451160431102165158732311017425903\
695550162456711191981860597677868854181896653070142960384838381461119548592760\
223748422083962569631045813421273375289637300179711515224993231348963798289539\
581678053866497189334364305911626330465462642647314346692610886838597699137919\
333389054665957647169562385659773801726298470581142622127865433422569136429625\
137803398137298581050898893870975200379306001293265977053008696085561282290747\
708991474445489185376289997528957446673934863016271127866212458839985958208099\
441362307838423968068034937200647472714479310007213812784689075368826631267335\
303992327394951334735094363842386976746527533784220858729887201675795423836398\
333474645396634759722766005662609344678571920692493546013890814875904837828762\
220378343119808043251028514625394884041855054595414853720872105730904838251385\
618115536994817773421229764264507070784732858378970490279656625317453622831757\
383569087890866805483604667797526061579485639438661285464702417207914204629278\
016044624350212794795058364486594567397743150937617308769088035080273011195268\
120789143258657737057137221737653310749731696351515605288636459438234093651689\
001549299559208157412859068977326932611526361812426197998017501074434531367528\
076186864519678317339239528011073392624921360747490124246329933069522262968166\
421737866557033718755251986833096666430122116380587988586297891937212951289263\
709763432207818653319453022623328733428752083871878810189101208266446228883694\
924086717452401840388741849214617682682029087091635091368617662177375491046307\
655128595102797821526785215961943030787539636345431055760300925427726627736587\
037523443834626501836142250897316136291944427107267450457332568990811412831058\
676708661856121323907467962660992449277826626883227052815426778694320493946798\
729534920867693013768025104220829575219247549065353048107044563887905342408269\
268078302201723108290343289046532475333867190564820866625062167412101253189278\
440766185409948961383367074374373155400577261766100337856364492727192448143226\
448684721572819987505241059922623487042347198117268305112194412906402512622660\
580100239548059634687367742505957085040437280092664569910703644554875920579549\
414324598721272518641920953073248777275352990929362975754638852205285562175778\
186047568006823811923457816178384499220478853461406625019319720849055501918478\
260302783872502549300006958819097972287540671843093026599209487161868055348220\
333307284985485573097038599512831396553505496299593441753386747247204818013608\
295561995826442078050440397605779742455624024679056519118304417304749889889633\
391892659162350540494358199812253364081757276112097991039853456084728577274097\
864439749283927676939276147875671030982563130027049419912744614963219268387501\
117257461654073635392807478827005108553059423652928781836565808217657870478918\
281490912678961144467255284959060877505933839629361188953570207391114348734126\
882621746146278025768633447548735264668769721678343323190024679861975229975864\
237514450630342040506036878532689129958847312316224492714393218083249735633019\
622302654474248757695159457450666000802545118179220489333030640255341257782931\
272656116262552613885806056277015132918760308390540762081293874316649918898541\
080683784656985080856867792183108408326241284431670981596667759323658862410685\
860732500038865714054483750352509042200069212802079617589334887360274830544291\
203435935752647113193879817116166099456095531004786262344457505726257735935540\
342175132509445770932381561475954445707085846429380125691463918517808111225603\
519339853160637196207127075283795338466443048507825545107834822501540026013511\
078734229969294085679071108915541474901741578111721169370605602489485411369308\
012467856506608336322098022263624721600491409364031012265099517601965182347492\
031129460133840281062810983538617320280985122001241434057797872768680858516321\
604846721146957141019818284828823044935477868899817089541756955137936018463530\
203198276240914984666231734736197646001540641538610919193612543172661006162441\
212354904830406004220265208153331841581013829877682999126473692623717086060764\
848638990337520920533030609409499502980209218500710323233696597671883984485767\
738342839755449049455889848101599880269854268001576709178455070118459558344429\
039196816654809461462104022247552893753970713822273934825961504955590477293509\
040898365160763036047849768552921054460138665044295110189669340169803425149902\
941844580612425292232954550779348658349784401680493266880047571300109477976340\
886381620199077920982066338710905151183124897566343125306779995156200917257997\
275474221066293515472370479537466019980195843765357128097634768476132057488807\
535731431468608246912676940185093023035927973683433506417842670963894804440455\
985598675780366741599274460533570006005332665852440038172105915690946741522960\
208307802939562640921382673672875181445056624738432277705528063108183950736410\
570795246944987940861114194826620761375825747822750447887754804638887722998801\
148581409621512256724049791926308086023062540860049318648780165159915431684548\
694343591928276921722787097080900365480908747891135942172486949680054163466225\
367102231777564538626768811691409808467476492110745278002855799795988375343733\
205748925209309542967342223248061058649009246576200240111013245283620846168799\
305209164689868763931576930852226911002743237801193535374407967997900358580170\
359816143981004839616507919169655576868081328495466815157421260619868672549824\
982716901651917197908314526715957045261885330480786069778244738447198704144743\
368353922105145521072876870985705354733212119619454421649520363159606476913500\
248147736213774957952761985530441324037122105284007284383025672276544163154210\
730395657893296367241881093444273415115765856135144957359828927943135780774606\
677856459302997656734646948026785536379182381775629964907847725540880351802094\
949622368947961342031566030218452686037672819572681609604323139141746728115875\
502246188479769234033430432249831980664984520038117052264535383444689733462529\
374963273105744019083161610656742552392495848883176778642934700061840271686202\
906744447692675213370080446679124725508838320263826305773948417983072271965096\
178453445005232003019970537725374380693839334750442245431430238767234599606870\
371636642744047210350124376224481264493828158787104321462790527626937081293835\
127468511514446810762889993279881664954903381266037765353948069779066732616889\
872420531553370838378230662597146217228427734061289722940270337667105329950395\
342156687535098145553634579806634203786972116185621541019899553289561146986497\
242444009796417073579539602706342615348648562810727003137868700115790306485168\
754479097682726184311416606173356663684512557767995757139751953567297034741361\
213978239643047711044746650938110408644476304258408385105399737186206668099916\
704490327516271863920929546407741060014074160677704192436663137695356014348839\
136838961429096578764322872980807505361743610825968390905187798255031201591391\
919350584853180862852594093704026749404275888669081011579815410276557764256037\
115289589215877977246884503269042837681564156224469502442578440075840237526188\
855502021717269795935915935503469601860772102274425496413107835097202642594635\
965976947008090962283438393812882304335007802395066587321018574201192479322157\
622022214018667658168085859806127308323160625555954733340792092018243695433298\
884711905788452954204066001712803360798268071299110451767101982579063935689640\
794681389460101921417916501260970538576150259851592741888891068314584805339067\
974765293990231722805376674866743001444116713988453654124208272573920382065035\
087042077044410093375693383974759433152436227908895576001329963878425521414892\
596421649184368972880230647430532132055824283931643102366889153170808794187569\
226605550974264695146618880529463174931637122061032067446283453712732545589136\
106631096253670412787398857303668666832519923045277319410169081403313243491910\
915304504251982318423556317411146584961088227947702648234081886698300188623549\
607613527772127015240112255872921280649589122154662950947366360868335572437959\
086538744347541627744476546296184836462402869842978836875180678959859102200591\
874988686431687788855679528365768167612420307696614152124407687417219631308656\
635335959959687415396169283377249228927387735374219943767522218547511857550204\
138742789754305208279215629487937073065540533820237264508523537435275126070499\
899603467709686208503243799321285931528653052127413056187327327093735448892755\
994037219925174638012835852411479817464844401746116985860339836603831775242348\
570337621444523022649940740364661549632375820710850671508366965428094641201988\
930236416074332218076585601961583010394138775277934689790907418615313399707109\
199927566856608448310258168428008124046526664355558024347263132230843625511635\
838043302785960350700448032412668733796086244646047329325478407705501498296099\
469707022022955128705574116171596562121539116601616790217271516919428549521200\
290108913480261624526029341971188983310600620478568619288438256966879228776233\
356008552842031077878297110650214517256876302999964201012686904619554102591904\
718692091127387633037217593395213464950926816200624170331168376772403550133269\
942331773508372723110423493056597562475409129094524519555606541227811371886720\
382181722531590218091706034079451640998637759362573850190741174990546108481635\
633541581996956151000562300258883773729465116882482599302115606872651329543655\
921110066280298036716085184484266169942082445140194531453232152452581177539656\
925439134256969134325824591660140588064509979183404177862013574180927961364993\
030665094811675520417928173787405921474853895011539117449010784862849363168042\
521110579167295771860495295046817810775440638656915627580706750006557312575163\
085591514749997655390314062188577286198822173066692000710125238420457374207100\
823228344432929218979156855471762779019332849885157885658372469303909499009290\
060792752070473264720138095658040163555310418025637018075431867822027401635380\
237022150433474611168655574545214134026954856242107041196913877624468133274228\
545907967053381412045068714487905951085137574929024312021091487926131135612516\
048382420206487045928954887359678058733650247475645493564869296279610778763273\
493876047457630420877197562286926097399770909696992070081287370903979325840360\
406890152557015779759790532968380800355664737634735459915466246266798015628209\
430466679362879536846218427285366708737954349093966650187784112868667580789886\
395656443206454029256064876804962921949906628224046339553243456305371995632530\
556841444607327110112843957901548984852900482535027842989021161326738610215002\
105862536942225398358258023954401319574184377145301867083213125047762374557394\
046753426693411044753407107151353406623395267940629114212563795541293207693306\
345287728000558528907835446124982078279468766035910522217468052363977531514860\
312305373975964082410490551762084849025691496696661585858480733921296950359988\
602820474172763814515261508036053908272108566957833793351673801087738004676329\
432201080775530658475485833354378614050385153552507325593345250297531119791245\
182226050554490966276834801565089006040813258312142906252949029623921970538921\
962598750998193959677455934020212259262430025862454283897774251081918026931677\
514758213411889658056657922755223069188580644330434575698678324803404128072557\
663920473972386287401431833837062124153628701744757954704521029376043086082355\
842542519841913878409437444701030866671742804906852512758505984622886433237484\
596025734357590216972464742581698284897465914378274292305587017105485340159039\
735873386634470729405742957404086027385451515035412836199868504976188880201554\
634481164015601882485476140771349252799483925408247974521711779123328943216388\
891280138273613946649694886415332255199701555783136567187618581619781421599354\
858941754759165693294096549428998323535729379533974770595644075653112248617769\
562310478557364841235239159076714205745334664146648741015452640361857854272092\
308077868273518538631806406360916996528442794009006858218295594543665872713194\
861738930252001935614264756424361950141932157167020737733554625461371772681792\
292512130011845385935154325672033674268657083119194099315250352156023942914103\
748689720847739645348622135359446765319743616017200880685975083691760839110901\
431668982384465526492809409603961070380220311755764454649098087927774724330416\
893752115029314706925764306211718810959778731277093081394522836704395118627152\
551961331516720721748021194592906983285956356306692746341614281338239254318982\
287054417989772856195817533989959173271505894901426860404185615448190803330593\
064174944746608247606358424941289420264615194302348782759806695654059595259587\
991561682225779940611293602476725418875579404938732594228727625573143299577942\
908690861577716214885868904701104623113212655660499663239672439983424384692269\
480535873596445933768935366642787121459274506584611151455404558349463074458332\
915268132471141058988994381347400500958546139755001392707944875918038745087431\
408591171627600659613839432393259660264374358425992988281684383101232864540241\
190974470606208469415917441626060063340351060407286054353517527151811581486844\
918321172819048620623922544128849191611475208468799070483292139326925702375218\
349246342803371076161361045684466789160723682475329985681137178035321728570341\
277287079070183584385013310988416241858245664507717524698603795495633662931714\
806939855710679448960667950544156584921006625470556733672409226223751308678547\
803062893118990701835434963396468474871246883089381527377536257563794399261861\
657501686499781190299864819489778535026914050378096677786961448321660509686532\
359695239325814809282258187464558066147252151836654951514488281834665052645298\
779331564324554019110797845782157836961928637074964190178814790877035061765954\
093512956889586181225652904423656662456574133721491813175686915388881500211311\
329049473251751418285288731614844307795879915578058418788803091801197165426464\
944201401831137109074483486004729750252744870390031499881284916012092077981588\
174392377469899854323446511346756973507237464200208312728062782212512562613884\
993923954243990517829054652032317604150027195685307810422588710169866102387194\
649068081205733257453073827825724646461599866740938443213259407819570310353156\
522687821232485634608431103364320962327904962565881039029147999464951311764208\
385333935840460581973039414855343084385833762424966216202836705614114747437939\
171307020589470025507438718864028761063922828734729257868273554336137806255041\
744310089342065721657836475878978647277492772041800211996294333561136417502812\
954514590969529646783542802030807684866951519676636264963357173971410852681328\
380815317519899839578395759048863658227388455825150439898333073634236248938795\
109094123264551438453584875984084942116447496947426576519248398249231585645145\
988204014187285985980703217194742488355001937146487911025987166363939776097374\
467960940118262313704687813212844638881123124721356504407465801666594289427913\
247882362539775531886085377550303092888843313824357748267517130196503891310427\
800505016560486985806956668267095193943443404212144754718118139645725207693499\
123600724243941689885036134112089415644845062130361219032290194150223272245556\
698058736743918352930326086826825531574072349702118040768248406303558560868008\
303982883335551018552017184440537424024589822027052938576506053994253305458318\
306667553424564258916372161519598736897285167271214371490322459780335232886244\
469665742643740922771421647976430520638366319514915631297928708497110626112723\
460649064970329992464590798184074050257675401366743600375240507339664120275082\
917666648770334893571004513707270437025030834785463650792843730366943575971902\
028149963787877545910996607883846760443249864694700781568073383785523661683320\
642392963880315858511899035087071336798389551355680064431327832560313929560727\
394678802352295468157998960436814972496218398663310150395038310369837934181734\
301896995986336120786052429944417840554749844915455015935409046555288003471436\
015694671161222268835083531992065154557422197123829359310903652996816345543377\
883177994284564028843535770000151217453040898865328504375681156058455108359869\
651101459603679666131153237718813513219640189113355834254598652963152168478999\
188059506458378312892081506420763480892476490316082383421230319203162781357790\
095874477970562188827223610577410316466883663688201985814586078468795581265382\
108655212691619772548600693927418248725260903104051588755321890367162101144641\
965505768806082514419970198744691474095700939577904850818984038013691507713628\
387821478027400966950788541711193304221349527149963726911202218370735072267165\
009433503024389042247121333725579231999397750029141658941256043362997837722849\
308059692829187160381495738565482872198943218961623417925638295023206219936500\
505278236775168847471048119007384911381664869398759350933784257279070589074184\
513980947875074479946998313196850487288993938307616472443646707528239402844136\
574819578264270902391897881495706011768546606330511114598338840669844557164222\
867165468847650287338039239062396752394341831992405715274361076020090637966495\
951400569533955575333848646653875742595082210239357311165542059424061721291791\
449952290563124650317511761888929260240895931706959892342541847116386236108397\
600820041680830830021142809211554170754650486119296522265095983913277599888719\
495828023271850765717617952169250362382930230268302576497038023070688845003327\
360315381186504937303648292712318287604875564123307228645167581669758721664293\
503753238742104506456277053167003807586394707332575248046948280819595078841703\
585005044970319817829304748404622411302885602893605725453689573350425834362337\
395364374510988438995132163685342734317889324291344982107627120615149178769058\
050248668624721978048498595319002936850918121661805509545985108521986535832117\
681876699291257775254195753387227764850996847649325885386568326377597227730881\
642722282103437360590866360949661975603402785000572616687313043118882688209408\
219854403923174939406100666412157653255223764555759269348068072603526333126387\
845639250748580985565842695976956453756865991149716899953337518784148555658942\
116924003408952701939545747005013712680315329435187241414299962208219057711189\
039244057827010847651157746473358986506567211437310854529377152556975531830304\
565598626958608880206958788931306126720095435943900169450349443131136547654650\
381211361361773513331443496358818338217845622076950780920647706064490934023743\
939576677991182578070284623385760518647897856787523934795020731907152762150938\
564714060555448709993644864498482063190439942005447053728843219582922678163458\
682503243684307794266764170053190470395004231149483108568241842402504826918919\
862186261332366631690693558702074787697142550525237385909802424723347540976838\
545509300265587725396726887589635875987327385575139706459867093401121522763810\
199182210337150703039192864433257640496201116760337685318674065461418218193810\
871706058249123191457571152004347750528565730145426794977708651121357724233432\
182433781748628186013134999130582317271990444884852594801562984490521071815794\
301379523305905258441120880856061044503056549602969956943709274679155770453299\
901313669498680369400618375341608829497943463351036245775181414350089640387052\
978380397135621954086661645613898720128712353062770205179658690324830786496896\
969579255795109990050527853897557819256289572209709279805606888713203240748228\
670249804952132373362278314556448853616371162051785111504768012050847012129311\
528710366501047752581630239517622944889992567383136934286402235273105928872400\
581575669345075229537683442184892626529291765171370626915113717333920596909531\
557715332522739164451193992570096131696633960007207926152690053784145214644529\
387288287627401177385775808572489658291645291748582515152888289495221419927322\
141263339484833230039540394880064409745508635495263626594553107951814259510194\
275312478367468964503582770740036421194861795312356484607586684744584068735911\
078212324149023192592592712865540446184558967382452132687782141544311737202441\
405097331449913969918994096592919800703491556662756727439633543874788587581707\
072375112337740983554314242384791711602096310090466395684891939346004376197653\
905568172062693084623085072854521843145403146573453652040238208021857127606096\
832531051424419164975021422159083605502280596165522309781396413082334998368459\
158523306138582973696228635335531592027903853549645936890775402662046074564481\
287455678627809957720018008945520811674809137457861458852137682102634159339683\
394466925574729604689077242242658555533967001132420628520792342488941533776213\
218581649830837731546859653868196916247696801007075243167921328670224858065009\
490396372612403666437595261477246612503564679920957454577588283355980646020121\
904395928706788878288379579245632986468683182587479590736804648341633446769721\
350760815431166024037454608392633920410600869566111550373730380541124126906201\
726412032524455248175974105035783341423948881482585731244909054788066295145915\
609349572730740409394479338506678996901633358101284809327005367073167401730914\
523894992420694051805763096695375304509606494659355893309263790757400649062566\
360492974850130499863349761511577476605147463720885511125001478025879090220774\
388890321784369500988098065756529844866508473023120933648797034636773546408375\
600531099637551909044380495600963059607411275667540224329409329362787602082908\
991485800712382930601572566980774032772486959704852032125942222439225537140793\
214202770311957479649359521150576107220865370486521224476329180670599492379725\
932996075720225252486796049506246987134548463544381461742899069539193287664294\
361436557134766964473002184221845696070691609219237822083749622640982551051821\
764162534303684439983260648678058258999743557857847078953816581301438034977122\
009763370492433045143270332634845898441418582053810465846156800087625885308677\
532358151534970877456062805285006801396341535552352739086805603803041927500430\
868091439899604955105222970070988937187042617287392252543603912512904605968326\
178578713520905474432566324991697716851777874715064325983800490465139527521435\
709965184233574974998418417592538911379150917866601187696146077998981740905652\
378234842510822547170713487596486290093855959097369791688398887152450088911444\
332975414946997159048603464269172435190714199283601327252229364508642110686305\
739243230657388190036758633107047922683623125568052370073137961658514516690124\
249168720047584474024153143904808606305400431708756621441352882773445502361218\
952194473537254684352327607221770686502763076663535688011668591183550034387614\
524994937882358831184362731399678621682651695344778098521503128102161827471515\
647231432119498353574159763149103186669236101481846577233712697378638936792947\
612989203572386021227459651643384834485178838755925352491661991806255728755936\
736866390534179273512816296683012985385091674841725720306062527867558705014763\
259469584623589065837817830851632855999215669538979873540000416134550278762060\
065058312943435289678046364162106361542526536026474455688552616721654874682785\
138818535564709073139505942848936519322605295683748536238097856082013421366018\
760861610125187326687983051714610891949396255902536482726185678989002017815708\
318579464619027271238125737072751585843290975054695579910271706465027676705704\
717291373958056751429630431131206628268880202132255463544713701341998818139522\
956276546607464809235792631521085777779470918039820359645252753507354853144280\
891239653573019681094427156155161291268988929365755438703289504751000435872866\
815595783687349296283677666429053353319739938545373193983743748255400566711640\
538757824569249919960124387362504308884978936412905784519792398196957546697821\
795653714897335069687908536447466595642186307521030514443701608257554153554576\
056652040200050622873426238294330939131703303837882743369702458419432260629986\
182749898904746957833696875397935795094770832414324128801721086397166456749724\
980112293119833699419714209415338727233591382757368400173915515803201059805988\
707308074979541469499857995690950944735523474619809503849415965124688791117510\
852462098520313404343172691838360755833359468520402528436781207465155493698600\
755464091313622824596426707561466679140378127679689406445140878076978423128607\
658890777804072837802590721938234617814807971080084994239191144441804568978475\
697032598131347758253117971461002349410276988706749280649084766950383015055152\
797148261424168242336380592718585343935147219849023627567993946009594809519216\
652295590871677978464091659533468171033584579756541285340609875906577212516441\
896103881855372717634246884376655832177315167680058567613237968286903051983684\
686897883498795483138389674381214594550572254285869115328499261682783264618141\
316651785183522721045744163928497223144691947326731856495675805838332494090741\
562647585848130144688962057822264493076454286927142833886324455613526455337112\
180818848762568007843368993606036490671059906797862959129267897997848284376873\
455737497398264177622204506505424697517629566182807228298266783707670800127187\
488007780012754230892435690563805770660284361336214186140383105323291047525230\
871849995860413946890090491725239980348697021122389155024473256017933923755790\
638455471863235156903187977723851427772514553394864283130033341895511628946731\
726334434715185886471516158835206912354877470538156849917490097381035550358301\
537140761910084844905829746957986287652718031998041158988966718514258410484932\
358345159352328892548352487249625629462692292872501490983822055911078152520003\
591253456622677208983383630857493548673809423505617538651941001616579978427508\
500315165998357105771298848218473287365250566359375841563573105439091252172785\
398214558242680706857090225385443803556782172554596286402204168859580613413922\
964884495159954939379145651410914431643079471796274806270175437170129569010541\
696285551281883589735873896366578807188922405207246732564926487333396813147532\
256086259019728372881394923635234335162559633328106636975055483829228835180183\
497569124242528210399791149919969443373439581385552249216479023372005792850890\
349609060266074931765679205751058146954819595675849823015171743322898066548546\
125226429670938406868519075263670491232448637464639783983732407330182418289254\
260526005443555442338375456863733085794493662256016299163363377383315242935899\
192738109927421515167355686189883231242928136877018813630512808626863264174135\
552603239409512714009853342884307555213891801568660381382329784283393487091529\
870254358734711981789980738807429894165124935081969207851818857719513927011031\
231643971950143273488407082881516840035366897341875561586692140140343289774739\
901030706800174743965067698277101282846069919727362168926467283027746927693755\
568306410825171133978619724953140481160758478641282187246759990450012987629702\
222873453952486603460062535767464020587870790003832982957055250047745457292278\
039889276129652445326819083637997645394276884142155450596571929679303074054853\
728838104077900055782348179403888586397600163090118050453575639091500788374922\
458637230252993709237299182999611327025082155488266358098533468943383643295548\
910460371226624131639099715554684324808141253959866159192161905496684619604431\
318879666275787110969034694987842069077417272203267273139743806946856927422103\
578730275470468707881492764697466471997123230844577344523929842274413459005233\
291889888700684950826771932610501948216970625236298941664443833999645778497237\
232945524091296955034658725370236333641066790344237108183848548896300887971789\
353991584841279809262670641366300366636428120677490770491506439664590172255126\
868806863822848790221872855078575719267655875789593251430818236059723413340162\
197487862459720696416508027961778457380938819939246394957861358814708944087365\
492984966220749260754144511555465991968103278019601589549308498270354698761747\
491867011489754092392305524261126630431651331536745884210047530437867336274886\
584663837675756409348035468860544755632488320965500474663225937615133173218951\
005584927000943819565598279052628029020060763479200936654596760155036908590984\
748486955855389721776323688801607757618198910718319853366886912477767784404904\
949214435005353611320345645428372214641979062866877030736410117693270305763982\
131415411780631498586544756656882013442269766036370021315407943333152251701121\
908594586929666808365581258500355153534234092697552323430533819586154648687029\
744378505777859413234824239564737867382476874345928908282555532175016866642033\
847429357545224442208596346207651340236350372113995230229043179043007013189784\
444342243934213639065909116908735792891646803726830580435598086576640337769943\
521370017454199191236621078976023845404391939525187357958714574163012020127835\
106271647781406616171294844103548523191627144109706462106361413935455163991111\
523710145041091610546774436652774945256488730180331291621221340688655591868183\
317044597985192603948258115744563854976057569749149974933332050662842107947019\
589373316347221928893915912777656887611051830959156946981445765045361987926468\
930345562071631699647813053562339688054571220650238703815941521277759229842580\
151684663307715294903314229850350052235789978727479046104635536614795907534863\
211895016151336230642062484392380228176723180133217950085893794921240001753088\
843821231991089894558232705459809968398111769782904075413527426936150717690388\
057274103991246740789675140336349401163444855278038500838290258461443246459540\
197452059896078269565160545164992746490743946320385381027827834952543848628587\
352177321847641616717061596881757582924288776360212659483465273874512170747158\
858306551455395168265744080440533159963915341216449193874355037619941526031119\
609914117194050896705343734718289425646688409259796608261687032055750560005439\
495855597096224784665793003649168092025195811189683439250328186779033065145028\
968805378852393706622145575067601373766587094392977202726058055183295497170719\
667085705506598482650320356730016591793713884559619178521645133724510281405673\
494155772312220659882904924492051370363276669126049442021335325985794484457458\
789902256945654725923638781573256522827636450397069707143275519771093758492329\
865254991436490219930384942017271304482995261108229837854965318134234477184600\
503056486028305354085176661273084054789262270272969175094659629044338764338035\
641411672940993146833363337675755134020418494003995562339440913271672683162624\
006350735923840169765698388400187452015865682511646925808835608522998107810400\
225405826510183024366301670988539811692355795177985817298351624032381526056329\
447098909270370524490437168416085043148041305631250436412814692587325908496591\
787011858558037600480392534208275711535071965149549307392312828108145724646056\
658104592529237425134935720588940757371884833243560116621630900583334422779832\
650038231040004308917290162047477675713283659058844887125400786726888079302059\
818018765524569513982136338991061934029920657670365584305972825411474468509403\
104950792389023662393489849683262764573733584652704630015016211394363246947950\
477813131381427611400162347956883662141362490876586598698962599168503195277842\
865355474653252511109495553462237328706069690675784444228293902651176478198244\
907767034818442984877256039715046608222266583848477778829720970691878644464027\
383968408887787137877931393664805608649310606881508596208488431855739336387307\
562435931419175007099823389023494832741019532638715096903664801431076290670130\
510162096874102558529333394957875184044459235650267862695190280270984383227628\
778549658491902698832983175805711277929669666544661967618902970387958651410944\
677991965389689117588001306758717989413208851644901135949549737461399835253976\
193442732900712880814087894168779461308481429762102006038488920271387301650619\
182686941870029108442907048869176293603139641206917676233427726771154184141517\
311205698824115130508668227968846838186687313381418359072348088315598931752827\
538987098829323414856161080123287090006869647227531075836363370944199079657632\
717793712527874973339413889144034430900779118394783140468001013051623342761512\
586772968783427734356631141971800310602932905199527682718345944020792390901060\
948963418070755158353883097206994596852005704665796025542560503679347686571442\
047274114274524493066161416784595131663224348954992434004314552340385956892357\
841869887554912097338270181851229132388898042233220523045870342889245475042035\
908994566754509245847105751234878930095164735143181765073948492625435233122803\
586373806339708166376593310166796419721487833275193879405027075899301706093942\
564280232478118749114523539590691477768225238259394948518887269149611190207333\
687858695324948310075193833182132996529091342033289554682128443395767236297276\
521632629209583061442822664274556912233499753310135385251166642012746417274567\
004462580237116773123070956294717026399017800070254606453185000968937080143273\
922274821299113297240330587127769317546566593499461019358522334599346695539965\
273467055444591336899382599525007693807039909611067840477674092239047900055258\
326936165719058654830465684839951075553020320902685323756016178197838083391878\
433986546961252097977887981231229347854485520548548407706786398353792010511435\
856092484275804034241442824245522028437807941773828001268026747193006509790717\
825814209426236069546993769049914227557603191296794707974112983429806320521092\
716316572793173979183401929338991158954175798972920333277708510659811952998588\
740201437770669755639599165053535801852934103938577086966821196958425001793252\
467016084930481727899171401422280313109842791786727843185502697703770972432576\
302090303434866994728554111131232024633674895774452366435207902753325158069846\
700595654584861387286966494299029277916499662480067265896957211686822688964284\
720471530444917987822423628671299835333488217616658701592355593530601377575023\
615426313328305924877316241944433774637970641104385031752457392533759376473609\
261870953998097836206835002102505410088845917810807671728458058278769332596205\
446611880652385933770537297627288453005734701969970291811622630479840177772285\
693797086242300469412588694966475273617477349482379043387983119238271974851804\
815572834707256412403085320225656783377791178177036581247277538387302479232344\
766591190243029557271751877475181508671276218292181616354357290751169531514289\
252921473309844969791732921520512070259687816262048892669634943385502710743507\
769760835914946463041991886154252645637033006933580099556920615835083086314768\
081483498721959410931049066912810225294542608385110519742309810381050801273524\
395858804183742284049997425596471455793631285977982048442600220954190175474709\
567167244316708796604990620291846981999609580117210406517234114461526773145493\
430145898480166830332444196355078321839204365835454609659447810017986773908397\
770583944326539382144535800604148041929897738885679309812691776330091691259480\
422241418672710175006582203068503827347366644569011540891057218487367284031466\
969362183454029577756695542300692096302894918854727535583456264655482631619823\
129560024383438858530041082964162990217387202392879715836161725075326953544262\
587257031051369463963520427027726475110340480947197507517852748964491641890589\
282139518932093514244315132477294124855207272025672675338105284924044569304103\
668502470846321523342566106375390358949144398376433888408205021112953134117438\
515169772514164199404071525551253630321744202696966933693193294229698879939446\
445090098999719649599887338960558604616973674021620835146561001328831999162230\
023049931340677648514130912654563341984880697442485262559243334961791748299384\
793817595131991747321951218880681620493433303501789919088650631327262069839146\
608539218138154583795659227870025009153317125446257060889938016300516491796006\
427344994561798249037637035543018372104611481961357777890553621476581511046225\
032488717014480877054392801056445125638844513084251365678675542979548634573335\
060816403591297335758915506928249773755947747493069409360857937424740995337190\
718692379414901388717771959221366621436508730435996026832268608943198108902466\
745498092811868125002902095876587006097010432597157634588520292644384639068483\
817744415682886544634520763364298899345974596867943920477409000534066189252637\
788509638927702931733017054808399168786598812600542665457420565918294020681845\
929355116002348347023209011599984656664016027384811324517644935960118693819345\
052904967980753260311622515174547310324233348589933995564461049353596229624636\
832204192722015522114788534510128784411397312992974774377801394261056113097979\
077930528747763131654121064418926451899672128627917959303946908963231227554567\
622837296442250883819090021523438862222617678824548789725619826393366033712871\
441168363802098313482962084637020525284708797454970021076071773389500774054314\
053934125774096781412997915039111321553894157757579581612364940815688213255524\
010809299950832993825672812078410117264911054299928878455963128742935761032823\
533801231608175806880514260762549773436243346734492495994363224903314386925092\
290945874047035488100229323012026017975607608000459307878375040311546614247445\
271483673631809096493931704586497943051595047221596391721507599529550843954550\
844666003598745090937638583769602952009468661514116209080016739410969555219605\
742826728293868768128747649057626102054362707423491345794680807087398285633861\
696498108577080887020702947357225935359587046706412017284542857748271523011170\
800219117062619449752477915054007294160831134340303308020844882694002279328567\
778944427088222270680711578136419572086217359204720296367867300732102723161886\
852570558675444659455020662657346366948033522644357754514127457074689523002873\
069775100336519793146577821704676804282372268826361127616415481305997040064790\
437910692671220503194569393256788292935581448383762462777159779008327713988430\
972643436056875317933608776856109761749647753604296682842874574853258271157210\
035326216423638549041890526166490009823957218491540718090741252370138810864434\
129551766612806056466625216424001088702680775774395396674665122740536743753785\
387133998417523013265710204174134217584801154514323386759510943047446300391236\
855162016203855273141925065791778279679750162166319016179044956464978704911218\
137220385554809396422746116193178214911073622481117775442282938187120954109175\
121347722645417291302958461807376244119628207988690849929319228150869447907239\
210175626771824167849335019055640755677657521912260971074903746025404217755469\
784931864825680006834378488301882074731725446890037766978454719668610630612100\
290248194563676828091648172909027143266341961373871962709371597430156248021645\
560089387821214485927541796165805981074865371552583127338612196411763001162565\
987302326130807224749697276945676338211370304726988222218259664825899876343720\
589773127117136944820308380330965280617772051922890845398189467877042439436920\
033787036820542668037040136275018560433680246530902254581883222592426801826012\
519302564256107673544496802282768874797679530623065745203419400257310626930906\
151114487671332148573763160361909460791473912687734027808289651605225397024547\
020726040717868191805609963589935792004311280555826187399641304729251836673469\
475306123047241462416615982703118732436436508105402979241665658698920884497101\
239089850718184899029632154133237939624052296699779073602435459096396944970335\
925441006142719597598967038346485676325174655403696685939748742502757664719195\
160549391760112218005338412074535049083005962657199903115498596292858862550589\
944102830284913844613370425976936827063418251096279959368320449180930833010331\
883779697549146176848911939894901370246511445820572360751387982898231269616408\
835330814279911783611276697798182605865355811310558727133233708704266375734685\
522970365547163144394418137143989815290301061071290783692359902816064975431427\
489940470919770818382166998120876649157802415581791480376423186867934945090559\
011245199846371375270426027616060698578300571847517823863967382378260618945821\
651768418987753646289195616259255966388252661040740893773177838168123999850590\
001193202643431187586959143867474546970901939135283578938708579528973352120010\
955163844941800807017419181334688233185851887929833234597506882802829217518347\
287013858711088208311478117337964587440555191540734774491693223165946376434743\
993709635614555890968954580129148359881886066601538949143258030997448595808526\
985069496975351139700373311241272694873897503395309621060767635985591783313014\
271005980535673959518501924270759602857987520239499228535744217547126461006207\
127259848825396243781135294067195283122107533724158226426940586257294157757869\
483896375867268266977317146330156259615112313498170526678157488236719134071817\
275752520330787876905565795326251798691522158195542114699311645261005580709752\
660817253438792011581526976642801460848436317274803309384591534056199584525648\
682610240622233685374325940097941995511428966970390022611581449077401805680611\
074615929403464172568269209972431908897666545959495877914215727133141306380946\
682546456001774687978474040412186722222601596877672557813245633737367289181685\
111403611215893758703377970088462213884760055385260950904269085200337447987604\
674739174104978294841455139878479576023494811224266089277937021999103722944853\
484697534201316299170824009641116633277053054669749463503556394927386465280834\
901405913321563261114942702675210431310488104645164626915171448670435636940070\
432744054952976771748219086472545606263848901974096084198478052813533763189263\
944281253888380421041274609498645871682006175254168137950657988646098250451699\
335761886837127709184913005286508417347710591350597636995464203030166783970580\
556243139696353443738919884362227170816809449774884957516486734396164090601771\
551271489853054458970445370017258711207667235481194332406357009751391415941104\
246528007528307963154066831125919500662767225552921042066319287304257741701945\
839248842511991342181908181271605314050563945526215543669767443500727860093726\
513998197294592472015004162202921902496877091360966308404483790411013736706015\
970674021584496172171233424117112031740528718338647613643464232217027518627301\
356010672778576653095664224833800038100929122539387660432638579150079144450871\
222274343413339053301624808556851881612845161225632111975518866540008886483768\
627808106575470408002132785634612587864217710162591934114589911228484882132920\
325690064971847027909707421118029675482997548856624409248579008742577072013553\
445218172163128922344301499718389191479310378902291398247513746956895580634301\
982079259192896692616927473893160385988854214669130352462787480791564080099378\
514040553309253057813023347085255567707240797969043095606050209399839093908322\
934271008891228363845675253450998653959906055284342942571395340258229317237568\
724281312907120940809176661772054232453546479110222231111496688627288549639955\
456834494756689286839242872108360296411322876255421481284180308543165824093281\
561721504762230920166511419378411274606887965105120469635659451837647413691769\
597529809458590996494066996873462579165558502077030531334696124821815693114086\
569657898627935052924501626729147456635457742373822837463780391482055290124700\
777896313938335659053273965085626802682315651013292234955885398701344333646295\
426143635612237840417016534667301368741488455487979660113028787121381944448381\
765585237594898809036498359438765654466146103821714781237219994904577612855216\
431007654683336227181033195184933553661562828204379747311306641607782363744374\
037041343663008716968842091925226576069119120212608364269614041752041248182262\
071998750330355972641871448207254137022341426008310918257764426701089200067447\
643218618512233263140982464725846242765114796590038278054711647807800476102733\
742846690717163039690116307179585714545670388118823510762361516837728031687656\
675238825794460462813361965114092518745901570755559884892316297506806314885741\
300890372389886394618103778945098476878624552576145945334803884521889593481053\
064154376448605349604349312199119183568946039995502298021424469721860887728701\
932248986459567615244445982022888409142721215945722297293336933440507856837774\
725389272825966430263618981626895435575487286192681538684293137225304522190613\
268165434782092698712192946854809678952692774725645013406470175836608126740314\
151210611458570502099029836881190890271236904538913131179806766920039386894217\
607533438084231631126832567270234687373171612926985438155723609017918521463311\
276273354205938328775997036102384023043925733909796435691452423915509807886306\
657334647890651713799888082243742133708873025096525267134155918916157408740438\
435903468175320570440709085588491417629241617766378062174224371478386278409207\
744253093900832197626707622221750579659883355088188348196135686443740926123766\
611711337482470847172102056403316267638514707601207168850787481318862182387798\
697277527798113016913368498993293191362498506900702620534501032277954745843479\
197442148562926866144305366190758861534333470185618450364669891552447918660855\
705075295991693629673411660395981502373003345132521198410610929150714191023798\
284479012857056534239747210524078609585528656491725595930092122217510723632179\
317634993471503561637829789762813134832111384232258583948622472964576534660215\
016923714889051378460077432799644278588103432436620175205762845362633489623422\
960590781396426589457887113987696146253280934799030352151386609697651128489724\
460312324606170824773426184600770701390298564229104082974705611150754306187511\
643247640519446162596671832484299442118413685454729630324864711961996842713290\
926620366671248586893050158002161894187488727329065275855518598362411261069116\
202910527090283021987279132845854764504869524438151158434492440248202244481789\
971268969482367256432956872697568481631457805221183822028204839587936474833382\
820102693497045223445266281797337138048655272431179794657571607221119614600328\
624684683191755551309428687646580657154541597018055612204664485880831676429449\
942846506668167012776259863682903056141221698782955197209476951003604991440244\
830111730516780970368153972382401805740910236574318802488930935538791222120784\
576450834734620437057540139582970358368183117984935203699714634564661824104319\
660022241572041602507145145473696170744996635844535042023340912370847852728688\
468457917390127057886516520265273349308844015344809393688033999059496973411737\
382877802820653240510174220091271275707525629272749563535797592399385804889703\
730179550692649885588320136014564388313315414236718775121053267212265144216397\
645091110427896555077095439922687423708851426354060383084513884841912969112039\
259759755794992349059601323548940875417240226119208848622404046243084318848037\
922225468353640764041060061054928036978265963048761088957744294785485574099327\
535140094110808331380977973316989211315074660407887341218982028588258995784781\
347811491678207332846694322412825712590735843425688805364568885347564895085650\
426340391473959111027037748090090567792447446631253931463187021322758056116842\
510708515017350731602868659851913480938451924075498086193007960405321492472812\
470782233154033531110957934764718497727758413272585747894793006063516769918865\
309493210668954764891240029608287130816025934020846967356524458255553027605791\
699663893161098349658089224058923517251379761460460234810880093048400982903494\
210710338616996146959293521511979495767850789847477593404588965462628027368421\
169695804068737541673934048457600837539991637554318249163514035762311200788514\
596091329016035077643531882053816352089586154754326153189041327485424549051112\
203126610457976170986051657159724706567225010932766667741549285012354744551101\
325511668317695837296460511909696073489739850350284061762487871735126339333569\
809054152833516965419701494444231920001368104874938741508465824059225398277093\
532792928724246827069732481969305320962087870586003750486563607728851345736746\
149452864464822052664533553851688023617252154123484069110969916607493698145759\
634584352976573490254969868734781885982534678225003299443597252836783412492766\
430886386854482099911658159148471274258605009565669313152610392459442284552886\
967528896815776570116500651292167547258146667693484392188870608750405178864858\
872271686392754578934293633536637508690478945724110087334177587717982646931732\
569049722562593869197819242230768489771775158798348389044004191248736127856923\
157510036605112361282455367705827357532663636585006717568522297126061344913092\
050855655439933418234480874540436555873683738866971855091687550035034537042032\
482232259595190414839888250475378536652029995803592796239121940765109856955716\
969620946111218593665562391218651210042430158692562637340510059062918621959096\
187891186875904732340006752862322876226816152527469289679868757779752203214455\
171276669049806084533021902810380861435642050629043330308126324012159017445482\
969817999176619756769507803433094786895115172683955353220785481686000154647416\
312976186774730870843082425933312728764506085358887482139046271429784359135237\
038078544617878628431435586813049063759967112287441476652938398274057546930796\
225239833199266295582666266093394068933180835616327216437566233569353118304607\
594818336754297901972474718641650455357791305750392159313049547449717730902482\
545083033565536960263343706494232543020397638430711562969951717004031422747781\
186451216807309824930317472647782090103602431412905895435511835616882313192768\
862882211978686510496683744852331985504865594382317539201500598099492519847679\
459782651414810698898573967630221030867156692306226730749888488515491614529793\
271641667405499830285720331522261684610162519355290436966823336867266675002130\
211587729857642603449768579751567242070111700041549949576550684054912880397210\
462680135144517332488152100708997566857747552983621689079450910570650057630530\
463608087208976599203169620666713305214795792158713236218326212423282854610794\
708521789859105652588458217294892763189425181868289996420119250289125361069733\
891945665176845397736977368770694703620474240410207590576460737291875445168757\
873350176681580208617312235848884590205432569964462895695951186764825836680645\
912376004090139783974233401938525051487476261284401442121227218276304675932697\
253763280022408221408892918510097517427338664265802169515264750074841678743475\
944781712322737104542204084519581115124906282119472981027557521968120459135403\
552437196057758298899454945519820018278124860749991740806387728229563080822929\
728666372126032874289878638845340314997312658742502405007869564907887068023222\
923303351093506727628952472136772681590275076330374184885476224299190281932392\
492241509250631109160917804750380326472683565827416708140426192209246109329222\
596356499891477382363400918323012766552409017933431747213252542973610414708237\
661205809349984124228459243495583769386119448031993734873847439594200829729041\
526479642261202981299772339870026892336566604510409432045065516869803584643008\
049930697920098385122710097622826196337162023012234142220416712730896111242977\
965962992829168406129155304722044637408762341373719465450909458757319552639613\
660562232955187930389991346079315591234062472986712737518448034659750693040949\
817520436181180849018977942692045466181071010014689267218432180399866023347230\
251213610574403737693610965856875415855714537029853363355410823881021361108771\
429496332946787543315164565924083347168067762672024221798825882451458783121204\
627715417382309011451027952101790801548027657829176001053294994670547334166614\
084264110375683339634839548803717437664274909631940739757851947752171759313141\
259457514833827978167704246226930369312291858188653981801957908682605211320673\
842640456484349340615074353506046691468310933547955610755194961506670965580029\
310630293581661095981580344844466479656202698011771348912983899496482865912907\
184617440242479382942646762446995576097477409573495541282133751486953072413386\
202902854345658128335544641165294150739309946527487674842730166076322406132313\
475832294105097523138757831925647827152039298593927352828058896216469952950490\
665574129629569111593239144050487037454042097322591992543277678298339651102919\
079016970685360515739098278288535865014812576968640678971901756708797557637513\
555428965146378285721293015403374745974881759125156664488355346354679576117794\
753611351575049130190406077235994999860387889724389110167574272890882410143267\
657642607239091198781131773266850298365104182279946599305277131365872402609426\
505580249053611959189787172748479350686962067988388423919672191944073031094902\
333688603134461872910680829339426778411302718522971629544665057301642540260826\
441831511538080014351457289418843968207402496221242523516580528202153346938148\
118427297478599753227723201857810890415323630202653970587979215807342584223034\
778176993957261928911053974102645255261124492281742784381204670080987309070490\
706676292256357336684295402222550871122528688301210871176215883919400049644751\
156153920203019595818895793055934037015951301834563560400215353479783520261532\
386445200298973250661467579580656376950297140257883395790448023386825756340843\
247575074073422658069784487330664426532604305913096874005246782003916110828145\
759517666070083216750295580666919348426397130862454384252369294575721606904992\
969603139781335361247353126913605219940901175402289857393633305446305835200384\
125209455525386623964515597828515395967980547191305413035062563165012172660908\
803371196332465111530726583079649243199158731908428001712080568146190677969022\
174578251496181706961192163946715461673764677128810761272728634515569187222668\
709115823130960158215970656145670270141525319601054720712026974415320636695843\
227203022687893473047343475801981950060862434220340666591166077227754392492248\
571742757052243862708833116198129449979084996115543240511596921716064373631291\
430344469181127764945478128218636889909457987541024369487186194601244184389733\
738791593710414572330692573712057779518850764865807756732100684258542687889775\
928462413333472030554346588028110145611091452395000668492335120815810675328982\
754704157746107033701429244242397669765444891025518856321957014263423372072794\
160262998974363427575396569792667945501509054769193754051060102554020426904959\
683089599259564516949150595132109356213726799741042601929518995812400816138159\
775142917004709840120840372769362478568457463799273193673184675465166746494916\
164777169194406515265688566778672212091673527723300302466877673659429736066981\
693963106825289161315837671912168755725029423354975610762549816818579083208547\
847684641386175636848161734157291399328791141416243253234705126260678809307651\
100135642408135477373535244663596933847541659247866030310268711253566315999787\
318043160099880198569259054921791452168226595985550951952978076098125689421505\
696755846656816737367855935790009816501122310258038136532016132368471782475347\
924269514657610206175473697893256924814386825007747384270854048581544981652406\
560027418839411769193210320757401362717637356987071318421719937855423007150345\
989287353167266533914578418394468146098264058751265758800191687900098035079381\
680129827968535270436680205270169583119226702784127145264373033159800734024152\
205926750239166087598012797792053482437774540305717549143632796713338046096677\
722083379985145211699989790047735884394973772395333219089618211745189116373368\
906638344112065022371967832298155014609661392924776704375145522724298922769495\
619793407152082567957614049272056924187921585436657791545709701161483251777391\
621512855230782540043627600559948953920704220750151099729163126105175703602011\
196146729184830571151468061959159813866411204943572244609882834416455063421662\
280510999876070178351931323687759480142208636452478266727464960496311711824982\
939087515064611605747054838476948988473718851509571483480089440886487045906640\
652015343158767199890403429451277530006926656416550624335763750712616446922465\
541854045701895775623558593168732695594526736395996733924677419814199094291340\
968724921998724902829463613625362194072817020159785375519515462022268266777102\
716946270699065455610078752418708573820734566419433014102089695673729539547741\
002789071027446991203653548005949927266334993508988945010055403783743807323824\
417161943616172215752524522487661185406523237464698600826618390860876213237933\
993936259366702815968989414012281645108607251681437414402383956410344639261923\
520535198072248345620225247696813960625842253856795793867617921654852511936629\
211954260337440803494089969573428381516256592204594650294994385405341111780589\
903810500610455324282349419824186114298735590036436399157647689892427163370911\
392090930808106253199916231967945258179965696711276477975419591077302405967141\
912583607777142331559981784658875567156436386109530737421198204713497272114961\
647140560996510057943699973284263647760441647451911810328031143413177257097029\
033617404951989746958834465980966305601885293569948001055204221973302632326471\
071440405071743843635717218592556920543113966162453174456249252343730538362469\
018128313404854584967270215797132997289326890583208143327475956269882183593224\
076853407498886420748506422813413068075028818122258165537145220465818036549390\
249937808823174351356994946443144837760663859280214154950421226762154994776103\
972951453339881674396525918320947863898623490727908768307644750822065687505654\
863824271403690765476508104443104562634643163724253385158548763440839125111460\
152073973469538366462003697993774892695883199694229799901842416053219772756455\
991719162820450519754497727640566191942592744512055450673376018759055949896083\
871223948579321250401032946051178182414394562253995327496584014126174646690318\
976231547634328577323617730909670079571877283930627132731852284703660209750485\
027340492012555508381021844610209267574599447908180753113001559186500217686304\
266839189198905404865894955974018536448305240552869133130735789349645800791482\
081113273624992352687254627180627746946448180198105697912544220083213611726628\
364877841007679355336155401545142854909876932795990467787019817639333428589027\
967492974709338700399239568145313555617713308580079902562155753888630938714126\
115890327379735329659437905784498114829354793973112427665395597844120125945760\
724801959413400388908483343461642996703171229315581131441041243467014218244800\
084280187063161705077959022217866808251694245546013819676535342819771231782585\
070383895666108300157545148759778605480721744431365252045294798209982960656051\
511464549868800123812870333103426370177643446016999681794099372219695175943636\
056527285307514567697818186014836295066865127782901499899765166385506726585316\
889815988169783292135648506256995879224169772164124667061635719308758176939375\
561048667863234334350378335099529421582199398525687068872772601075843160944998\
579349492208549288160736700704817108393090059662897367507794472620489169876032\
825947598157450226511857495024822890554791955949614320743684446506695442126921\
792040098416443945173848105037116237648885556573743698347557099717339549648667\
715650362697967477902180606081388981254959200226551477598808374718807148857306\
475181273703696868341980009058701915982617418078688811707399292002791966301694\
893173129175412214734249689850414017050935520279689525128291785373101939707927\
191711707015722229473384453818901951177182702699072200798643249461583769045596\
619818721726105529649475953063631001878854116272963580692143122909601585871511\
988594566715526792537228132180430603989736228375978447556705040418331742288637\
367445563501410448719116411843358456612136322804927303438911429534003463291439\
276353472717552831535040170994071480408001038187168489603380578908273185104393\
778854727245168099356458675863532152914712055067134754585926943850014544128911\
152226556917163596785603125742947195333323590997249658264993405382669963619024\
369411880911559121743007048915105180274022554372224327317615660479134861532910\
854145637785574489974832097599262876316839896285054611111628924504497545884474\
672886109681521563805767757337931680445908284544240807652999021655409553801750\
284960738386117767160854438058180318570491687084378696513155139334792538814495\
738961471716016950610618026127088889291701121808360660391669939277297312772116\
342446154953509337505178694276246611508275266028811986912623250859208409719904\
052547966060055970810108485362416044353573622834051183209869344672753205656591\
397337932659198496333125603067770293563364472035090212163203970209683192399835\
877352690934784016062236191271348526833678982168197213095257487329138357342229\
801226531643013962717249999346853175437360955939338059318039084610909200262361\
498354621141913125987535375215685298614411621455041290681541069814058128997564\
073222470451860204789662772854349209763433026793440414648162446634168935763820\
677514388063876632895701335934694756746685500147868513876086248511666688160185\
034293537558245863257901441330651934361669658285065536383513299583074648825139\
707386929846515999395100392300457625141940383432916653885518898040114969073466\
565052909964569904082992551071669126671350970111525044687317174807520742715004\
603453817674762566351053364871914292611443114032690273034538940260208350296221\
371494420187123340170772518277456083112536498184797187675970187181924177827189\
553938357312467511584200462577077748737582024160874622791388055211034990102491\
359500087550591086968095441076363815532838344781842358228963377240448330396681\
873171664693222869565911345249335209138180713338159952510576078110812733355512\
967450111214774023996832853325057922286842492601969007304563208799839583970726\
43939107703072259404771457698142829807013006012935182;\)\), "\n", 
    \(\)}], "Input",
  CellLabel->"In[515]:=",
  ShowCellBracket->True,
  InitializationCell->True,
  FontSize->9],

Cell[BoxData[
    \(N[numerator, 1000]/N[denominator, 1000]\)], "Input",
  CellLabel->"In[103]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "The method: Amazingly, the starting point is Cramer's rule! But many \
tricks are necessary to work with the large integers, such as the Chinese \
Remainder Theorem to reduce to a long vector of small integers modulo primes, \
and more. \n\nLatest News: Z. Wan (Delaware) has improved it so that the time \
needed to get the rationals is now 25 minutes on one machine! Folkmar has \
just implemented this in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and writes that he can get 10000 digits using a numerical version of the \
method in 16 minutes. So it seems that Wan's symbolic ideas can be very \
significant for rational and real linear algebra."
}], "Text",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 3", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "What is the norm of the following infinite matrix viewed as an operator on \
",
  Cell[BoxData[
      \(TraditionalForm\`\[ScriptL]\^2\)]],
  "\n",
  StyleBox["\n",
    FontSize->4],
  "\t",
  Cell[BoxData[
      StyleBox[
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            StyleBox[GridBox[{
                  {
                    "1", \(1\/2\), \(1\/4\), \(1\/7\), \(1\/11\), \(1\/16\), \
\(1\/22\), \(\(\[CenterDot]\)\(\[CenterDot]\)\(\[CenterDot]\)\)},
                  {\(1\/3\), \(1\/5\), \(1\/8\), \(1\/12\), \(1\/17\), \
\(1\/23\), \(1\/30\), \(\(\[CenterDot]\)\(\[CenterDot]\)\(\[CenterDot]\)\)},
                  {\(1\/6\), \(1\/9\), \(1\/13\), \(1\/18\), \(1\/24\), \
\(1\/31\), \(1\/39\), \(\(\[CenterDot]\)\(\[CenterDot]\)\(\[CenterDot]\)\)},
                  {\(1\/10\), \(1\/14\), \(1\/19\), \(1\/25\), \(1\/32\), \(1\
\/40\), \(1\/49\), \(\(\[CenterDot]\)\(\[CenterDot]\)\(\[CenterDot]\)\)},
                  {\(1\/15\), \(1\/20\), \(1\/26\), \(1\/33\), \(1\/41\), \(1\
\/50\), \(1\/60\), \(\(\[CenterDot]\)\(\[CenterDot]\)\(\[CenterDot]\)\)},
                  {\(1\/21\), \(1\/27\), \(1\/34\), \(1\/42\), \(1\/51\), \(1\
\/61\), \(1\/72\), \(\(\[CenterDot]\)\(\[CenterDot]\)\(\[CenterDot]\)\)},
                  {\(1\/28\), \(1\/35\), \(1\/43\), \(1\/52\), \(1\/62\), \(1\
\/73\), \(1\/85\), \(\(\[CenterDot]\)\(\[CenterDot]\)\(\[CenterDot]\)\)},
                  {"\[VerticalEllipsis]", "\[VerticalEllipsis]", 
                    "\[VerticalEllipsis]", "\[VerticalEllipsis]", 
                    "\[VerticalEllipsis]", "\[VerticalEllipsis]", 
                    "\[VerticalEllipsis]", "\[DescendingEllipsis]"}
                  }],
              FontFamily->"Times"], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]],
        FontFamily->"Comic Sans MS"]]],
  " ?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[BoxData[{
    \(\(func[x_, y_] := \ \((2 - x + x\^2 - 3\ y + 2\ x\ y + y\^2)\)/
          2. ;\)\), "\n", 
    \(mat[n_]\  := \ 
      1/Array[func, {n, n}]; \ \ \ \ \(mat[4] // Rationalize\) // 
      MatrixForm\)}], "Input",
  CellLabel->"In[642]:=",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(data = Table[{n, Norm[mat[2\^n]]}, {n, 0, 9}];\)\), "\n", 
    \(NumberForm[TableForm[data], 16]\)}], "Input",
  CellLabel->"In[644]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(SequenceLimit[Last\  /@ \ data] // InputForm\)], "Input",
  CellLabel->"In[646]:=",
  ShowCellBracket->True],

Cell[TextData[{
  StyleBox["This gives 9 digits, and another round or two is enough to get 10 \
digits. ", "Text"],
  "In fact, the 4096x4096 can be done and gives the correct 10 digits with no \
extrapolation. "
}], "Text",
  ShowCellBracket->True],

Cell["\<\
10000 digits seems impossible. We have 273 only. This is the only \
10000-problem that stumped us.\
\>", "Text",
  ShowCellBracket->True],

Cell["", "SmallText"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 9", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "Which \[Alpha] in \[ThinSpace]",
  Cell[BoxData[
      \(TraditionalForm\`\([0, 5]\)\)]],
  " maximizes ",
  Cell[BoxData[
      \(TraditionalForm\`\([2 + 
            sin(10  \[Alpha])]\) \(\[Integral]\_\(\(\ \)\(0\)\)\%\(\(\ \
\)\(2\)\)\ \ \[InvisibleSpace]\(x\^\[Alpha]\) \(sin\[ThinSpace](\[Alpha]\/\(2 \
- x\))\)\ \ \[DifferentialD]x\)\)]],
  "?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[TextData[{
  "Here is a view of the integrand when ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] = 0.7\)]],
  "."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(Plot[\(x\^0.7\) Sin[0.7\/\(2 - x\)], \ {x, \ 0, \ 2}, \ 
        Frame \[Rule] True, \ Axes \[Rule] None, \ 
        PlotPoints \[Rule] 200];\)\)], "Input",
  CellLabel->"In[3466]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "Method 1.  Use ",
  Cell[BoxData[
      StyleBox["NIntegrate",
        FontWeight->"Bold"]]],
  " as in Problem 1 to evaluate the integral and then use ",
  Cell[BoxData[
      StyleBox["FindMaximum",
        FontWeight->"Bold"]]],
  ". Slow."
}], "Text",
  ShowCellBracket->True],

Cell["Method 2.  Try to evaluate the integral symbolically.", "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(surprise\  = \ 
      Simplify[\((2 + 
              Sin[10\ \[Alpha]])\) \
\(\[Integral]\_\(1\/2\)\%\[Infinity]\(\(\((2\ u - 1)\)\^\[Alpha]\ \
Sin[\[Alpha]\ u]\)\/u\^\(2 + \[Alpha]\)\) \[DifferentialD]u\), \[Alpha] > 
          0]\)], "Input",
  CellLabel->"In[3469]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "Wow! It has a closed form in terms of Gamma and the ",
  Cell[BoxData[
      StyleBox["MeijerG",
        FontWeight->"Bold"]]],
  " function. Define this new objective function."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[
    StyleBox[\(i[\[Alpha]_] := \ \@\[Pi]\ Gamma[
            1 + \[Alpha]]\ MeijerG[{{}, {\(2 + \[Alpha]\)\/2, \(3 + \
\[Alpha]\)\/2}}, {{1\/2, 1\/2, 1}, {0}}, \[Alpha]\^2\/16]\ \((2 + 
              Sin[10\ \[Alpha]])\)\),
      FontSize->12]], "Input",
  CellLabel->"In[3476]:="],

Cell["A plot locates the maximum.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[i[\[Alpha]], {\[Alpha], 0, 5}, Axes \[Rule] False, 
        PlotPoints \[Rule] 5, 
        PlotRange \[Rule] {\(-1.2\), 3.2}, \[IndentingNewLine]Frame \[Rule] 
          True, FrameTicks \[Rule] {Automatic, Automatic, None, 
            None}, \[IndentingNewLine]GridLines \[Rule] {{{0.7859, {Hue[0], 
                  Dashing[{0.01, 0.01}]}}}, {}}];\)\)], "Input",
  CellLabel->"In[3490]:=",
  PageWidth->WindowWidth,
  ShowCellBracket->True,
  CellMargins->{{Inherited, Inherited}, {Inherited, 6}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l0
0000o`00003ooooooolQooooo`005oooool2o`00033ooooo0ol0000^oooo
o`Go0000;oooool3o`00037ooooo0ol0000^ooooo`?o00002_ooool001Ko
oooo00Co0000oooooooooooo0000<?ooool00ol0003oooooooooo`0^oooo
o`04o`000?ooooooooooo`0002kooooo00Go0000ooooooooooooooooo`00
000aooooo`03o`000?oooooooooo02cooooo00Go0000oooooooooooooooo
o`000009ooooo`005_ooool01?l0003oooooooooool0000`ooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool0<_ooool00ol0003ooooo
ooooo`0/ooooo`Go0000<Oooool00ol0003oooooooooo`07ooooo`005_oo
ool01?l0003oooooooooool0000`ooooo`03o`000?oooooooooo033ooooo
00?o0000ooooooooool0;oooool2o`0002oooooo00Co0000oooooooooooo
0000<_ooool00ol0003oooooooooo`07ooooo`005_ooool01?l0003ooooo
ooooool0000`ooooo`03o`000?oooooooooo02gooooo00Go0000oooooooo
ooooooooo`00000booooo`03o`000?oooooooooo02gooooo00?o0000oooo
ool00000;_ooool4o`0000[ooooo000Fooooo`04o`000?ooooooooooo`00
02oooooo0_l0000_ooooo`05o`000?ooooooooooooooool00000;_ooool0
1Ol0003ooooooooooooooooo0000033ooooo0_l0000^ooooo`03o`000?oo
oooooooo00_ooooo000Gooooo`;o0000<Oooool00ol0003oooooooooo`0^
ooooo`?o0000<?ooool3o`0003;ooooo00?o0000ooooooooool0;?ooool5
o`0000Wooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo
003oooooob7ooooo000Aooooool000003@000003ooooo`004Oooool00`00
003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool02?ooool00`00003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00<00000oooo
ooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`0300000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01oooool00`00003oooooooooo`07ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00<00000ooooooooool01?ooool00`00
003oooooooooo`01ooooo`004Oooool00`00003oooooooooo`04ooooo`03
o`000?oooooooooo02Gooooo00?oo`00ooooooooool02?ooool00`00003o
ooooooooo`0_ooooo`0300000?oooooooooo033ooooo00<00000oooooooo
ool0<?ooool00`00003oooooooooo`0_ooooo`0300000?oooooooooo00Co
oooo00<00000ooooooooool00Oooool0017ooooo00<00000ooooooooool0
;?ooool00ooo003oooooooooo`3Iooooo`0300000?oooooooooo007ooooo
000Aooooo`0300000?oooooooooo0?oooooo2Oooool00`00003ooooooooo
o`01ooooo`002Oooool3o`0000Gooooo00<00000ooooooooool0;?ooool0
0ooo003oooooooooo`3Iooooo`0300000?oooooooooo007ooooo000:oooo
o`03o`000?oooooooooo00Cooooo00<00000ooooooooool0;?ooool00ooo
003oooooooooo`3Iooooo`0300000?oooooooooo007ooooo0002ooooo`Go
00000oooool00ol0003oooooooooo`04ooooo`<00000;?ooool00ooo003o
ooooooooo`3Iooooo`0300000?oooooooooo007ooooo000:ooooo`03o`00
0?oooooooooo00Cooooo00<00000ooooooooool0;?ooool00ooo003ooooo
ooooo`3Iooooo`0300000?oooooooooo007ooooo000:ooooo`03o`000?oo
oooooooo00Cooooo00<00000ooooooooool0Z_ooool3o`0005_ooooo00<0
0000ooooooooool00Oooool000Wooooo0_l00006ooooo`0300000?oooooo
oooo0:Wooooo00Go0000ooooooooooooooooo`00001Jooooo`0300000?oo
oooooooo007ooooo000:ooooo`03o`000?oooooooooo00Cooooo00<00000
ooooooooool0;?ooool00ooo003oooooooooo`1jooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0Eoooool00`00003oooooooooo`01
ooooo`004Oooool00`00003oooooooooo`0/ooooo`03ool00?oooooooooo
07Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Foooo
o`0300000?oooooooooo007ooooo000Aooooo`0300000?oooooooooo02co
oooo00?oo`00ooooooooool0N?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo05Kooooo00<00000ooooooooool00Oooool0017ooooo
00<00000ooooooooool0Yoooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo05Gooooo00<00000ooooooooool00Oooool0017ooooo00<0
0000o`000?ooool0Y_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo05Cooooo00<00000ooooooooool00Oooool0017ooooo00<00000
ooooooooool0;?ooool00ooo003oooooooooo`1gooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0E?ooool00`00003oooooooooo`01
ooooo`004Oooool00`00003oooooooooo`0/ooooo`03ool00?oooooooooo
07Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Doooo
o`0300000?l0003ooooo03cooooo00<00000ooooooooool00Oooool0017o
oooo00<00000ooooooooool0;?ooool00ooo003oooooooooo`1fooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool04_ooool2000000;o
oooo0P00000kooooo`0300000?oooooooooo007ooooo000Aooooo`030000
0?oooooooooo02cooooo00?oo`00ooooooooool0M_ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo017ooooo00<00000ooooooooool0
1?ooool00ol0003oooooooooo`0hooooo`0300000?oooooooooo007ooooo
000Aooooo`0300000?oooooooooo0:Cooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Kooooo00<0
0000ooooooooool0=oooool00`00003oooooooooo`01ooooo`004Oooool0
0`00003oooooooooo`0/ooooo`03ool00?oooooooooo07Gooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0?ooooo`0300000?oooooo
oooo00Kooooo00<00000ooooooooool0=oooool00`00003oooooooooo`01
ooooo`004Oooool00`00003o0000ooooo`0/ooooo`03ool00?oooooooooo
07Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>oooo
o`0300000?oooooooooo00Sooooo00<00000ooooooooool0=_ooool00`00
003oooooooooo`01ooooo`004Oooool00`00003oooooooooo`0/ooooo`03
ool00?oooooooooo07Cooooo00?o0000ooooooooool03_ooool00`00003o
ooooooooo`0=ooooo`0300000?oooooooooo00Wooooo00<00000oooooooo
ool0=Oooool00`00003oooooooooo`01ooooo`004Oooool00`00003ooooo
ooooo`0/ooooo`03ool00?oooooooooo05oooooo0_l0000Cooooo`03o`00
0?oooooooooo00kooooo00<00000ooooooooool03?ooool00`00003ooooo
ooooo`0:ooooo`0300000?oooooooooo03Gooooo00<00000ooooooooool0
0Oooool0017ooooo00<00000ooooooooool0S?ooool2o`0000;ooooo0_l0
000@ooooo`03o`000?oooooooooo013ooooo00<00000ooooooooool02ooo
ool00`00003oooooooooo`0;ooooo`0300000?oooooooooo03Cooooo00<0
0000ooooooooool00Oooool0017ooooo00<00000ooooooooool0S?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool04?ooool00`00003oooooooooo`0:ooooo`0300000?oooooo
oooo00cooooo00<00000ooooooooool0=?ooool00`00003oooooooooo`01
ooooo`004Oooool00`00003oooooooooo`0/ooooo`03ool00?oooooooooo
05cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo01;ooooo00<00000ooooooooool02?ooool00`00
003oooooooooo`0>ooooo`0300000?oooooooooo03?ooooo00<00000oooo
ooooool00Oooool0017ooooo00<00000ooooooooool0;?ooool00ooo003o
ooooooooo`1Kooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Booooo`0300000?oooooooooo00So
oooo00<00000ooooooooool03_ooool00`00003oooooooooo`0cooooo`03
00000?oooooooooo007ooooo000Aooooo`0300000?oooooooooo02cooooo
00?oo`00ooooooooool0F_ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool05?ooool00`00003ooooo
ooooo`06ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool0
<oooool00`00003oooooooooo`01ooooo`004Oooool00`00003o0000oooo
o`29ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0Dooooo`0300000?oooooooooo00Gooooo00<0
0000ooooooooool04Oooool00`00003oooooooooo`0booooo`0300000?oo
oooooooo007ooooo000Aooooo`0300000?oooooooooo08Sooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo01Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`0A
ooooo`0300000?oooooooooo03;ooooo00<00000ooooooooool00Oooool0
017ooooo00<00000ooooooooool0;?ooool00ooo003oooooooooo`1Ioooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0Fooooo`0300000?oooooooooo00?ooooo00<00000oooo
ooooool04oooool00`00003oooooooooo`0aooooo`0300000?oooooooooo
007ooooo000Aooooo`0300000?oooooooooo02cooooo00?oo`00oooooooo
ool0F?ooool00ol0003oooooooooo`0>ooooo`;o00001?ooool00ol0003o
ooooooooo`0Hooooo`80000000?ooooo00000?l000005_ooool00`00003o
ooooooooo`0aooooo`0300000?oooooooooo007ooooo000Aooooo`030000
0?oooooooooo02cooooo00?oo`00ooooooooool0Eoooool00ol0003ooooo
ooooo`0Aooooo`Co00007Oooool00`00003oooooooooo`0Gooooo`030000
0?oooooooooo033ooooo00<00000ooooooooool00Oooool0017ooooo00<0
0000ooooooooool0;?ooool00ooo003oooooooooo`1Gooooo`03o`000?oo
oooooooo04gooooo00<00000ooooooooool03?ooool01000003o00000000
0000000Oooooo`0300000?oooooooooo007ooooo000Aooooo`0300000?oo
oooooooo08Gooooo00?o0000ooooooooool0Coooool00`00003ooooooooo
o`09ooooo`8000001?ooool3000001cooooo00<00000ooooooooool00Ooo
ool0017ooooo00<00000o`000?ooool0;?ooool00ooo003oooooooooo`1F
ooooo`03o`000?oooooooooo053ooooo0P000007ooooo`8000002Oooool0
0`00003oooooooooo`0Iooooo`0300000?oooooooooo007ooooo000Aoooo
o`0300000?oooooooooo02cooooo00?oo`00ooooooooool0EOooool00ol0
003oooooooooo`1Cooooo`8000000oooool00ol000000000ooooo`0;oooo
o`03o`000?oooooooooo01Sooooo00<00000ooooooooool00Oooool0017o
oooo00<00000ooooooooool0;?ooool00ooo003oooooooooo`1Dooooo`03
o`000?oooooooooo05Kooooo0P0000000ol0003oooooooooo`0=ooooo`03
00000?oooooooooo01Oooooo00<00000ooooooooool00Oooool0017ooooo
00<00000ooooooooool0;?ooool00ooo003oooooooooo`1Cooooo`03o`00
0?oooooooooo06[ooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`01ooooo`004Oooool00`00003oooooooooo`21ooooo`03o`000?oo
oooooooo06cooooo0P00000Fooooo`0300000?oooooooooo007ooooo000:
ooooo`;o00001Oooool00`00003oooooooooo`20ooooo`03o`000?oooooo
oooo06oooooo0P00000Dooooo`0300000?oooooooooo007ooooo0009oooo
o`04o`000?ooooooooooo`0000Cooooo00<00000ooooooooool0;?ooool0
0ooo003oooooooooo`1?ooooo`;o0000M?ooool2000001;ooooo00<00000
ooooooooool00Oooool000Wooooo00Co0000oooooooooooo00001?ooool0
0`00003oooooooooo`0/ooooo`03ool00?oooooooooo04kooooo00?o0000
ooooooooool0M_ooool4000000kooooo00<00000ooooooooool00Oooool0
00Wooooo00Co0000oooooooooooo00001?ooool3000000Cooooo00?o0000
ooooooooool09Oooool00ooo003oooooooooo`1<ooooo`;o0000OOooool3
000000_ooooo00<00000ooooooooool00Oooool000Wooooo00Co0000oooo
oooooooo00001?ooool00`00003oooooooooo`04ooooo`03o`000?oooooo
oooo07;ooooo0_l00022ooooo`<000002?ooool00`00003oooooooooo`01
ooooo`002Oooool01?l0003oooooooooool00004ooooo`0300000?oooooo
oooo00Cooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`25
ooooo`8000001_ooool00`00003oooooooooo`01ooooo`002_ooool2o`00
00Gooooo00<00000ooooooooool01?ooool00ol0003oooooooooo`0Uoooo
o`03ool00?oooooooooo04Sooooo00?o0000ooooooooool0S_ooool00`00
003oooooooooo`01ooooo`004Oooool00`00003oooooooooo`04ooooo`03
o`000?oooooooooo02Gooooo00?oo`00ooooooooool0Aoooool00ol0003o
ooooooooo`2?ooooo`0300000?oooooooooo007ooooo000Aooooo`030000
0?oooooooooo00Gooooo00?o0000ooooooooool09?ooool00ooo003ooooo
ooooo`16ooooo`03o`000?oooooooooo093ooooo00<00000ooooooooool0
0Oooool0017ooooo00<00000ooooooooool01Oooool00ol0003ooooooooo
o`0Tooooo`03ool00?oooooooooo04Kooooo00?o0000ooooooooool0T?oo
ool00`00003oooooooooo`01ooooo`004Oooool00`00003o0000ooooo`05
ooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool0TOooool0
0`00003oooooooooo`01ooooo`004Oooool00`00003oooooooooo`05oooo
o`03o`000?oooooooooo02Cooooo00?oo`00ooooooooool0AOooool00ol0
003oooooooooo`2Aooooo`0300000?oooooooooo007ooooo000Aooooo`03
00000?oooooooooo00Gooooo00?o0000ooooooooool09?ooool00ooo003o
ooooooooo`14ooooo`03o`000?oooooooooo09;ooooo00<00000oooooooo
ool00Oooool0017ooooo00<00000ooooooooool01Oooool00ol0003ooooo
ooooo`0Tooooo`03ool00?oooooooooo04Cooooo00?o0000ooooooooool0
T_ooool00`00003oooooooooo`01ooooo`004Oooool00`00003ooooooooo
o`05ooooo`03o`000?oooooooooo02Cooooo00?oo`00ooooooooool0@ooo
ool00ol0003oooooooooo`2Cooooo`0300000?oooooooooo007ooooo000A
ooooo`0300000?oooooooooo00Gooooo00?o0000ooooooooool0J_ooool0
0ol0003oooooooooo`2Cooooo`0300000?oooooooooo007ooooo000Aoooo
o`0300000?oooooooooo00Gooooo00?o0000ooooooooool0J_ooool00ol0
003oooooooooo`2Cooooo`0300000?oooooooooo007ooooo000Aooooo`03
00000?oooooooooo00Kooooo00?o0000ooooooooool08oooool00ooo003o
ooooooooo`12ooooo`03o`000?oooooooooo09Cooooo00<00000oooooooo
ool00Oooool0017ooooo00<00000o`000?ooool01_ooool00ol0003ooooo
ooooo`0Sooooo`03ool00?oooooooooo04;ooooo00?o0000ooooooooool0
U?ooool00`00003oooooooooo`01ooooo`004Oooool00`00003ooooooooo
o`06ooooo`03o`000?oooooooooo02?ooooo00?oo`00ooooooooool0@Ooo
ool00ol0003oooooooooo`2Eooooo`0300000?oooooooooo007ooooo000A
ooooo`0300000?oooooooooo00Kooooo00?o0000ooooooooool0Ioooool0
0ol0003oooooooooo`2Eooooo`0300000?oooooooooo007ooooo000Aoooo
o`0300000?oooooooooo00Kooooo00?o0000ooooooooool0Doooool2o`00
01;ooooo00?o0000ooooooooool0UOooool00`00003oooooooooo`01oooo
o`004Oooool00`00003oooooooooo`06ooooo`03o`000?oooooooooo02?o
oooo00?oo`00ooooooooool0;?ooool01?l0003oooooooooool0000@oooo
o`03o`000?oooooooooo09Kooooo00<00000ooooooooool00Oooool0017o
oooo00<00000ooooooooool01_ooool00ol0003oooooooooo`0Sooooo`03
ool00?oooooooooo02_ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo09Kooooo00<00000oooooooo
ool00Oooool0017ooooo00<00000ooooooooool01_ooool00ol0003ooooo
ooooo`0Sooooo`03ool00?oooooooooo02_ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo09Oooooo
00<00000ooooooooool00Oooool0017ooooo00<00000o`000?ooool01_oo
ool00ol0003oooooooooo`0Sooooo`03ool00?oooooooooo02[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo09Oooooo00<00000ooooooooool00Oooool0017ooooo00<00000
ooooooooool01oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2H
ooooo`0300000?oooooooooo007ooooo000Aooooo`0300000?oooooooooo
00Oooooo00?o0000ooooooooool08_ooool00ooo003oooooooooo`0Zoooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`2Hooooo`0300000?oooooooooo007ooooo000Aooooo`03
00000?oooooooooo00Oooooo00?o0000ooooooooool08_ooool00ooo003o
ooooooooo`0Yooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`2Iooooo`0300000?oooooooooo007o
oooo000Aooooo`0300000?oooooooooo00Oooooo00?o0000ooooooooool0
8_ooool00ooo003oooooooooo`0Yooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`2Iooooo`030000
0?oooooooooo007ooooo000Aooooo`0300000?oooooooooo00Oooooo00?o
0000ooooooooool08_ooool00ooo003oooooooooo`0Yooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`2Jooooo`0300000?oooooooooo007ooooo000Aooooo`0300000?oooooo
oooo00Oooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0V_ooool0
0`00003oooooooooo`01ooooo`004Oooool00`00003oooooooooo`07oooo
o`03o`000?oooooooooo04gooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo09_ooooo00<00000oooo
ooooool00Oooool0017ooooo00<00000o`000?ooool01oooool00ol0003o
ooooooooo`0Rooooo`03ool00?oooooooooo02Sooooo00?o0000oooooooo
ool03?ooool4o`0009kooooo00<00000ooooooooool00Oooool0017ooooo
00<00000ooooooooool02?ooool00ol0003oooooooooo`0Qooooo`03ool0
0?oooooooooo02Sooooo00?o0000ooooooooool0[_ooool00`00003ooooo
ooooo`01ooooo`004Oooool00`00003oooooooooo`08ooooo`03o`000?oo
oooooooo027ooooo00?oo`00ooooooooool09oooool00ol0003ooooooooo
o`2_ooooo`0300000?oooooooooo007ooooo000Aooooo`0300000?oooooo
oooo00Sooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0g
ooooo`03o`000?oooooooooo0:oooooo00<00000ooooooooool00Oooool0
017ooooo00<00000ooooooooool02?ooool00ol0003oooooooooo`0@oooo
o`;o0000>Oooool00ol0003oooooooooo`2_ooooo`0300000?oooooooooo
007ooooo0009ooooo`?o00001Oooool00`00003oooooooooo`08ooooo`03
o`000?oooooooooo00oooooo00Co0000oooooooooooo00003_ooool00ooo
003oooooooooo`0<ooooo`;o00006Oooool00ol0003oooooooooo`2_oooo
o`0300000?oooooooooo007ooooo000:ooooo`03o`000?oooooooooo00Co
oooo00<00000ooooooooool02?ooool00ol0003oooooooooo`0?ooooo`04
o`000?ooooooooooo`0000kooooo00?oo`00ooooooooool03?ooool2o`00
01Sooooo00?o0000ooooooooool0/?ooool00`00003oooooooooo`01oooo
o`002_ooool00ol0003oooooooooo`04ooooo`<000002?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02oooool00ooo003oooooooooo`0;ooooo`04o`000?ooooooooooo`00
01Oooooo00?o0000ooooooooool0/?ooool00`00003oooooooooo`01oooo
o`002_ooool00ol0003oooooooooo`04ooooo`0300000?oooooooooo00Wo
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00_ooooo00?oo`00ooooooooool02oooool01?l0003o
ooooooooool0000Gooooo`03o`000?oooooooooo0;3ooooo00<00000oooo
ooooool00Oooool000[ooooo00?o0000ooooooooool01?ooool00`00003o
ooooooooo`09ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`2`ooooo`03
00000?oooooooooo007ooooo0009ooooo`;o00001_ooool00`00003ooooo
ooooo`09ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0:ooooo`03ool00?oooooooooo00[ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo0;3ooooo00<00000ooooooooool00Oooool000[ooooo00?o
0000ooooooooool01?ooool00`00003oooooooooo`09ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0:ooooo`03ool00?oooooooooo00[ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0;7ooooo00<0
0000ooooooooool00Oooool0017ooooo00<00000ooooooooool02Oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool02_ooool00ooo003oooooooooo`0:ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`2a
ooooo`0300000?oooooooooo007ooooo000Aooooo`0300000?oooooooooo
00Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00[ooooo00?oo`00ooooooooool02Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool0/Oooool00`00003oooooooooo`01ooooo`004Oooool00`00003o
ooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`2aooooo`03
00000?oooooooooo007ooooo000Aooooo`0300000?l0003ooooo00[ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Wooooo00?oo`00ooooooooool02Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
/Oooool00`00003oooooooooo`01ooooo`004Oooool00`00003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo00Wooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo0;;ooooo00<00000ooooooooool00Oooool0017ooooo00<00000
ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool02Oooool00ooo003oooooooooo`09
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`2booooo`0300000?oooooooooo007ooooo000Aoooo
o`0300000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Wooooo00?oo`00oooo
ooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool0/_ooool00`00003oooooooooo`01oooo
o`004Oooool00`00003oooooooooo`0;ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`2booooo`0300000?oooooooooo007ooooo000Aooooo`030000
0?oooooooooo00_ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0;;ooooo
00<00000ooooooooool00Oooool0017ooooo00<00000ooooooooool02ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ooo003oooooooooo`08ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`2cooooo`0300000?oooooooooo007ooooo000Aooooo`0300000?l0003o
oooo00_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Sooooo00?oo`00ooooooooool02?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool0/oooool00`00003oooooooooo`01ooooo`004Oooool00`00
003oooooooooo`0;ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo
00Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo0;?ooooo00<00000ooooooooool00Oooool0017o
oooo00<00000ooooooooool03?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool0/oooool00`00003oooooooooo`01ooooo`004Oooool00`00003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`2cooooo`030000
0?oooooooooo007ooooo000Aooooo`0300000?oooooooooo00cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Sooooo00?oo`00ooooooooool01oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0]?oo
ool00`00003oooooooooo`01ooooo`004Oooool00`00003oooooooooo`0=
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`07ooooo`03ool00?oooooooooo00Oooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo0;Cooooo00<00000ooooooooool00Oooool0017ooooo00<00000oooo
ooooool03Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`07oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`2dooooo`0300000?oooooooooo007ooooo000Aooooo`03
00000?oooooooooo00gooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00Oooooo00?oo`00oooooooo
ool01oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool0]?ooool00`00003oooooooooo`01ooooo`00
4Oooool00`00003o0000ooooo`0>ooooo`05o`000?ooooooooooooooool0
00003oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`2dooooo`03
00000?oooooooooo007ooooo000Aooooo`0300000?oooooooooo00kooooo
00Go0000ooooooooooooooooo`00000?ooooo`03o`000?oooooooooo00Oo
oooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool0]?ooool00`00003o
ooooooooo`01ooooo`004Oooool00`00003oooooooooo`0>ooooo`04o`00
0?ooooooooooo`00013ooooo00?o0000ooooooooool01oooool00ooo003o
ooooooooo`06ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`2dooooo`0300000?oooooooooo007o
oooo000Aooooo`0300000?oooooooooo00oooooo0ol0000@ooooo`03o`00
0?oooooooooo00Oooooo00?oo`00ooooooooool01_ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
]Oooool00`00003oooooooooo`01ooooo`004Oooool00`00003ooooooooo
o`0Rooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool01_oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0]Oooool00`00003oooooooooo`01ooooo`004Oooool0
0`00003oooooooooo`0Sooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo0;Gooooo00<00000ooooooooool00Oooool0017ooooo00<00000oooo
ooooool08oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2eoooo
o`0300000?oooooooooo007ooooo000Aooooo`0300000?l0003ooooo02?o
oooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`05ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`2eooooo`0300000?oooooooooo007ooooo000Aooooo`030000
0?oooooooooo02?ooooo00?o0000ooooooooool01_ooool00ooo003ooooo
ooooo`05ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`2eooooo`0300000?oooooooooo007ooooo
000Aooooo`0300000?oooooooooo02?ooooo00?o0000ooooooooool01_oo
ool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`2fooooo`0300000?oo
oooooooo007ooooo000Aooooo`0300000?oooooooooo02?ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0]_ooool00`00003oooooooooo`01
ooooo`004Oooool00`00003oooooooooo`0Sooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo0;Kooooo00<00000ooooooooool00Oooool000So
oooo1Ol00004ooooo`0300000?oooooooooo02Cooooo00?o0000oooooooo
ool01Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`2fooooo`03
00000?oooooooooo007ooooo0009ooooo`04o`000?ooooooooooo`0000Co
oooo00<00000ooooooooool09?ooool00ol0003oooooooooo`05ooooo`03
ool00?oooooooooo00Gooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo0;Kooooo00<00000oooooooo
ool00Oooool000[ooooo00?o0000ooooooooool01?ooool00`00003ooooo
ooooo`0Tooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0
1?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0]oooool00`00003oooooooooo`01ooooo`002ooo
ool00ol0003oooooooooo`03ooooo`<000009?ooool00ol0003ooooooooo
o`05ooooo`03ool00?oooooooooo00Cooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0;Oooooo00<0
0000ooooooooool00Oooool000Sooooo00Go0000ooooooooooooooooo`00
0004ooooo`0300000?oooooooooo02Cooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0]oooool00`00003oooooooooo`01ooooo`002?ooool0
1Ol0003ooooooooooooooooo000000Cooooo00<00000ooooooooool09?oo
ool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo0;Oooooo00<00000ooooooooool00Oooool000Wooooo0ol00005
ooooo`0300000?oooooooooo02Cooooo00?o0000ooooooooool01Oooool0
0ooo003oooooooooo`04ooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`2gooooo`0300000?oooooo
oooo007ooooo000Aooooo`0300000?oooooooooo02Cooooo00?o0000oooo
ooooool01Oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2hoooo
o`0300000?oooooooooo007ooooo000Aooooo`0300000?oooooooooo02Go
oooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`04ooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`2hooooo`0300000?oooooooooo007ooooo000Aooooo`030000
0?oooooooooo02Gooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
^?ooool00`00003oooooooooo`01ooooo`004Oooool00`00003o0000oooo
o`0Uooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04ooo
ool01Ol0003ooooooooooooooooo00000;_ooooo00<00000ooooooooool0
0Oooool0017ooooo00<00000ooooooooool09Oooool00ol0003ooooooooo
o`04ooooo`03ool00?oooooooooo00?ooooo00?o0000ooooooooool05?oo
ool01?l0003oooooo`000?l0002kooooo`0300000?oooooooooo007ooooo
000Aooooo`0300000?oooooooooo02Gooooo00?o0000ooooooooool01?oo
ool00ooo003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0^oooool00`00003oooooooooo`01ooooo`004Oooool0
0`00003oooooooooo`0Uooooo`03o`000?oooooooooo00Cooooo00?oo`00
ooooooooool00oooool00ol0003oooooooooo`3Cooooo`0300000?oooooo
oooo007ooooo000Aooooo`0300000?oooooooooo02Gooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`3Cooooo`0300000?oooooooooo
007ooooo000Aooooo`0300000?oooooooooo02Gooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`3Cooooo`0300000?oooooooooo007o
oooo000Aooooo`0300000?oooooooooo02Kooooo00?o0000ooooooooool0
0oooool00ooo003oooooooooo`03ooooo`03o`000?oooooooooo0=?ooooo
00<00000ooooooooool00Oooool0017ooooo00<00000ooooooooool09_oo
ool00ol0003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo00?o
0000ooooooooool0e?ooool00`00003oooooooooo`01ooooo`004Oooool0
0`00003o0000ooooo`0Vooooo`03o`000?oooooooooo00?ooooo00?oo`00
ooooooooool00_ooool00ol0003oooooooooo`3Dooooo`0300000?oooooo
oooo007ooooo000Aooooo`0300000?oooooooooo02Kooooo00?o0000oooo
ooooool00oooool00ooo003oooooooooo`02ooooo`03o`000?oooooooooo
0=Cooooo00<00000ooooooooool00Oooool0017ooooo00<00000oooooooo
ool09_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0=Co
oooo00<00000ooooooooool00Oooool0017ooooo00<00000ooooooooool0
9_ooool00ol0003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo
00?o0000ooooooooool0e?ooool00`00003oooooooooo`01ooooo`004Ooo
ool00`00003oooooooooo`0Vooooo`03o`000?oooooooooo00?ooooo00?o
o`00ooooooooool00_ooool00ol0003oooooooooo`3Dooooo`0300000?oo
oooooooo007ooooo000Aooooo`0300000?oooooooooo02Oooooo00?o0000
ooooooooool00_ooool00ooo003oooooooooo`02ooooo`03o`000?oooooo
oooo0=Cooooo00<00000ooooooooool00Oooool0017ooooo00<00000oooo
ooooool09oooool00ol0003oooooooooo`02ooooo`05ool00?oooooooooo
ooooool00000eoooool00`00003oooooooooo`01ooooo`004Oooool00`00
003o0000ooooo`0Wooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0eOooool00`00003oooooooooo`01ooooo`004Oooool00`00003o
ooooooooo`0Wooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0eOooool00`00003oooooooooo`01ooooo`004Oooool00`00003ooooo
ooooo`0Wooooo`03o`000?oooooooooo00;ooooo00Goo`00oooooooooooo
ooooo`00003Gooooo`0300000?oooooooooo007ooooo000Aooooo`030000
0?oooooooooo02Oooooo00?o0000ooooooooool00_ooool01Ooo003ooooo
oooooooooooo00000=Oooooo00<00000ooooooooool00Oooool0017ooooo
00<00000ooooooooool0:?ooool01Ol0003oooooooooooooooooo`0000;o
oooo00?o0000ooooooooool0e_ooool00`00003oooooooooo`01ooooo`00
4Oooool00`00003oooooooooo`0Xooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0e_ooool00`00003oooooooooo`01ooooo`004Ooo
ool00`00003oooooooooo`0Xooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0e_ooool00`00003oooooooooo`01ooooo`004Oooool0
0`00003oooooooooo`0Xooooo`05o`000?oooooooooooooooooo00000_oo
ool00ol0003oooooooooo`3Fooooo`0300000?oooooooooo007ooooo000A
ooooo`0300000?l0003ooooo02Sooooo00Go0000ooooooooooooooooool0
0002ooooo`03o`000?oooooooooo0=Kooooo00<00000ooooooooool00Ooo
ool0017ooooo00<00000ooooooooool0:Oooool01_l0003ooooooooooooo
003oooooo`000=Wooooo00<00000ooooooooool00Oooool0017ooooo00<0
0000ooooooooool0:Oooool01_l0003ooooooooooooo003oooooo`000=Wo
oooo00<00000ooooooooool00Oooool0017ooooo00<00000ooooooooool0
:Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0=Oooooo
00<00000ooooooooool00Oooool0017ooooo00<00000ooooooooool0:Ooo
ool01_l0003ooooooooooooo003oooooo`000=Wooooo00<00000oooooooo
ool00Oooool000Wooooo0ol00005ooooo`0300000?oooooooooo02[ooooo
00Co0000oooooooo003o0000f_ooool00`00003oooooooooo`01ooooo`00
2?ooool01Ol0003ooooooooooooooooo000000Cooooo00<00000oooooooo
ool0:_ooool01?l0003oooooool00?l0003Jooooo`0300000?oooooooooo
007ooooo000<ooooo`03o`000?oooooooooo00;ooooo0`00000[ooooo`03
o`000?oo003o00000=[ooooo00<00000ooooooooool00Oooool000[ooooo
0_l00005ooooo`0300000?oooooooooo02cooooo00?o0000ooooooooool0
fOooool00`00003oooooooooo`01ooooo`003?ooool00ol0003ooooooooo
o`02ooooo`0300000?oooooooooo0?oooooo2Oooool00`00003ooooooooo
o`01ooooo`002?ooool01Ol0003ooooooooooooooooo000000Cooooo00<0
0000ooooooooool0;?ooool00ooo003oooooooooo`3Iooooo`0300000?oo
oooooooo007ooooo0009ooooo`?o00001Oooool00`00003oooooooooo`0/
ooooo`03ool00?oooooooooo0=Wooooo00<00000ooooooooool00Oooool0
017ooooo00<00000ooooooooool0;?ooool00ooo003oooooooooo`3Ioooo
o`0300000?oooooooooo007ooooo000Aooooo`0300000?oooooooooo0?oo
oooo2Oooool00`00003oooooooooo`01ooooo`004Ooooooo000000d00000
0oooool00001\
\>"], "Graphics",
  CellLabel->"From In[3490]:=",
  Evaluatable->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NumberForm[\[Alpha] /. \(FindMaximum[
            i[\[Alpha]], {\[Alpha], 0.5, 
              1}]\)\[LeftDoubleBracket]2\[RightDoubleBracket], 12]\)], "Input",\

  CellLabel->"In[3492]:=",
  ShowCellBracket->True],

Cell[BoxData[
    TagBox[
      InterpretationBox["\<\"0.785933674355\"\>",
        0.78593367435511863,
        AutoDelete->True],
      (NumberForm[ #, 12]&)]], "Output",
  CellLabel->"Out[3492]//NumberForm="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Several improvements are necessary to get more digits.

1. Root-finding on the derivative is more efficient than searching for the \
maximum. But for this we need to program our own secant method.

2. The Gamma and the MeijerG evaluation are big bottlenecks. Dirk Laurie \
figured out how to express the MeijerG part as a series in such a way that \
the Gamma disappears! The only special functions that occur are PolyGamma, \
which turns out to be easy to get to 10000 digits (unlike Gamma).\
\>", "Text",\

  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[TextData[{
  "Dirk Laurie's Gamma-Free Formula for ",
  StyleBox["G",
    FontSlant->"Italic"]
}], "Subsubsection"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`i(\[Alpha]) = \((2 + 
              sin(10  \[Alpha]))\) \(2\^\[Alpha]\) \(\[Alpha](
            2  \[Pi]\ z\ \(\[Sum]\+\(n = 0\)\%\[Infinity]\(\((\(-z\))\)\^n\) 
                    s\_n\) + \[Sum]\+\(n = \
0\)\%\[Infinity]\(\((\(-z\))\)\^n\) t\_n\ )\)\)]],
  ", where\n\n\t",
  Cell[BoxData[
      \(TraditionalForm\`s\_n = \[Product]\+\(m = 1\)\%n\(\((\[Alpha] - 2  m)\
\) \((\[Alpha] - 2  m + 1)\)\)\/\(\(m(m + 1)\) \((2  m + 1)\)\^2\)\)]],
  ",    \t",
  Cell[BoxData[
      FormBox[
        RowBox[{\(t\_n\), "=", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"1", "-", \(log\ \[Alpha]\/2\), "-", 
                StyleBox[\(\[Psi](\[Alpha] + 1)\),
                  FontColor->RGBColor[1, 0, 0]], "-", 
                RowBox[{"2", 
                  StyleBox["\[Gamma]",
                    FontColor->RGBColor[1, 0, 0]]}], "+", \(u\_n\)}], 
              ")"}], \(\(\[Product]\+\(m = 
                    1\)\%n\)\(\(\((\[Alpha] - 2  m + 2)\) \((\[Alpha] - 
                        2  m + 1)\)\)\/\(\(\(m\^2\)(
                      2  m - 1)\) \((2  m + 1)\)\)\)\(\ \)\)}]}], 
        TraditionalForm]]],
  "\n\n\t",
  Cell[BoxData[
      \(TraditionalForm\`u\_n = \[Sum]\+\(m = 1\)\%n\((1\/\(\[Alpha] - 2  m + \
1\) + 1\/\(\[Alpha] - 2  m + 2\) + 1\/m + 1\/\(2  m - 1\) + 
              1\/\(2  m + 1\))\)\)]]
}], "Text",
  ShowCellBracket->True,
  UnderoverscriptBoxOptions->{LimitsPositioning->False}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Code", "Subsubsection",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(\(SecantMethod::"\<usage\>" = "\<SecantMethod[f, {x, a, b}, opts] \
returns a root of f between a and b. It is meant for high-precision \
applications and increases the precision through the computation, carefully \
controlling the precision and accuracy of the smaller quantities for \
efficiency.\>";\)\(\n\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(Options[
          SecantMethod]\  = \ {WorkingPrecision \[Rule] MachinePrecision, \ 
          AccuracyGoal\  \[Rule] \ Automatic, \ 
          MaxIterations \[Rule] 30};\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(SecantMethod[func_, \ {x_, \ a_, \ b_}, \ opts___]\  := 
      Module[{ag, pg, wp, prec, vec, z, 
          mi}, \ \[IndentingNewLine]{wp, \ ag, 
            mi}\  = \ \({WorkingPrecision, \ AccuracyGoal, \ 
                MaxIterations}\  /. \ {opts}\) /. \ 
            Options[SecantMethod]; \[IndentingNewLine]ag\  = \ 
          ag /. Automatic \[Rule] 
              Round[N[\ wp] - 10]; \[IndentingNewLine]prec = 
          16. ; \[IndentingNewLine]accold = 1; \ acc = 2; 
        diff = b - 
            a; \[IndentingNewLine]{x \[Rule] \(NestWhile[\((\
\[IndentingNewLine]{accold, acc} = {acc, 
                        Round[\(-Log[10, 
                              Abs[diff]]\)]}; \[IndentingNewLine]prec = 
                      Max[16, 
                        Min[2 \((accold + acc)\), 
                          wp]]; \[IndentingNewLine]vec\  = \ {SetPrecision[#[\
\([1]\)], prec], \ SetAccuracy[#[\([2]\)], prec\ ], \ 
                        SetAccuracy[#[\([3]\)], 
                          prec\ ]}; \[IndentingNewLine]z = 
                      func /. \ x \[Rule] \ 
                          vec\[LeftDoubleBracket]1\[RightDoubleBracket]; \
\[IndentingNewLine]diff = 
                      z\ \ vec\[LeftDoubleBracket]3\[RightDoubleBracket]/\((z \
- vec\[LeftDoubleBracket]2\[RightDoubleBracket])\); \[IndentingNewLine]{vec\
\[LeftDoubleBracket]1\[RightDoubleBracket] - diff, z, \(-diff\)})\) &, 
                N[{b, func /. \ x \[Rule] a, 
                    b - a}], \[IndentingNewLine]\((Abs[#\[LeftDoubleBracket]2\
\[RightDoubleBracket]]\  > 10\^\(-ag\))\) &, 1, 
                mi]\)\[LeftDoubleBracket]1\[RightDoubleBracket]}]\)}], "Input",\

  CellLabel->"In[517]:=",
  ShowCellBracket->True,
  InitializationCell->True],

Cell[BoxData[{
    \(\(\(dI::usage\  = \ "\<dI[\[Alpha]] gives the derivative of I(\[Alpha]) \
reduced by a certain constant since we are interested in root-finding only. \
The formula used is efficient, but fails at integer values. Thus this is \
meant to be used on the interval (0,1).\>";\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(\(\(nterms[\[Alpha]_, prec_] := 
      If[prec \[LessEqual] 15, 6, 
        2 + Floor[
            n /. FindRoot[
                N[\[Alpha]]\^\(2  n\) \[Equal] \(16\^n\) \(\((\(n!\))\)\^2\) 
                    10\^\(-prec\), {n, 2, 2000}]]]\)\(\n\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(dI[\[Alpha]_Real] := 
        Module[{prec = Precision[\[Alpha]], 
            z = \[Alpha]\^2/
                16}, \[IndentingNewLine]s = \(t = \(stermderlog = \
\(tprodderlog = 0\)\)\); sterm = 2\ \[Pi]\ z; tprod = 1; 
          recip = 1/\[Alpha]; \[IndentingNewLine]tsum = \(tsumprod = 
              1\  - \ Log[\[Alpha]/2] - \ 2\ EulerGamma - 
                PolyGamma[\[Alpha] + 
                    1]\); \[IndentingNewLine]der = \(tsumder = \(-recip\) - 
                PolyGamma[
                  1, \[Alpha] + 
                    1]\); \ \
\[IndentingNewLine]\[IndentingNewLine]Do[{\[Alpha]prod1, \[Alpha]prod2} = \((\
\[Alpha] - 2\ n + 1)\) \((\[Alpha] - 
                    2\ n + {0, 
                      2})\); \[IndentingNewLine]\[Alpha]prod21 = \(2  \
\[Alpha] - 4\ n + 3\)\/\[Alpha]prod2; \[IndentingNewLine]s += \ 
              sterm; \ \ t += \ 
              tsumprod; \ \[IndentingNewLine]sterm *= \(-\(\(\(\ \)\(\(\
\[Alpha]prod1\)\(\ \ \)\(z\)\(\ \ \ \ \ \)\)\)\/\(n\ \((n + 
                          1)\)\ \((2\ n + 1)\)\^2\)\)\); \
\[IndentingNewLine]stermderlog\  += \ \(2  \[Alpha] - 4\ n + \
1\)\/\[Alpha]prod1\ ; \ \[IndentingNewLine]tprod *= \(-\(\(z\ \[Alpha]prod2\)\
\/\(n\^2\ \((4  n\^2 - 1)\)\)\)\); \ 
            tsum += \[Alpha]prod21 + 1\/n + 1\/\(2\ n - 1\) + 
                1\/\(2\ n + 1\); \[IndentingNewLine]tsumprod = tsum\ \ tprod; 
            tsumder\  -= \(\((\[Alpha] - 2\ n + 2)\)\^2 + \((\[Alpha] - 2\ n \
+ 1)\)\^2\)\/\[Alpha]prod2\^2; \[IndentingNewLine]tprodderlog\  += \
\[Alpha]prod21; \[IndentingNewLine]der += \ 
              tsumprod \((2\ n\ recip\  + tprodderlog + tsumder\/tsum)\) + 
                sterm \((2  n\ recip + 
                      stermderlog)\), \ \[IndentingNewLine]{n, 
              nterms[\[Alpha], 
                prec]}]; \[IndentingNewLine]\((2 + 
                  Sin[10\ \[Alpha]])\) \((recip + 
                  Log[2] + \(2\ \ s\ \ recip + der\)\/\(\(\ \ \ \ \ \)\(s + t\
\)\))\) + 10\ Cos[10  \[Alpha]]\ ];\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(\(SIAM[9]\)[prec_]\  := \ 
      N[\[Alpha] /. 
          SecantMethod[dI[\[Alpha]], \ {\[Alpha], 0.78, 0.79}, \ 
            WorkingPrecision \[Rule] prec + 2], prec]\)}], "Input",
  CellLabel->"In[3501]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(SIAM[9]\)[10]\)], "Input",
  CellLabel->"In[3505]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(SIAM[9]\)[100] // Timing\)], "Input",
  CellLabel->"In[3506]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "This technique got 10000 digits in 72 minutes. Moreover, we were able to \
write an Interval implementation of ",
  Cell[BoxData[
      StyleBox["PolyGamma",
        FontWeight->"Bold"]]],
  ", which means that we could prove 2000 of the digits correct."
}], "Text",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 6", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "An unbiased random walk on the integer lattice returns to the origin with \
probability 1. For which \[Epsilon] is this probability ",
  Cell[BoxData[
      \(TraditionalForm\`1\/2\)]],
  ", where \[Epsilon] biases the east-west portion of the walk (i.e., ",
  Cell[BoxData[
      \(TraditionalForm\`1\/4 - \[Epsilon]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`1\/4 + \[Epsilon]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`1\/4\)]],
  ",  and ",
  Cell[BoxData[
      \(TraditionalForm\`1\/4\)]],
  "are the east, west, north, and south probabilities)?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[TextData[{
  "Method 1. Given \[Epsilon], one can get the probability as the sum of a \
series and then use ",
  Cell[BoxData[
      StyleBox["FindRoot",
        FontWeight->"Bold"]]],
  ", perhaps with some extrapolation help to improve the series convergence.\n\
\nMethod 2. The series can be expressed in terms of Legendre polynomials, and \
further work leads to elliptic integrals, which in turn can be quickly \
computed in terms of the arithmetic-geometric mean.\n\nSo the answer turns \
out to be ",
  Cell[BoxData[
      \(TraditionalForm\`\@\(1 - \[Eta]\^2\)\/4\)]],
  " where \[Eta] satisfies ",
  Cell[BoxData[
      \(TraditionalForm\`AGM(\@\(4 - \((\[Eta] - 1)\)\^2\), \@\(4 - \((\[Eta] \
+ 1)\)\^2\)) = 1\)]],
  ". The following gets 13 correct digits."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(Plot[
        ArithmeticGeometricMean[\@\(4 - \((\[Eta] - 1)\)\^2\), \@\(4 - \((\
\[Eta] + 1)\)\^2\)], \ {\[Eta], 0, 1}];\)\)], "Input",
  CellLabel->"In[761]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(InputForm[
      ans = \[IndentingNewLine]\@\(1 - \[Eta]\^2\)/
            4 /. \[InvisibleSpace]FindRoot[
            ArithmeticGeometricMean[\@\(4 - \((\[Eta] - 1)\)\^2\), \@\(4 - \
\((\[Eta] + 1)\)\^2\)] - 1, {\[Eta], 0.96, 0.97}]]\)], "Input",
  CellLabel->"In[752]:=",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 10", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "What is the probability that an infinitely small Brownian motion particle \
that starts at the center of a ",
  Cell[BoxData[
      \(TraditionalForm\`10\[Times]1\)]],
  " rectangle hits one of the short sides before one of the long sides?"
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell["\<\
Here are 20 random walks in the rectangle. The odds of striking the \
small side are very small (roughly one in 3 million) so simulating the walks \
does not lead even to one significant digit of the answer.\
\>", "Text",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008^0000=b000`400?l0
0000o`00003o1?ooooo/o`000003obS<0?l0003o000000So000000?o0<a`
o`000?l000006ol000000ol0c<co0<aAo`3<D@02o`3<5004olaL0?l0003o
I/`0ofK<00?o000000?o0<b^o`000?l00000>Ol00002olbh0<Oo00001?oo
ool000Cooooo00?o0000ooooooooool0jOooool00olXc03oooooooooo`08
ooooo`03o`3<L?oooooooooo01_ooooo00Go0<c<o`3<DOooooooooooo`3<
5002olaL00;ooooo00CoI/`0oooooooooooo0<b^8oooool2olbh01Kooooo
0_o<^036ooooo`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oo
oooooooo0>Sooooo00Co:<`0oooooooooooooooo1Ol0c703ooooo`03o`3<
L?oooooooooo01_ooooo00Oo0<c<o`3<DOooooooooooo`3<5?ooooooc5`0
00;ooooo00CoI/`0oooooooooooo0<b^8_ooool2olbh01Kooooo1?o<^035
ooooo`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo
0>Sooooo00?o:<`0ooooooooool00oooool00ol0c73oooooo`3<L003oooo
o`03o`3<L?oooooooooo01_ooooo00Ko0<c<o`3<DOoooooo0<`Dooooooo<
G003ooooo`05ofK<0?ooooooooooooooool0c:h08?ooool00oo<^03ooooo
olbh000Fooooo`;oc;P0aoooool00ol0003oooooooooo`02ooooo`001?oo
ool00ol0003oooooooooo`3Xooooo`03obS<0?oooooooooo00Cooooo00?o
0<a`ooooool0c7000_ooool00ol0c73oooooooooo`0Kooooo`06o`3<c?oo
ooooooooo`3<5?ooooooc5`00oooool01OmVc03ooooooooooooooooo0<b^
027ooooo00?oc;P0ooooooooool04_ooool3olbh0003ooooooo<^03ooooo
0<Kooooo00?o0000ooooooooool00_ooool000Cooooo00?o0000oooooooo
ool0jOooool00olXc03oooooooooo`04ooooo`;o0<a`0_ooool00ol0c73o
ooooooooo`0Jooooo`07o`3<c?l0c57oooooooooool0c1CoooooolaL0003
ooooo`05ofK<0?ooooooooooooooool0c:h08Oooool2olbh00oooooo1?o<
^03<ooooo`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooo
oooo0>[ooooo00?o:<`0ooooooooool00_ooool01Ol0c73oooooo`3<L?oo
oooo0<a`01gooooo00Ko0<c<o`3<DOooooooooooo`3<5?o<G005ooooo`03
ofK<0?oooooo0<b^02;ooooo00?oc;P0ooooooo<^0003?ooool2olbh0=3o
oooo00?o0000ooooooooool00_ooool000Cooooo00?o0000ooooooooool0
j_ooool01OlXc03ooooooooooooooooo0<a`00?ooooo0_l0c70Mooooo`06
o`3<c?l0c57oooooo`3<5?ooooooc5`01Oooool00omVc03o0<b^ooooo`0R
ooooo`04olbh0?ooooooooooolbh00[ooooo00?oc;P0ooooooooool0d?oo
ool00ol0003oooooooooo`02ooooo`001?ooool00ol0003oooooooooo`3[
ooooo`03obS<0?oooooo0<a`00Cooooo0_l0c708ooooo`Go0<`c4?ooool0
1_l0c<co0<aAooooool0c1CoooooolaL00Gooooo00?oI/`0o`3<[_ooool0
8Oooool00oo<^03oooooooooo`02ooooo`03olbh0?oooooooooo00Gooooo
0_o<^03Cooooo`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oo
oooooooo0>_ooooo00?o:<`0o`3<L?ooool01?ooool2o`3<L0Wooooo00Co
0<`coooooooooooooooo1?l0c3<<ooooo`05o`3<c?l0c57oooooo`3<5?o<
G0001_ooool00ol0c:koooooooooo`0Qooooo`?oc;P00oooool00oo<^03o
ooooooooo`02ooooo`;oc;P0eOooool00ol0003oooooooooo`02ooooo`00
1?ooool00ol0003oooooooooo`3[ooooo`03o`3<L?lXc03ooooo00Gooooo
00?o0<a`ooooooooool02?ooool00ol0c3?oooooooooo`03ooooo`03o`3<
<ooooooooooo00[ooooo00Go0<c<o`3<DOoooooo0<`DolaL0005ooooo`03
o`3<[_mVc03ooooo02Gooooo1Oo<^002ooooo`03olbh0?oooooooooo0=Go
oooo00?o0000ooooooooool00_ooool000Cooooo00?o0000ooooooooool0
j_ooool01?l0c73ooooooooooolXc00Aooooo`05o`3<<ooooooooooooooo
ool0c3<03Oooool01Ol0c<coooooo`3<5?ooooooc5`000Cooooo00?o0<b^
oooooomVc000:?ooool00oo<^03oooooooooo`02olbh0=Sooooo00?o0000
ooooooooool00_ooool000Cooooo00?o0000ooooooooool0jOooool01Ol0
c73ooooooooooooooooo:<`001;ooooo00?o0<`cooooool0c3<03_ooool0
1?l0c<coooooo`3<5?o<G005ooooo`03o`3<[_ooooooI/`002Oooooo00?o
c;P0ooooooooool0foooool00ol0003oooooooooo`02ooooo`001?ooool0
0ol0003oooooooooo`3Xooooo`03o`3<L?oooooooooo00?ooooo00?o:<`0
ooooooooool04?ooool00ol0c3?oooooooooo`0=ooooo`04o`3<c?oooooo
0<`DolaL00Cooooo00Co0<b^ooooooooooooI/`09Oooool2olbh0=kooooo
00?o0000ooooooooool00_ooool000Cooooo00?o0000ooooooooool0iooo
ool00ol0c73oooooooooo`04ooooo`03obS<0?oooooo0<a`00;o0<a`3_oo
ool2o`3<<`gooooo00Go0<c<o`3<DOl0c1CoooooolaL0003ooooo`05o`3<
[_oooooooooooooooomVc0009?ooool00oo<^03oooooooooo`3Nooooo`03
o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo0>Kooooo
00?o0<a`ooooooooool00_ooool6o`3<L0Kooooo0_l:c007ooooo`04o`3<
<oooooooooooo`3<<`cooooo00Co0<c<o`3<DOl0c1Coc5`01?ooool00ol0
c:koooooooooo`02ooooo`03ofK<0?oooooooooo00Oooooo0oo<^00Foooo
o`03olbh0?oooooooooo0=oooooo00?o0000ooooooooool00_ooool000Co
oooo00?o0000ooooooooool0iOooool6o`3<L0;ooooo0_l0c7000ooooooo
:<`0ooooo`05ooooo`04o`[<0?oooooo2/`0o`[<00Cooooo00?o0<`coooo
ooooool00_ooool00ol0c3?oooooooooo`09ooooo`04o`3<c?l0c57o0<`D
olaL00?ooooo00?o0<b^ooooooooool00oooool00omVc03oooooooooo`05
ooooo`;oc;P00oooool00oo<^03oooooooooo`0Aooooo`;oc;P0h_ooool0
0ol0003oooooooooo`02ooooo`001?ooool00ol0003oooooooooo`3Toooo
o`;o0<a`1Oooool2o`3<L0?ooooo00?o:<`0ooooooooool01Oooool00ol:
c03oooooooooo`02o`[<0003ooooool0c3?ooooo00Gooooo00?o0<`coooo
ooooool02?ooool01?l0c<co0<aAo`3<5?o<G002ooooo`03o`3<[_oooooo
oooo00Cooooo00?oI/`0ooooooooool00oooool2olbh00Kooooo00?oc;P0
ooooooooool03oooool00oo<^03oooooooooo`3Rooooo`03o`000?oooooo
oooo00;ooooo0004ooooo`03o`000?oooooooooo0>Wooooo0_l0c706oooo
o`03obS<0?oooooooooo00Cooooo00?o2/`0ooooooooool00_ooool00ol:
c03o0<`cooooo`06ooooo`03o`3<<ooooooooooo00Oooooo00?o0<c<o`3<
5?o<G0000oooool00ol0c:koooooooooo`04ooooo`04ofK<0?oooooooooo
ooooo`;oc;P02Oooool00oo<^03oooooooooo`0=ooooo`03olbh0?oooooo
oooo0>?ooooo00?o0000ooooooooool00_ooool000Cooooo00?o0000oooo
ooooool0ioooool2o`3<L0Sooooo00?o:<`0ooooooooool01Oooool00ol:
c03oooooooooo`03ooooo`03o`3<<ol:c03ooooo00Gooooo00?o0<`coooo
ooooool01_ooool00ol0c<co0<`DolaL0002ooooo`03o`3<[_l:c03ooooo
00Gooooo00CoI/`0ooooooo<^03oc;P03?ooool00oo<^03oooooooooo`0:
ooooo`;oc;P0i_ooool00ol0003oooooooooo`02ooooo`001?ooool00ol0
003oooooooooo`3Vooooo`03o`3<L?oooooooooo00Wooooo00?o:<`0oooo
ooooool00oo<NP000ooooooo2/`0ooooo`04ooooo`04o`3<<ooooooo2/`0
o`[<00Gooooo00?o0<`cooooooooool01Oooool01ol0c<co0<`DolaL0?oo
oooo0<b^ooooool:c0001Oooool00oo<V@3oI/`0olbh000?ooooo`03olbh
0?oooooooooo00Sooooo00?oc;P0ooooooooool0i_ooool00ol0003ooooo
ooooo`02ooooo`001?ooool00ol0003oooooooooo`3Tooooo`;o0<a`3Ooo
ool00olXc03oooooolaj0002ooooo`;oc7X000?o2/`0olaj0?ooool00_oo
ool01?l0c3?oooooooooooooool2o`[<00Cooooo00?o0<`cooooooooool0
1?ooool01ol0c<co0<`Doooooooooooo0<b^ooooool:c0000oooool3olbh
0003ofK<0?o<V@3ooooo00oooooo00?oc;P0ooooooooool01_ooool00oo<
^03oooooooooo`3Wooooo`03o`000?oooooooooo00;ooooo0004ooooo`03
o`000?oooooooooo0>;ooooo0_l0c70?ooooo`03obS<0?o<NP3ooooo00Co
oooo00?o2/`0ooooooo<NP000_o<NP000ooooooo0<`cooooo`03ooooo`;o
2/`00oooool00ol0c3?oooooooooo`03ooooo`04o`3<c?o<G03oooooo`3<
[P;ooooo00Go2/`0ooooooo<^03oc;P0olbI0002ooooo`03ofK<0?oooooo
c9T0013ooooo00?oc;P0ooooooooool00oooool2olbh0>[ooooo00?o0000
ooooooooool00_ooool000Cooooo00?o0000ooooooooool0h?ooool2o`3<
L1;ooooo1?lXc003ooooo`06o`[<0?ooooooooooooooooo<NP3o0<`c0_o<
NP04ooooo`;o2/`00_ooool02?l0c3?ooooooooooooooooo0<c<o`3<DOo<
G03o0<b^0oooool01?l:c03oc;P0ooooooo<V@03ooooo`04ofK<0?oooooo
ooooolbI013ooooo00Goc;P0ooooooooooooooooolbh003/ooooo`03o`00
0?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo0=kooooo0_l0
c70Cooooo`03olaj0?oooooooooo00;ooooo0olXc0001_l:c03o:<`0obS<
0?lXc03oooooo`3<<`;ooooo1?o<NP02ooooo`;o2/`000Ooooooo`3<<ooo
ooooooooo`3<c?l0c57o0<b^00;ooooo0_o<^0000ol:c03oooooolbI0005
ooooo`03ofK<0?oooooooooo00;oc9T00oooool6ol`m00Kooooo00?oc;P0
ooooooo<^000kOooool00ol0003oooooooooo`02ooooo`001?ooool00ol0
003oooooooooo`3Looooo`;o0<a`5?ooool00oo<NP3oooooooooo`02oooo
o`03olaj0?oooooooooo00;ooooo00?o2/`0ooooooooool00_lXc0000ol0
c3?o:<`0obS<0002obS<0005ooooooo<NP3oc7X0olaj0?ooool00_l:c000
1Ol0c3?o0000o`000?l0003o0<b^00;oc;P00_ooool00ol:c03oc9T0oooo
o`04ooooo`03ol`m0?mVc03oc3d000?oc3d000?oc9T0ol`m0?o<?@001?oo
ool00oo<?@3oooooooooo`06ooooo`03olbh0?oooooooooo0>cooooo00?o
0000ooooooooool00_ooool000Cooooo00?o0000ooooooooool0foooool5
o`3<L1;ooooo00Coc7X0oooooooooooooooo0_o<NP04ooooo`03o`[<0?oo
oooooooo00;ooooo00?o0<`cooooooooool00_ooool7obS<00Go00000_oo
ool2ol`m0003o`[<0?o<?@3oc3d000Coc3d000?oooooofK<0?ooool01?oo
ool00oo<V@3oooooooooo`02ooooo`03ol`m0?oooooooooo0?Kooooo00?o
0000ooooooooool00_ooool000Cooooo00?o0000ooooooooool0h?ooool9
o`3<L0Sooooo00?oc7X0ooooooooool02Oo<V@001Ol:c03oc9T0olbI0?o<
V@3o0<`c00Koc9T01Ol0c705o`0000;oc3d000CoooooolbI0?l:c03o2/`0
1_ooool00omVc03oooooooooo`04ooooo`04olbI0?oooooooooool`m0?Wo
oooo00?o0000ooooooooool00_ooool000Cooooo00?o0000ooooooooool0
jOooool8o`3<L003olaj0?oooooooooo00;oc7X000?oooooolbI0?o<V@00
0_o<V@0=o`3<L0Cooooo00?oXl`0o`000?l000000ol000001?mVc03ooooo
olbI0?ooool2o`[<00Kooooo1omVc0000oooooooc9T0olbI003jooooo`03
o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo0?3ooooo
00?oc7X0o`3<L?l0c7002?l0c703olbI00?o2/`000?oooooo`3<<oooool0
1Oooool3oj?<00;ooooo0ol00002ooooo`;oI/`000?oc3d0o`[<0?l:c000
3Oooool;ofK<0?;ooooo00?o0000ooooooooool00_ooool000Cooooo00?o
0000ooooooooool0koooool00oo<NP3oooooooooo`02olaj0003odO<0?oo
oooooooo00Oooooo0oo<V@000ol:c03o0<`co`[<0003ooooo`;oXl`01Ooo
ool01Ol0c8oo`/`0ooooooooooooc9T000;ooooo00CoI/`0o`3<<ol0c3?o
0<`c3?ooool01Oo<?@3oooooooooooooooooc9T000Kooooo1_mVc03/oooo
o`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo0>oo
oooo00Coc7X0ooooooo<NP3oc7X00_ooool00om7c03oooooooooo`0:oooo
o`03olbI0?l0c3?o2/`000?o2/`01Oooool01?o<7P3o0<b?ol;<0?ooool5
o`3<<`;o2/`000?o0<`cooooooooool02Oooool00oo<?@3oooooooooo`03
ooooo`03olbI0?oooooooooo00Kooooo00?oI/`0ooooooooool0k?ooool0
0ol0003oooooooooo`02ooooo`001?ooool00ol0003oooooooooo`3^oooo
o`04olaj0?ooooooc7X0olaj00?ooooo00?oAl`0ooooooooool02_ooool0
1?nSc03o0<`coj?<0?ooool2olbI00Co2/`00_l0c3<00ol0c8oo0<`co`3<
<`05ooooo`;o2/`000?o0<`cofK<0?mVc0000_n5c006ooooo`03ol`m0?oo
oooooooo00Gooooo00?oc9T0ooooooooool00oooool2ofK<0>oooooo00?o
0000ooooooooool00_ooool000Cooooo00?o0000ooooooooool0k_ooool3
olaj00Gooooo00?oAl`0ooooooooool01oooool2oj?<0003ooooool0c3?o
oooo00;ooooo1Ol0c3<2o`[<0003o`3<Soo2c03ooooo00Gooooo0_l:c000
0ol0c3?oooooooooo`03ofK<00Cooooo00?oc3d0ooooooooool01_ooool0
0oo<V@3oooooooooo`02ooooo`03ofK<0?oooooooooo0>oooooo00?o0000
ooooooooool00_ooool000Cooooo00?o0000ooooooooool0kOooool3olaj
00Oooooo00?oAl`0ooooooooool01?ooool2oj?<00Cooooo0ol0c3<4oooo
o`04ol`N0?oooooo0<b?olbI00Co2/`00oooool2o`[<0004o`3<<ooooooo
ooooooooo`;oQL`00_mVc0000oooooooc3d0ooooo`09ooooo`04olbI0?oo
ooooI/`0ofK<0?;ooooo00?o0000ooooooooool00_ooool000Cooooo00?o
0000ooooooooool0k?ooool3olaj00Sooooo00?oAl`0ooooooooool00_oo
ool2oj?<00gooooo00Goc1h0ooooool0c8oooooool;<0003ooooo`Go2/`0
00?o0<`cooooooooool00_ooool3ohG<00;oI/`02_ooool00oo<V@3oI/`0
ooooo`3cooooo`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oo
oooooooo0=[ooooo2_nSc008ooooo`;oc7X02_ooool01?m7c03oXl`0oj?<
0?nSc00>ooooo`06ol`N0?ooooooooooo`3<Sooooooo`/`01_ooool2o`[<
0003o`3<<ooooooooooo00?ooooo00CoQL`0ol`m0?n5c03oQL`00_mVc008
ooooo`03ofK<0?o<V@3o2/`000;o2/`0lOooool00ol0003oooooooooo`02
ooooo`001?ooool00ol0003oooooooooo`3Jooooo`03oj?<0?oooooooooo
00Oooooo2OnSc00:ooooo`03oj?<0?m7c03ooooo00oooooo00Coc1h0oooo
oooooooo0<b?0_ooool00oo2c03oooooooooo`06ooooo`03ol`m0?l0c3?o
2/`000?ooooo00Coc3d0ohG<0?oooooooooo0_n5c002ofK<00Cooooo00?o
I/`0o`[<0?l:c0000_l:c03cooooo`03o`000?oooooooooo00;ooooo0004
ooooo`03o`000?oooooooooo0=Wooooo00?oXl`0ooooooooool02Oooool5
oj?<0003ooooooo<NP3ooooo00Sooooo0_nSc002ooooo`03odO<0?oooooo
oooo00gooooo00Coc1h0oooooooooooo0<b?0_ooool00oo2c03ooooooooo
o`07ooooo`05o`3<<ooooooo2/`0ooooooo<?@000_ooool01?n5c03ooooo
ooooooooool2ohG<0003ofK<0?l:c03o2/`000;o2/`00_ooool00ol:c03o
c9T0ooooo`3booooo`03o`000?oooooooooo00;ooooo0004ooooo`03o`00
0?oooooooooo0=Wooooo00?oXl`0ooooooooool01?ooool5oj?<00Gooooo
00?oc7X0ooooooooool01Oooool3oj?<00Gooooo00?oAl`0ooooooooool0
2oooool01Oo<7P3ooooooooooooooooo0<b?00;ooooo00?o`/`0oooooooo
ool01oooool00ol0c3?oooooooooo`02o`[<00?ooooo00?oQL`0oooooooo
ool00ol:c0000on5c03oI/`0ooooo`02ooooo`03o`[<0?ooooooc9T00??o
oooo00?o0000ooooooooool00_ooool000Cooooo00?o0000ooooooooool0
f?ooool00onSc03oooooooooo`03ooooo`;oXl`02Oooool00oo<NP3ooooo
ooooo`04ooooo`;oXl`02?ooool00om7c03oooooooooo`0;ooooo`05ol`N
0?ooooooooooooooool0c8l00_ooool00oo2c03oooooooooo`07ooooo`03
o`3<<oo<?@3oc3d000;ooooo00?o2/`0ooooooooool00ol:c004ooooo`04
ohG<0?oooooo2/`0o`[<00?ooooo00?oc9T0ooooooooool0l?ooool00ol0
003oooooooooo`02ooooo`001?ooool00ol0003oooooooooo`3Hooooo`03
oj?<0?oooooooooo00Gooooo0_nSc006ooooo`03olaj0?oooooooooo00;o
oooo0onSc00;ooooo`03odO<0?oooooooooo00Wooooo00Goc1h0oooooooo
ooooooooo`3<S`04ooooo`03ol;<0?oooooooooo00Kooooo00?o0<`col`m
0?ooool00oooool2o`[<00;ooooo00?oQL`0ooooooooool00oooool00ol:
c03oooooooooo`03ooooo`03olbI0?oooooooooo0?3ooooo00?o0000oooo
ooooool00_ooool000Cooooo00?o0000ooooooooool0eoooool00onSc03o
ooooooooo`08ooooo`?oXl`00_ooool01?o<NP3oooooooooooooool2oj?<
00kooooo00?oAl`0ooooooooool02Oooool01Oo<7P3ooooooooooooooooo
0<b?00Cooooo00?o`/`0ooooooooool01_ooool00ol0c3?oc3d0ooooo`02
ooooo`Co2/`000?oooooohG<0?ooool00oooool00ol:c03oooooooooo`05
ooooo`03olbI0?oooooooooo0>oooooo00?o0000ooooooooool00_ooool0
00Cooooo00?o0000ooooooooool0eoooool00onSc03oooooooooo`0;oooo
o`;oXl`000Cooooooj?<0?nSc03oXl`04Oooool00om7c03oooooooooo`07
ooooo`03ol`N0?oooooooooo00;ooooo00?o0<b?ooooooooool00_ooool0
0oo2c03oooooooooo`06ooooo`03o`3<<oooooooc3d000?o2/`000Kooooo
o`[<0?oooooo2/`0oooooon5c002ooooo`03o`[<0?oooooooooo00Kooooo
00?oc9T0ooooooooool0koooool00ol0003oooooooooo`02ooooo`001?oo
ool00ol0003oooooooooo`3Fooooo`03oj?<0?oooooooooo00gooooo00?o
c7X0oj?<0?ooool05?ooool00om7c03oooooooooo`05ooooo`03ol`N0?oo
oooooooo00?ooooo00?o0<b?ooooooooool00_ooool00oo2c03ooooooooo
o`06ooooo`03o`3<<ooooooo2/`000;o2/`00_ooool00ol:c03ooooooooo
o`04o`[<00[ooooo00?oc9T0ooooooooool0k_ooool00ol0003ooooooooo
o`02ooooo`001?ooool00ol0003oooooooooo`3Fooooo`03oj?<0?oooooo
oooo00cooooo00?oc7X0ooooooooool05Oooool00om7c03oooooooooo`05
ooooo`03ol`N0?oooooooooo00;ooooo00?o0<b?ooooooooool00oooool0
0oo2c03oooooooooo`06ooooo`04o`3<<ol:c03o2/`0ol`m00?ooooo00Co
2/`0oooooooooooooooo0_l:c0000on5c03oooooooooo`08ooooo`03olbI
0?oooooooooo0>kooooo00?o0000ooooooooool00_ooool000Cooooo00?o
0000ooooooooool0e_ooool00onSc03oooooooooo`0;ooooo`03olaj0?oo
oooooooo01Oooooo00?oAl`0ooooooooool00oooool00oo<7P3ooooooooo
o`03ooooo`03o`3<Sooooooooooo00?ooooo00?o`/`0ooooooooool01_oo
ool01?l0c3?oooooo`[<0?o<?@04ooooo`04o`[<0?oooooo2/`0ooooo`;o
2/`000?oQL`0ooooooooool02?ooool00oo<V@3oooooooooo`3]ooooo`03
o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo0=Gooooo
00?oXl`0ooooooooool02oooool00oo<NP3oooooooooo`0Hooooo`03odO<
0?oooooooooo00?ooooo00?oc1h0ooooooooool00oooool00ol0c8oooooo
ooooo`03ooooo`03ol;<0?oooooooooo00Cooooo0_l:c0001Ol0c3?ooooo
ooooool:c03oc3d000?ooooo1?l:c003ooooo`03ohG<0?oooooooooo00Oo
oooo00?oc9T0ooooooooool0kOooool00ol0003oooooooooo`02ooooo`00
1?ooool00ol0003oooooooooo`3Eooooo`03oj?<0?oooooooooo00[ooooo
00?oc7X0ooooooooool06_ooool01Om7c03oooooooooooooooooc1h000Go
oooo00?o0<b?ooooooooool01?ooool00oo2c03oooooooooo`03ooooo`04
o`[<0?ooooooooooo`3<<`?ooooo00?o2/`0ooooool:c0000_l:c007oooo
o`03ohG<0?oooooooooo00Oooooo00?oc9T0ooooooooool0k?ooool00ol0
003oooooooooo`02ooooo`001?ooool00ol0003oooooooooo`3Dooooo`03
oj?<0?oooooooooo00[ooooo00?oc7X0ooooooooool07?ooool00om7c03o
oooool`N0006ooooo`03o`3<Sooooooooooo00Cooooo00?o`/`0oooooooo
ool00_ooool00ol:c03oooooooooo`02ooooo`06o`3<<ooooooooooool`m
0?l:c03oc3d02_ooool00on5c03oooooooooo`06ooooo`03olbI0?oooooo
oooo0>cooooo00?o0000ooooooooool00_ooool000Cooooo00?o0000oooo
ooooool0e?ooool00onSc03oooooooooo`09ooooo`03olaj0?oooooooooo
01gooooo00?oAl`0ooooooo<7P001_ooool00ol0c8ooooooooooo`04oooo
o`03ol;<0?oooooooooo00;ooooo00?o2/`0ooooooooool00_ooool01_l0
c3?oooooooooooooooooc3d0ooooo`;oc3d02?ooool00on5c03ooooooooo
o`07ooooo`03olbI0?oooooooooo0>_ooooo00?o0000ooooooooool00_oo
ool000Cooooo00?o0000ooooooooool0dOooool00onSc03ooooooj?<000;
ooooo`03olaj0?oooooooooo01oooooo0_m7c006ooooo`03o`3<Sooooooo
oooo00Cooooo00?o`/`0ooooooooool00oooool01Ol:c03ooooooooooooo
oooo0<`c00;ooooo1_o<?@06ooooo`03ohG<0?oooooooooo00Sooooo00?o
c9T0ooooooooool0joooool00ol0003oooooooooo`02ooooo`001?ooool0
0ol0003oooooooooo`3Aooooo`03oj?<0?ooooooXl`000[ooooo00?oc7X0
ooooooooool08?ooool00oo<7P3oooooodO<0004ooooo`Co0<b?1?ooool0
0oo2c03oooooooooo`03ooooo`05o`[<0?ooooooooooooooool0c3<00_oo
ool3ol`m00?ooooo00?oc3d0ooooooooool00_ooool00on5c03ooooooooo
o`0:ooooo`?oc9T000?oooooolbI0?ooool0ioooool00ol0003ooooooooo
o`02ooooo`001?ooool00ol0003oooooooooo`3?ooooo`;oXl`000?ooooo
oj?<0?ooool01oooool00oo<NP3oooooolaj000Tooooo`03ol`N0?oooooo
Al`000?ooooo0_l0c8l00ooooooo0<b?ooooo`03ooooo`03ol;<0?oooooo
oooo00?ooooo00Go2/`0ooooooooooooooooo`3<<`07ooooo`03ol`m0?oo
oooooooo00?ooooo00?oQL`0ooooooooool03Oooool00oo<V@3oooooolbI
003Wooooo`03o`000?oooooooooo00;ooooo0004ooooom;o00000_nSc00:
o`0000;oc7X09_l000000oo<7P3oAl`0o`000003o`000003o`3<Sol0003o
0<b?00Co000000?o`/`0o`000?l000001?l000001?l:c03o0000o`000?l0
c3<6o`0000?oc3d00ol00002ohG<01;o000000?oc9T0o`000?l00000iOl0
0004ooooo`00\
\>"], "Graphics",
  CellLabel->"From In[490]:=",
  Evaluatable->False,
  ImageSize->{558.75, 55.875},
  ImageMargins->{{4, 0}, {0, 5}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
The simulation is speeded up by realizing that targets on a circle \
have equal likelihood of being struck.\
\>", "Text",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000]B000`400?l0
0000o`00003oool0001[o`00007ooooo00000ol00000oooo0?ooo`2Q0?oo
o`Oo00005@3oool6o`000:<0oooo0Ol00001ooooo`0000?o00000?ooo`3o
ool0W03oool5o`000280oooo1Ol0002N0?ooo`7o00000Oooool00003o`00
003oool0oooo09P0oooo1?l0000/0?ooo`Co0000VP3oool1o`00007ooooo
00000ol00000oooo0?ooo`2F0?ooo`;o0000=03oool2o`0009P0oooo0Ol0
0001ooooo`0000?o00000?ooo`3oool0TP3oool4o`0003P0oooo1?l0002D
0?ooo`7o00000Oooool00003o`00003oool0oooo0900oooo0_l000100?oo
o`?o0000T@3oool1o`00007ooooo00000ol00000oooo0?ooo`2=0?ooo`?o
0000A@3oool2o`0008l0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0
R`3oool2o`0004X0oooo0_l0002=0?ooo`7o00000Oooool00003o`00003o
ool0oooo08T0oooo0_l0001>0?ooo`;o0000R`3oool1o`00007ooooo0000
0ol00000oooo0?ooo`270?ooo`;o0000DP3oool2o`0008T0oooo0Ol00001
ooooo`0000?o00000?ooo`3oool0Q@3oool2o`0005H0oooo0_l000270?oo
o`7o00000Oooool00003o`00003oool0oooo08<0oooo0_l0001J0?ooo`;o
0000Q@3oool1o`00007ooooo00000ol00000oooo0?ooo`220?ooo`03o`00
003oool0oooo05`0oooo00?o00000?ooo`3oool0PP3oool1o`00007ooooo
00000ol00000oooo0?ooo`210?ooo`03o`00003oool0oooo05h0oooo00?o
00000?ooo`3oool0P@3oool1o`00007ooooo00000ol00000oooo0?ooo`20
0?ooo`03o`00003oool0oooo0600oooo00?o00000?ooo`3oool0P03oool1
o`00007ooooo00000ol00000oooo0?ooo`1n0?ooo`;o0000I03oool2o`00
0800oooo0Ol00001ooooo`0000?o00000?ooo`3oool0O03oool2o`0006P0
oooo0_l0001n0?ooo`7o00000Oooool00003o`00003oool0oooo07/0oooo
00?o00000?ooo`3oool0JP3oool00ol00000oooo0?ooo`1k0?ooo`7o0000
0Oooool00003o`00003oool0oooo07X0oooo00?o00000?ooo`3oool0K03o
ool00ol00000oooo0?ooo`1j0?ooo`7o00000Oooool00003o`00003oool0
oooo07T0oooo00?o00000?ooo`3oool0KP3oool2o`0007X0oooo0Ol00001
ooooo`0000?o00000?ooo`3oool0N03oool00ol00000oooo0?ooo`1a0?oo
o`03o`00003oool0oooo07L0oooo0Ol00001ooooo`0000?o00000?ooo`3o
ool0M`3oool00ol00000oooo0?ooo`1b0?ooo`03o`00003oool0oooo07L0
oooo0Ol00001ooooo`0000?o00000?ooo`3oool0M@3oool2o`0007H0oooo
0_l0001g0?ooo`7o00000Oooool00003o`00003oool0oooo07@0oooo00?o
00000?ooo`3oool0N03oool00ol00000oooo0?ooo`1d0?ooo`7o00000Ooo
ool00003o`00003oool0oooo07<0oooo00?o00000?ooo`3oool0NP3oool0
0ol00000oooo0?ooo`1c0?ooo`7o00000Oooool00003o`00003oool0oooo
0780oooo00?o00000?ooo`3oool0O03oool00ol00000oooo0?ooo`1b0?oo
o`7o00000Oooool00003o`00003oool0oooo0740oooo00?o00000?ooo`3o
ool0OP3oool00ol00000oooo0?ooo`1a0?ooo`7o00000Oooool00003o`00
003oool0oooo0700oooo00?o00000?ooo`3oool0P03oool00ol00000oooo
0?ooo`1`0?ooo`7o00000Oooool00003o`00003oool0oooo06l0oooo00?o
00000?ooo`3oool0PP3oool00ol00000oooo0?ooo`1_0?ooo`7o00000Ooo
ool00003o`00003oool0oooo06l0oooo00?o00000?ooo`3oool0PP3oool0
0ol00000oooo0?ooo`1_0?ooo`7o00000Oooool00003o`00003oool0oooo
06d0oooo0_l000260?ooo`;o0000K`3oool1o`00007ooooo00000ol00000
oooo0?ooo`1/0?ooo`03o`00003oool0oooo08P0oooo00?o00000?ooo`3o
ool0K03oool1o`00007ooooo00000ol00000oooo0?ooo`1/0?ooo`03o`00
003oool0oooo08P0oooo00?o00000?ooo`3oool0K03oool1o`00007ooooo
00000ol00000oooo0?ooo`1[0?ooo`03o`00003oool0oooo08X0oooo00?o
00000?ooo`3oool0J`3oool1o`00007ooooo00000ol00000oooo0?ooo`1[
0?ooo`03o`00003oool0oooo08X0oooo00?o00000?ooo`3oool0J`3oool1
o`00007ooooo00000ol00000oooo0?ooo`1Z0?ooo`03o`00003oool0oooo
08`0oooo00?o00000?ooo`3oool0JP3oool1o`00007ooooo00000ol00000
oooo0?ooo`1Y0?ooo`03o`00003oool0oooo08h0oooo00?o00000?ooo`3o
ool0J@3oool1o`00007ooooo00000ol00000oooo0?ooo`1X0?ooo`03o`00
003oool0oooo0900oooo00?o00000?ooo`3oool0J03oool1o`00007ooooo
00000ol00000oooo0?ooo`1W0?ooo`03o`00003oool0oooo0980oooo00?o
00000?ooo`3oool0I`3oool1o`00007ooooo00000ol00000oooo0?ooo`1W
0?ooo`03o`00003oool0oooo0980oooo00?o00000?ooo`3oool0I`3oool1
o`00007ooooo00000ol00000oooo0?ooo`1V0?ooo`03o`00003oool0oooo
09@0oooo00?o00000?ooo`3oool0IP3oool1o`00007ooooo00000ol00000
oooo0?ooo`1V0?ooo`03o`00003oool0oooo09D0oooo00?o00000?ooo`3o
ool0I@3oool1o`00007ooooo00000ol00000oooo0?ooo`1U0?ooo`03o`00
003oool0oooo09L0oooo00?o00000?ooo`3oool0I03oool1o`00007ooooo
00000ol00000oooo0?ooo`1T0?ooo`03o`00003oool0oooo09P0oooo00?o
00000?ooo`3oool0I03oool1o`00007ooooo00000ol00000oooo0?ooo`1S
0?ooo`03o`00003oool0oooo09X0oooo00?o00000?ooo`3oool0H`3oool1
o`00007ooooo00000ol00000oooo0?ooo`1S0?ooo`03o`00003oool0oooo
09X0oooo00?o00000?ooo`3oool0H`3oool1o`00007ooooo00000ol00000
oooo0?ooo`1R0?ooo`03o`00003oool0oooo09`0oooo00?o00000?ooo`3o
ool0HP3oool1o`00007ooooo00000ol00000oooo0?ooo`1R0?ooo`03o`00
003oool0oooo09`0oooo00?o00000?ooo`3oool0HP3oool1o`00007ooooo
00000ol00000oooo0?ooo`1Q0?ooo`03o`00003oool0oooo09h0oooo00?o
00000?ooo`3oool0H@3oool1o`00007ooooo00000ol00000oooo0?ooo`1Q
0?ooo`03o`00003oool0oooo09h0oooo00?o00000?ooo`3oool0H@3oool1
o`00007ooooo00000ol00000oooo0?ooo`1P0?ooo`03o`00003oool0oooo
0:00oooo00?o00000?ooo`3oool0H03oool1o`00007ooooo00000ol00000
oooo0?ooo`1P0?ooo`03o`00003oool0oooo0:00oooo00?o00000?ooo`3o
ool0H03oool1o`00007ooooo00000ol00000oooo0?ooo`1O0?ooo`03o`00
003oool0oooo0:80oooo00?o00000?ooo`3oool0G`3oool1o`00007ooooo
00000ol00000oooo0?ooo`1O0?ooo`03o`00003oool0oooo0:80oooo00?o
00000?ooo`3oool0G`3oool1o`00007ooooo00000ol00000oooo0?ooo`1N
0?ooo`03o`00003oool0oooo0:@0oooo00?o00000?ooo`3oool0GP3oool1
o`00007ooooo00000ol00000oooo0?ooo`1N0?ooo`03o`00003oool0oooo
0:@0oooo00?o00000?ooo`3oool0GP3oool1o`00007ooooo00000ol00000
oooo0?ooo`1M0?ooo`03o`00003oool0oooo0:H0oooo00?o00000?ooo`3o
ool0G@3oool1o`00007ooooo00000ol00000oooo0?ooo`1M0?ooo`03o`00
003oool0oooo0:H0oooo00?o00000?ooo`3oool0G@3oool1o`00007ooooo
00000ol00000oooo0?ooo`1M0?ooo`03o`00003oool0oooo0:H0oooo00?o
00000?ooo`3oool0G@3oool1o`00007ooooo00000ol00000oooo0?ooo`1M
0?ooo`03o`00003oool0oooo0:H0oooo00?o00000?ooo`3oool0G@3oool1
o`00007ooooo00000ol00000oooo0?ooo`1L0?ooo`03o`00003oool0oooo
0:P0oooo00?o00000?ooo`3oool0G03oool1o`00007ooooo00000ol00000
oooo0?ooo`1L0?ooo`03o`00003oool0oooo0:P0oooo00?o00000?ooo`3o
ool0G03oool1o`00007ooooo00000ol00000oooo0?ooo`1K0?ooo`03o`00
003oool0oooo0:T0oooo00?o00000?ooo`3oool0G03oool1o`00007ooooo
00000ol00000oooo0?ooo`1K0?ooo`03o`00003oool0oooo0:X0oooo00?o
00000?ooo`3oool0F`3oool1o`00007ooooo00000ol00000oooo0?ooo`1K
0?ooo`03o`00003oool0oooo0:X0oooo00?o00000?ooo`3oool0F`3oool1
o`00007ooooo00000ol00000oooo0?ooo`1K0?ooo`03o`00003oool0oooo
0:X0oooo00?o00000?ooo`3oool0F`3oool1o`00007ooooo00000ol00000
oooo0?ooo`1K0?ooo`03o`00003oool0oooo0:X0oooo00?o00000?ooo`3o
ool0F`3oool1o`00007ooooo00000ol00000oooo0?ooo`1J0?ooo`03o`00
003oool0oooo0:`0oooo00?o00000?ooo`3oool0FP3oool1o`00007ooooo
00000ol00000oooo0?ooo`1J0?ooo`03o`00003oool0oooo0:`0oooo00?o
00000?ooo`3oool0FP3oool1o`00007ooooo00000ol00000oooo0?ooo`1J
0?ooo`03o`00003oool0oooo0:`0oooo00?o00000?ooo`3oool0FP3oool1
o`00007ooooo00000ol00000oooo0?ooo`1J0?ooo`03o`00003oool0oooo
0:`0oooo00?o00000?ooo`3oool0FP3oool1o`00007ooooo00000ol00000
oooo0?ooo`1I0?ooo`03o`00003oool0oooo0:h0oooo00?o00000?ooo`3o
ool0F@3oool1o`00007ooooo00000ol00000oooo0?ooo`1I0?ooo`03o`00
003oool0oooo0:h0oooo00?o00000?ooo`3oool0F@3oool1o`00007ooooo
00000ol00000oooo0?ooo`1I0?ooo`03o`00003oool0oooo0:h0oooo00?o
00000?ooo`3oool0F@3oool1o`00007ooooo00000ol00000oooo0?ooo`1I
0?ooo`03o`00003oool0oooo0:h0oooo00?o00000?ooo`3oool0F@3oool1
o`00007ooooo00000ol00000oooo0?ooo`1I0?ooo`03o`00003oool0oooo
0:h0oooo00?o00000?ooo`3oool0F@3oool1o`00007ooooo00000ol00000
oooo0?ooo`1H0?ooo`03o`00003oool0oooo0;00oooo00?o00000?ooo`3o
ool0F03oool1o`00007ooooo00000ol00000oooo0?ooo`1H0?ooo`03o`00
003oool0oooo0;00oooo00?o00000?ooo`3oool0F03oool1o`00007ooooo
00000ol00000oooo0?ooo`1H0?ooo`03o`00003oool0oooo0;00oooo00?o
00000?ooo`3oool0F03oool1o`00007ooooo00000ol00000oooo0?ooo`1H
0?ooo`03o`00003oool0oooo0;00oooo00?o00000?ooo`3oool0F03oool1
o`00007ooooo00000ol00000oooo0?ooo`1H0?ooo`03o`00003oool0oooo
0;00oooo00?o00000?ooo`3oool0F03oool1o`00007ooooo00000ol00000
oooo0?ooo`1H0?ooo`03o`00003oool0oooo0;00oooo00?o00000?ooo`3o
ool0F03oool1o`00007ooooo00000ol00000oooo0?ooo`1H0?ooo`03o`00
003oool0oooo0;40oooo00?o00000?ooo`3oool0E`3oool1o`00007ooooo
00000ol00000oooo0?ooo`1H0?ooo`03o`00003oool0oooo0;40oooo00?o
00000?ooo`3oool0E`3oool1o`00007ooooo00000ol00000oooo0?ooo`1G
0?ooo`03o`00003oool0oooo0;80oooo00?o00000?ooo`3oool0E`3oool1
o`00007ooooo00000ol00000oooo0?ooo`1G0?ooo`03o`00003oool0oooo
05H0oooo1?l0001H0?ooo`03o`00003oool0oooo05L0oooo0Ol00001oooo
o`0000?o00000?ooo`3oool0E`3oool00ol00000oooo0?ooo`1D0?ooo`So
0000EP3oool00ol00000oooo0?ooo`1G0?ooo`7o00000Oooool00003o`00
003oool0oooo05L0oooo00?o00000?ooo`3oool0E03oool8o`0005H0oooo
00?o00000?ooo`3oool0E`3oool1o`00007ooooo00000ol00000oooo0?oo
o`1G0?ooo`03o`00003oool0oooo05<0oooo2_l0001E0?ooo`03o`00003o
ool0oooo05L0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0E`3oool0
0ol00000oooo0?ooo`1C0?ooo`[o0000E@3oool00ol00000oooo0?ooo`1G
0?ooo`7o00000Oooool00003o`00003oool0oooo05L0oooo00?o00000?oo
o`3oool0D`3oool:o`0005D0oooo00?o00000?ooo`3oool0E`3oool1o`00
007ooooo00000ol00000oooo0?ooo`1G0?ooo`03o`00003oool0oooo05<0
oooo2_l0001E0?ooo`03o`00003oool0oooo05L0oooo0Ol00001ooooo`00
00?o00000?ooo`3oool0E`3oool00ol00000oooo0?ooo`1D0?ooo`So0000
EP3oool00ol00000oooo0?ooo`1G0?ooo`7o00000Oooool00003o`00003o
ool0oooo05L0oooo00?o00000?ooo`3oool0E03oool8o`0005H0oooo00?o
00000?ooo`3oool0E`3oool1o`00007ooooo00000ol00000oooo0?ooo`1G
0?ooo`03o`00003oool0oooo05D0oooo1Ol0001H0?ooo`03o`00003oool0
oooo05L0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0E`3oool00ol0
0000oooo0?ooo`1E0?ooo`03o`00003oool0oooo05X0oooo00?o00000?oo
o`3oool0E`3oool1o`00007ooooo00000ol00000oooo0?ooo`1H0?ooo`03
o`00003oool0oooo05<0oooo00?o00000?ooo`3oool0FP3oool00ol00000
oooo0?ooo`1H0?ooo`7o00000Oooool00003o`00003oool0oooo05P0oooo
00?o00000?ooo`3oool0D`3oool00ol00000oooo0?ooo`1J0?ooo`03o`00
003oool0oooo05P0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0F03o
ool00ol00000oooo0?ooo`1B0?ooo`03o`00003oool0oooo05/0oooo00?o
00000?ooo`3oool0F03oool1o`00007ooooo00000ol00000oooo0?ooo`1H
0?ooo`03o`00003oool0oooo0540oooo00?o00000?ooo`3oool0G03oool0
0ol00000oooo0?ooo`1H0?ooo`7o00000Oooool00003o`00003oool0oooo
05P0oooo00?o00000?ooo`3oool0D@3oool00ol00000oooo0?ooo`1L0?oo
o`03o`00003oool0oooo05P0oooo0Ol00001ooooo`0000?o00000?ooo`3o
ool0F03oool00ol00000oooo0?ooo`1@0?ooo`03o`00003oool0oooo05d0
oooo00?o00000?ooo`3oool0F03oool1o`00007ooooo00000ol00000oooo
0?ooo`1H0?ooo`03o`00003oool0oooo0500oooo00?o00000?ooo`3oool0
G@3oool00ol00000oooo0?ooo`1H0?ooo`7o00000Oooool00003o`00003o
ool0oooo05P0oooo00?o00000?ooo`3oool0C`3oool00ol00000oooo0?oo
o`1N0?ooo`03o`00003oool0oooo05P0oooo0Ol00001ooooo`0000?o0000
0?ooo`3oool0F03oool00ol00000oooo0?ooo`1>0?ooo`03o`00003oool0
oooo05l0oooo00?o00000?ooo`3oool0F03oool1o`00007ooooo00000ol0
0000oooo0?ooo`1I0?ooo`03o`00003oool0oooo04d0oooo00?o00000?oo
o`3oool0GP3oool00ol00000oooo0?ooo`1I0?ooo`7o00000Oooool00003
o`00003oool0oooo05T0oooo00?o00000?ooo`3oool0C03oool00ol00000
oooo0?ooo`1O0?ooo`03o`00003oool0oooo05T0oooo0Ol00001ooooo`00
00?o00000?ooo`3oool0F@3oool00ol00000oooo0?ooo`1<0?ooo`03o`00
003oool0oooo05l0oooo00?o00000?ooo`3oool0F@3oool1o`00007ooooo
00000ol00000oooo0?ooo`1I0?ooo`03o`00003oool0oooo04/0oooo00?o
00000?ooo`3oool0H03oool00ol00000oooo0?ooo`1I0?ooo`7o00000Ooo
ool00003o`00003oool0oooo05X0oooo00?o00000?ooo`3oool0B@3oool0
0ol00000oooo0?ooo`1P0?ooo`03o`00003oool0oooo05X0oooo0Ol00001
ooooo`0000?o00000?ooo`3oool0FP3oool00ol00000oooo0?ooo`190?oo
o`03o`00003oool0oooo0600oooo00?o00000?ooo`3oool0FP3oool1o`00
007ooooo00000ol00000oooo0?ooo`1J0?ooo`03o`00003oool0oooo04P0
oooo00?o00000?ooo`3oool0H@3oool00ol00000oooo0?ooo`1J0?ooo`7o
00000Oooool00003o`00003oool0oooo05X0oooo00?o00000?ooo`3oool0
B03oool00ol00000oooo0?ooo`1Q0?ooo`03o`00003oool0oooo05X0oooo
0Ol00001ooooo`0000?o00000?ooo`3oool0FP3oool00ol00000oooo0?oo
o`170?ooo`03o`00003oool0oooo0680oooo00?o00000?ooo`3oool0FP3o
ool1o`00007ooooo00000ol00000oooo0?ooo`1K0?ooo`03o`00003oool0
oooo04H0oooo00?o00000?ooo`3oool0H@3oool00ol00000oooo0?ooo`1K
0?ooo`7o00000Oooool00003o`00003oool0oooo05/0oooo00?o00000?oo
o`3oool0A@3oool00ol00000oooo0?ooo`1R0?ooo`03o`00003oool0oooo
05/0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0F`3oool00ol00000
oooo0?ooo`140?ooo`03o`00003oool0oooo06<0oooo00?o00000?ooo`3o
ool0F`3oool1o`00007ooooo00000ol00000oooo0?ooo`1K0?ooo`03o`00
003oool0oooo04@0oooo00?o00000?ooo`3oool0H`3oool00ol00000oooo
0?ooo`1K0?ooo`7o00000Oooool00003o`00003oool0oooo05`0oooo00?o
00000?ooo`3oool0@P3oool00ol00000oooo0?ooo`1S0?ooo`03o`00003o
ool0oooo05`0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0G03oool0
0ol00000oooo0?ooo`120?ooo`03o`00003oool0oooo06<0oooo00?o0000
0?ooo`3oool0G03oool1o`00007ooooo00000ol00000oooo0?ooo`1M0?oo
o`03o`00003oool0oooo0400oooo00?o00000?ooo`3oool0H`3oool00ol0
0000oooo0?ooo`1M0?ooo`7o00000Oooool00003o`00003oool0oooo05d0
oooo00?o00000?ooo`3oool0?`3oool00ol00000oooo0?ooo`1T0?ooo`03
o`00003oool0oooo05d0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0
G@3oool00ol00000oooo0?ooo`0o0?ooo`03o`00003oool0oooo06@0oooo
00?o00000?ooo`3oool0G@3oool1o`00007ooooo00000ol00000oooo0?oo
o`1M0?ooo`03o`00003oool0oooo03h0oooo00?o00000?ooo`3oool0I@3o
ool00ol00000oooo0?ooo`1M0?ooo`7o00000Oooool00003o`00003oool0
oooo05h0oooo00?o00000?ooo`3oool0?@3oool00ol00000oooo0?ooo`1T
0?ooo`03o`00003oool0oooo05h0oooo0Ol00001ooooo`0000?o00000?oo
o`3oool0GP3oool00ol00000oooo0?ooo`0l0?ooo`03o`00003oool0oooo
06D0oooo00?o00000?ooo`3oool0GP3oool1o`00007ooooo00000ol00000
oooo0?ooo`1O0?ooo`03o`00003oool0oooo03X0oooo00?o00000?ooo`3o
ool0I@3oool00ol00000oooo0?ooo`1O0?ooo`7o00000Oooool00003o`00
003oool0oooo05l0oooo00?o00000?ooo`3oool0>P3oool00ol00000oooo
0?ooo`1U0?ooo`03o`00003oool0oooo05l0oooo0Ol00001ooooo`0000?o
00000?ooo`3oool0H03oool00ol00000oooo0?ooo`0h0?ooo`03o`00003o
ool0oooo06D0oooo00?o00000?ooo`3oool0H03oool1o`00007ooooo0000
0ol00000oooo0?ooo`1P0?ooo`03o`00003oool0oooo03P0oooo00?o0000
0?ooo`3oool0I@3oool00ol00000oooo0?ooo`1P0?ooo`7o00000Oooool0
0003o`00003oool0oooo0640oooo00?o00000?ooo`3oool0=P3oool00ol0
0000oooo0?ooo`1U0?ooo`03o`00003oool0oooo0640oooo0Ol00001oooo
o`0000?o00000?ooo`3oool0H@3oool00ol00000oooo0?ooo`0f0?ooo`03
o`00003oool0oooo06D0oooo00?o00000?ooo`3oool0H@3oool1o`00007o
oooo00000ol00000oooo0?ooo`1R0?ooo`03o`00003oool0oooo03@0oooo
00?o00000?ooo`3oool0I@3oool00ol00000oooo0?ooo`1R0?ooo`7o0000
0Oooool00003o`00003oool0oooo0680oooo00?o00000?ooo`3oool0<`3o
ool00ol00000oooo0?ooo`1V0?ooo`03o`00003oool0oooo0680oooo0Ol0
0001ooooo`0000?o00000?ooo`3oool0H`3oool00ol00000oooo0?ooo`0b
0?ooo`03o`00003oool0oooo06D0oooo00?o00000?ooo`3oool0H`3oool1
o`00007ooooo00000ol00000oooo0?ooo`1S0?ooo`03o`00003oool0oooo
0340oooo00?o00000?ooo`3oool0IP3oool00ol00000oooo0?ooo`1S0?oo
o`7o00000Oooool00003o`00003oool0oooo06@0oooo00?o00000?ooo`3o
ool0<03oool00ol00000oooo0?ooo`1U0?ooo`03o`00003oool0oooo06@0
oooo0Ol00001ooooo`0000?o00000?ooo`3oool0I@3oool00ol00000oooo
0?ooo`0^0?ooo`03o`00003oool0oooo06D0oooo00?o00000?ooo`3oool0
I@3oool1o`00007ooooo00000ol00000oooo0?ooo`1V0?ooo`03o`00003o
ool0oooo02`0oooo00?o00000?ooo`3oool0I@3oool00ol00000oooo0?oo
o`1V0?ooo`7o00000Oooool00003o`00003oool0oooo06H0oooo00?o0000
0?ooo`3oool0;03oool00ol00000oooo0?ooo`1U0?ooo`03o`00003oool0
oooo06H0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0I`3oool00ol0
0000oooo0?ooo`0Z0?ooo`03o`00003oool0oooo06D0oooo00?o00000?oo
o`3oool0I`3oool1o`00007ooooo00000ol00000oooo0?ooo`1W0?ooo`03
o`00003oool0oooo02X0oooo00?o00000?ooo`3oool0I@3oool00ol00000
oooo0?ooo`1W0?ooo`7o00000Oooool00003o`00003oool0oooo06P0oooo
00?o00000?ooo`3oool0:03oool00ol00000oooo0?ooo`1U0?ooo`03o`00
003oool0oooo06P0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0J@3o
ool00ol00000oooo0?ooo`0V0?ooo`03o`00003oool0oooo06D0oooo00?o
00000?ooo`3oool0J@3oool1o`00007ooooo00000ol00000oooo0?ooo`1Z
0?ooo`03o`00003oool0oooo02D0oooo00?o00000?ooo`3oool0I03oool0
0ol00000oooo0?ooo`1Z0?ooo`7o00000Oooool00003o`00003oool0oooo
06X0oooo00?o00000?ooo`3oool0903oool00ol00000oooo0?ooo`1U0?oo
o`03o`00003oool0oooo06X0oooo0Ol00001ooooo`0000?o00000?ooo`3o
ool0J`3oool00ol00000oooo0?ooo`0S0?ooo`03o`00003oool0oooo06@0
oooo00?o00000?ooo`3oool0J`3oool1o`00007ooooo00000ol00000oooo
0?ooo`1/0?ooo`03o`00003oool0oooo0240oooo00?o00000?ooo`3oool0
I03oool00ol00000oooo0?ooo`1/0?ooo`7o00000Oooool00003o`00003o
ool0oooo06d0oooo00?o00000?ooo`3oool07`3oool00ol00000oooo0?oo
o`1T0?ooo`03o`00003oool0oooo06d0oooo0Ol00001ooooo`0000?o0000
0?ooo`3oool0KP3oool00ol00000oooo0?ooo`0N0?ooo`03o`00003oool0
oooo06<0oooo00?o00000?ooo`3oool0KP3oool1o`00007ooooo00000ol0
0000oooo0?ooo`1^0?ooo`03o`00003oool0oooo01d0oooo00?o00000?oo
o`3oool0I03oool00ol00000oooo0?ooo`1^0?ooo`7o00000Oooool00003
o`00003oool0oooo06l0oooo0_l0000M0?ooo`03o`00003oool0oooo0680
oooo0_l0001a0?ooo`7o00000Oooool00003o`00003oool0oooo0740oooo
00?o00000?ooo`3oool06@3oool00ol00000oooo0?ooo`1R0?ooo`03o`00
003oool0oooo0740oooo0Ol00001ooooo`0000?o00000?ooo`3oool0L@3o
ool00ol00000oooo0?ooo`0I0?ooo`03o`00003oool0oooo0680oooo00?o
00000?ooo`3oool0L@3oool1o`00007ooooo00000ol00000oooo0?ooo`1b
0?ooo`;o0000603oool00ol00000oooo0?ooo`1Q0?ooo`;o0000M03oool1
o`00007ooooo00000ol00000oooo0?ooo`1d0?ooo`03o`00003oool0oooo
01@0oooo00?o00000?ooo`3oool0H@3oool00ol00000oooo0?ooo`1d0?oo
o`7o00000Oooool00003o`00003oool0oooo07D0oooo00?o00000?ooo`3o
ool04`3oool00ol00000oooo0?ooo`1P0?ooo`03o`00003oool0oooo07D0
oooo0Ol00001ooooo`0000?o00000?ooo`3oool0MP3oool00ol00000oooo
0?ooo`0A0?ooo`03o`00003oool0oooo0600oooo00?o00000?ooo`3oool0
MP3oool1o`00007ooooo00000ol00000oooo0?ooo`1g0?ooo`03o`00003o
ool0oooo0100oooo00?o00000?ooo`3oool0G`3oool00ol00000oooo0?oo
o`1g0?ooo`7o00000Oooool00003o`00003oool0oooo07P0oooo00?o0000
0?ooo`3oool03P3oool00ol00000oooo0?ooo`1O0?ooo`03o`00003oool0
oooo07P0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0N@3oool2o`00
00d0oooo00?o00000?ooo`3oool0GP3oool2o`0007/0oooo0Ol00001oooo
o`0000?o00000?ooo`3oool0N`3oool00ol00000oooo0?ooo`0:0?ooo`03
o`00003oool0oooo05d0oooo00?o00000?ooo`3oool0N`3oool1o`00007o
oooo00000ol00000oooo0?ooo`1l0?ooo`03o`00003oool0oooo00P0oooo
00?o00000?ooo`3oool0G@3oool00ol00000oooo0?ooo`1l0?ooo`7o0000
0Oooool00003o`00003oool0oooo07d0oooo0_l000080?ooo`03o`00003o
ool0oooo05/0oooo0_l0001o0?ooo`7o00000Oooool00003o`00003oool0
oooo07l0oooo0_l000050?ooo`03o`00003oool0oooo05X0oooo0_l00021
0?ooo`7o00000Oooool00003o`00003oool0oooo0840oooo00Go00000?oo
o`3oool0ooooo`00001L0?ooo`03o`00003oool0oooo0840oooo0Ol00001
ooooo`0000?o00000?ooo`3oool0PP3oool2o`0000030?ooool00000oooo
05T0oooo0_l000240?ooo`7o00000Oooool00003o`00003oool0oooo08@0
oooo00?o00000?ooo`3oool0F03oool00ol00000oooo0?ooo`240?ooo`7o
00000Oooool00003o`00003oool0oooo08@0oooo0_l0001H0?ooo`03o`00
003oool0oooo08D0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0Q@3o
ool3o`0005@0oooo0_l000280?ooo`7o00000Oooool00003o`00003oool0
oooo08D0oooo00?o00000?ooo`3oool00_l0001@0?ooo`;o0000RP3oool1
o`00007ooooo00000ol00000oooo0?ooo`260?ooo`04o`00003oool0oooo
0?ooo`;o0000C03oool2o`0008`0oooo0Ol00001ooooo`0000?o00000?oo
o`3oool0QP3oool00ol00000oooo0?ooo`030?ooo`Go0000@`3oool4o`00
08h0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0Q`3oool00ol00000
oooo0?ooo`070?ooo`;o0000?P3oool3o`000980oooo0Ol00001ooooo`00
00?o00000?ooo`3oool0R03oool00ol00000oooo0?ooo`080?ooo`;o0000
>P3oool2o`0009D0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0R03o
ool00ol00000oooo0?ooo`0:0?ooo`Co0000<P3oool4o`0009L0oooo0Ol0
0001ooooo`0000?o00000?ooo`3oool0R@3oool00ol00000oooo0?ooo`0=
0?ooo`;o0000;P3oool2o`0009/0oooo0Ol00001ooooo`0000?o00000?oo
o`3oool0R@3oool00ol00000oooo0?ooo`0?0?ooo`Go00009@3oool4o`00
09d0oooo0Ol00001ooooo`0000?o00000?ooo`3oool0R03oool3o`0001D0
oooo1_l0000H0?ooo`Oo0000X@3oool1o`00007ooooo003oo`0006_o0000
0Oooool00001\
\>"], "Graphics",
  CellLabel->"From In[3688]:=",
  Evaluatable->False,
  ImageSize->{363, 181.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Code", "Subsubsection",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(BrownianOneSideFastSlow[tol_, barrier_] := \[IndentingNewLine]\ 
        Module[{p = {0. , 0. }, t, \ rad, ans = True, \ 
            walk}, \[IndentingNewLine]walk\  = {p}; \[IndentingNewLine]While[\
\(-barrier\)/2 + tol < \ p[\([1]\)] < \ barrier/2 - tol\ \  && \ 
              ans, \[IndentingNewLine]t = 
              Random[]\ 2\ \[Pi]; \[IndentingNewLine]rad = 
              Min[ .5 - p[\([2]\)], \ p[\([2]\)] +  .5, \ 
                p[\([1]\)] + barrier/2, \ 
                barrier/2 - p[\([1]\)]]; \[IndentingNewLine]p += \ 
              rad {Cos[t], Sin[t]}; \[IndentingNewLine]AppendTo[walk, p]; \ 
            Pdrint[p]; \[IndentingNewLine]If[\(! \((\(-0.5\) + tol < 
                    p[\([2]\)] < 0.5 - tol)\)\), \ 
              ans = False]]; \[IndentingNewLine]walk];\)\)], "Input",
  CellLabel->"In[3659]:=",
  PageWidth->WindowWidth,
  ShowCellBracket->True],

Cell[BoxData[{
    \(SeedRandom[3; 19]; \ size = 2;\), "\[IndentingNewLine]", 
    \(\(tt = 1;\)\), "\[IndentingNewLine]", 
    \(\(aa = 
        Table[BrownianOneSideFastSlow[ .005, \ 
            size], {tt}];\)\), "\[IndentingNewLine]", 
    \(\(Show[
        Graphics[{Circle[{0, 0}, \  .5], 
            MapIndexed[{Hue[\(#2[\([1]\)]/tt\)/2], GrayLevel[0], 
                  Thickness[#2[\([1]\)]/2000], \ \[IndentingNewLine]\ 
                  Line[#1]} &, \ aa], \ PointSize[ .03], \ Point /@ \ aa; \ 
            GrayLevel[0], \ Point[{0, 0}]}], \ Frame \[Rule] True, \ 
        AspectRatio \[Rule] Automatic, \ FrameTicks \[Rule] \(! True\), \ 
        PlotRange \[Rule] {{\(-size\)/2, size/2}, \ {\(- .5\),  .5}}, \ 
        Background -> GrayLevel[1]];\)\)}], "Input",
  CellLabel->"In[3688]:=",
  PageWidth->WindowWidth,
  ShowCellBracket->True],

Cell["\<\
This was perhaps the hardest problem, in that nonexperts had to do \
some research to figure out how to use PDEs or Fourier series to make \
headway. But it is also the easiest problem because of a big surprise.

One nice approach is based on knowing that Brownian motion is invariant under \
conformal mapping. So if we can find a mapping of the given rectangle to a \
circle, then the circumference corresponding to the two short sides will give \
the answer. Experts know that one way of doing this is by certain elliptic \
functions.\
\>", "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[BoxData[
    \(N[2\/\[Pi]\ ArcSin[\@ModularLambda[10\ \[ImaginaryI]]], \ 
      100]\)], "Input",
  CellLabel->"In[3693]:=",
  ShowCellBracket->True],

Cell["\<\

But there is a much bigger surprise. Folkmar Bornemann showed that the answer \
has a very surprising closed form. \
\>", "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      StyleBox[\(\(2\/\[Pi]\) 
          arcsin[\((3 - 2\ \@2)\)\^2\ \((2 + \@5)\)\^2\ \((\@10 - 3)\)\^2\ \
\((5\^\(1/4\) - \@2)\)\^4]\),
        FontFamily->"Verdana"]]],
  "."
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell["Another ", "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(SIAM[10]\)[prec_]\  := \ 
      With[{s = N[\@2, prec + 2], 
          ss = N[\@5, prec + 2]}, \[IndentingNewLine]N[\(2\/\[Pi]\) 
            ArcSin[\((3 - 2\ s)\)\^2\ \((2 + ss)\)\^2\ \((s\ ss - 3)\)\^2\ \
\((ss\^\(1/2\) - s)\)\^4], \ prec + 2]]\)], "Input",
  CellLabel->"In[701]:=",
  ShowCellBracket->True],

Cell[BoxData[
    \(\(SIAM[10]\)[1000]\)], "Input",
  CellLabel->"In[704]:=",
  ShowCellBracket->True],

Cell["\<\
So computation to 10000 or more digits presents no difficulty \
whatsoever!\
\>", "Text",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Problem 8", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "When is the temperature at the center of a ",
  Cell[BoxData[
      \(TraditionalForm\`2\[Times]2\)]],
  " square equal to 1, assuming the starting temperature is 0 everywhere \
except on one side, where it is 5, and the temperatures on the sides do not \
change? Use ",
  Cell[BoxData[
      \(TraditionalForm\`u\_t = u\_xx + u\_yy\)]],
  " where ",
  Cell[BoxData[
      \(TraditionalForm\`u(x, y, t)\)]],
  " is the temperature at time ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  ". "
}], "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell["\<\
A standard approach works: separation of variables and Fourier \
series, leads to a partial sum, root-finding on which then works with no \
problem, even to 10000 digits.\
\>", "Text",
  ShowCellBracket->True,
  FontWeight->"Plain"],

Cell[BoxData[
    \(InputForm[\(-\(1\/\[Pi]\^2\)\) 
        Log[q /. \[InvisibleSpace]FindRoot[\ \ \(q\^\(1/
                        4\)\) \((3\  - \ \ q\^2)\) \[Equal] \(3\ \[Pi]\)\/\(4 \
\@ 5\), {q, 0.01}]]]\)], "Input",
  CellLabel->"In[774]:=",
  ShowCellBracket->True],

Cell[TextData[{
  "This approach relies heavily on the form of the PDE. Change it a little, \
and it would not work. However, there are numerical techniques \
(extrapolation, use of sparse matrices) that can solve this problem to 10 \
digits in more general situations.\n\nCan ",
  Cell[BoxData[
      StyleBox["NDSolve",
        FontWeight->"Bold"]]],
  "'s PDE latest capabilities get a few digits of the answer to this? Rob \
Knapp says yes. The following (version 5.1) gives 6 digits, and tweaking gets \
9. This is important as it should apply to PDEs more general than the heat \
equation."
}], "Text",
  ShowCellBracket->True],

Cell[BoxData[
    \(heat = 
      Sequence @@ {{\[PartialD]\_t u[t, x, 
                  y] \[Equal] \[PartialD]\_\(x, x\)u[t, x, 
                    y] + \[PartialD]\_\(y, y\)u[t, x, y], 
            u[0, x, y] \[Equal] 5\ UnitStep[x - 1], 
            u[t, \(-1\), y] \[Equal] 0, u[t, 1, y] \[Equal] 5, 
            u[t, x, \(-1\)] \[Equal] 0, u[t, x, 1] \[Equal] 0}, {}, {t, 0, 
            1}, {x, \(-1\), 1}, {y, \(-1\), 1}}; \)], "Input"],

Cell[BoxData[
    \(NDSolve[heat, 
      Method \[Rule] {MethodOfLines, "\<DiscretizedMonitorVariables\>" \
\[Rule] True, 
          Method \[Rule] {"\<EventLocator\>", "\<Event\>" \[RuleDelayed] 
                Module[{uu = u[t, x, y], dims}, dims = Dimensions[uu]; 
                  uu\[LeftDoubleBracket]Sequence @@ \(\(dims + 
                              1\)\/2\)\[RightDoubleBracket] - 
                    1], "\<EventAction\>" \[RuleDelayed] 
                Throw[mine = t, "\<StopIntegration\>"]}}]\)], "Input"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Conclusions/Homework", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "\[Bullet] Computing contests can be incredibly stimulating, especially \
when the problems are well-designed, as these were.\n\n\[Bullet] These \
particular problems showed off ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s strengths in several areas:\n    \thandling large arrays, sparse \
matrices\n    \thigh-precision capabilities\n\tsophisticated algorithms such \
as differential evolution and extrapolation\n    \tinterval arithmetic\n\n\
\[Bullet] The 10000-digit work was very worthwhile."
}], "Text",
  ShowCellBracket->True,
  UnderoverscriptBoxOptions->{LimitsPositioning->False},
  UnderscriptBoxOptions->{LimitsPositioning->False}],

Cell[TextData[{
  "Here is a table of the times needed to solve these problems using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " v. 5 on a 1 GHz Macintosh running OS X. Of course, times might well be \
faster in a lower-level language such as C. The times in this file are \
generated on a different machine, so do not agree with the table.\n\n",
  Cell[BoxData[
      TagBox[
        StyleBox[GridBox[{
              {
                StyleBox[\(Problem\n
                  Number\),
                  FontFamily->"Verdana",
                  FontWeight->"Bold"], 
                StyleBox["\<\"Time for\\n10000 Digits\"\>",
                  FontFamily->"Verdana",
                  FontWeight->"Bold"]},
              {
                StyleBox[\(7\ \((matrix)\)\),
                  FontFamily->"Verdana"], 
                StyleBox["\<\"129 hours   (now 16 minutes)\"\>",
                  FontFamily->"Verdana"]},
              {
                StyleBox[\(1 \((integral)\)\),
                  FontFamily->"Verdana"], 
                StyleBox["\<\"22.6 hours\"\>",
                  FontFamily->"Verdana"]},
              {
                StyleBox[\(5 \((cubic)\)\),
                  FontFamily->"Verdana"], 
                StyleBox["\<\"7 hours\"\>",
                  FontFamily->"Verdana"]},
              {
                StyleBox[\(9 \((integreal)\)\),
                  FontFamily->"Verdana"], 
                StyleBox["\<\"72 minutes\"\>",
                  FontFamily->"Verdana"]},
              {
                StyleBox[\(4 \((global\ min)\)\),
                  FontFamily->"Verdana"], 
                StyleBox["\<\"9 seconds\"\>",
                  FontFamily->"Verdana"]},
              {
                StyleBox[\(8 \((heat\ eqn)\)\),
                  FontFamily->"Verdana"], 
                StyleBox["\<\"8 seconds\"\>",
                  FontFamily->"Verdana"]},
              {
                StyleBox[\(2 \((reflections)\)\),
                  FontFamily->"Verdana"], 
                StyleBox["\<\"2 seconds\"\>",
                  FontFamily->"Verdana"]},
              {
                StyleBox[\(6 \((random\ walk)\)\),
                  FontFamily->"Verdana"], 
                StyleBox["\<\"0.5 second\"\>",
                  FontFamily->"Verdana"]},
              {
                StyleBox[\(10 \((Brownian\ motion)\)\),
                  FontFamily->"Verdana"], 
                StyleBox["\<\"0.4 second\"\>",
                  FontFamily->"Verdana"]}
              },
            ColumnAlignments->{Right},
            GridFrame->2,
            RowLines->{2, True},
            ColumnLines->True],
          FontFamily->"Times",
          FontSize->12,
          Background->RGBColor[1, 1, 0.6]],
        DisplayForm]], "Output",
    GeneratedCell->False,
    CellAutoOverwrite->False,
    FontFamily->"Verdana"],
  "\n"
}], "Text",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Homework", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "Our book will contain 22 problems in the same style. One due to J. \
Waldvogel is truly amazing:\n\nRiemann's prime-counting function is ",
  Cell[BoxData[
      \(R\ \((x)\) = \[Sum]\+\(k = 1\)\%\[Infinity]\(\( \[Mu] \((k)\)\)\/k\) 
            li \((x\^\(1/k\))\)\)],
    SingleLetterItalics->True,
    ZeroWidthTimes->True,
    FontFamily->"Comic Sans MS"],
  ". Here is a plot of it in red, together with the primes (\[Mu] is the M\
\[ODoubleDot]bius function, li denotes logarithmic integral)."
}], "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{PrimePi[
            x], \[Sum]\+\(k = 1\)\%500 MoebiusMu[k]\/k\ LogIntegral[
                x\^\(1/k\)]}, {x, 3, 110}, Frame \[Rule] True, 
        Axes \[Rule] False, \ PlotRange \[Rule] {0, 27}, \ 
        TextStyle \[Rule] \(FontSize \[Rule] 16\), \ 
        PlotStyle \[Rule] {{}, {Hue[0], \ Thickness[0.01]}}];\)\)], "Input",
  CellLabel->"In[129]:=",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005>0000cR000`400?l0
0000o`00003ooooooom?ooooo`00oooooom?ooooo`00oooooom?ooooo`00
oooooom?ooooo`00oooooom?ooooo`00oooooom?ooooo`009?ooool01?nH
V9So0000o`000?nHV9PYooooo`Ko00001_ooool01?nHV9So0000o`000?nH
V9PWooooo`;o000000?o410@ooooooooool00oooool01?nHV9So0000o`00
0?nHV9PUooooo`06onk^k_mEEEGo0000o`000?mEEEGok^k^1Oooool01?nH
V9So0000o`000?nHV9PTooooo`06onk^k_mEEEGo0000o`000?mEEEGok^k^
1Oooool01?nHV9So0000o`000?nHV9PPooooo`Co000000?o410@oooooooo
ool01?ooool01?nHV9So0000o`000?nHV9P6ooooo`04oiRHV?l0003o0000
oiRHV1[ooooo000Sooooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj:?oo
ool00onHV9So0000omgMg@02ooooo`03oa0@4?oooooooooo00?ooooo00Ko
^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[XWooooo`03o`000?oooooooooo00?o
oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[XTooooo`;oMgMg0_ooool0
0omgMgOoEEEEooooo`03ooooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj
8oooool01_mEEEGoMgMgooooooooooooMgMgoeEEE@Cooooo00Ko^[Zjob4Q
8OoMgMgogMgMob4Q8Onj^[XQooooo`03o`000?oooooooooo00Gooooo00Ko
^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X4ooooo`06okZj^_lQ8B7ogMgMomgM
gOlQ8B7o^[Zj6Oooool002?ooooo00KoA4A4oiRHV?oooooooooooiRHV?m4
A4@Yooooo`03ohN7QolQ8B7ok^k^00Oooooo00KoA4A4oiRHV?oooooooooo
oiRHV?m4A4@Sooooo`Ko00001?ooool01_m4A4CoV9RHooooooooooooV9RH
odA4A2Cooooo00?o8B4Qooooooooool00_ooool00ol0003oooooooooo`02
ooooo`06odA4A?nHV9SooooooooooonHV9SoA4A48oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00KoA4A4oiRHV?oooooo
oooooiRHV?m4A4@Qooooo`03o`000?oooooooooo00Gooooo00KoA4A4oiRH
V?oooooooooooiRHV?m4A4@4ooooo`06odA4A?nHV9SooooooooooonHV9So
A4A46Oooool002?ooooo00Ko0000onk^k_ooooooooooonk^k_l0000Zoooo
o`03ojVYZOlQ8B7ok^k^00Kooooo00Ko0000onk^k_ooooooooooonk^k_l0
000Sooooo`05odA4A?nj^[[oooooooooool000001Oooool01_l0003ok^k^
ooooooooooook^k^o`0002Cooooo00?o0000onk^k_ooool00_ooool00ol0
003oooooooooo`02ooooo`06o`000?o^k^koooooooooooo^k^ko00008ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Ko
0000onk^k_ooooooooooonk^k_l0000Qooooo`03o`000?oooooooooo00Go
oooo00Ko0000onk^k_ooooooooooonk^k_l00004ooooo`06o`000?o^k^ko
ooooooooooo^k^ko00006Oooool002?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Yooooo`03oiRHV?lb<S;ooooo00Gooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Qooooo`05omgMgOlQ
8B7oooooooooool000001Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo02;ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED4oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08Oooool01_mE
EEGoMgMgooooooooooooMgMgoeEEE@Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool05oooool002?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Zooooo`03odA4A?mgMgOo
oooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0R
ooooo`04ogMgMonHV9Soooooo`0000Gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Rooooo`06o`000?mgMgOo0000o`000?mEEEGo
k^k^1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo027o
oooo00?ogMgMo`000?l000000_l000000ooMgMgoooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Oo
oooo000Sooooo`06o`000?o^k^koooooooooooo^k^ko0000;?ooool00ooM
gMgo410@ooooo`04ooooo`06o`000?o^k^koooooooooooo^k^ko00009?oo
ool01?o^k^ko8B4Qooooool00005ooooo`06o`000?o^k^koooooooooooo^
k^ko00009?ooool00om4A4CoV9RHooooo`07ooooo`06o`000?o^k^kooooo
ooooooo^k^ko00008oooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<PCo
oooo00Ko0000onk^k_ooooooooooonk^k_l0000Qooooo`03o`000?oooooo
oooo00Gooooo00Ko0000onk^k_ooooooooooonk^k_l00004ooooo`06o`00
0?o^k^koooooooooooo^k^ko00006Oooool002?ooooo00KoA4A4oiRHV?oo
oooooooooiRHV?m4A4@]ooooo`03o`000?oooooooooo00?ooooo00KoA4A4
oiRHV?oooooooooooiRHV?m4A4@Uooooo`03ogMgMonHV9So000000Gooooo
00KoA4A4oiRHV?oooooooooooiRHV?m4A4@Tooooo`03okZj^_lQ8B7ooooo
00Oooooo00KoA4A4oiRHV?oooooooooooiRHV?m4A4@Sooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool01_m4A4CoV9RHoooo
ooooooooV9RHodA4A27ooooo00?o0000ooooooooool01Oooool01_m4A4Co
V9RHooooooooooooV9RHodA4A0Cooooo00KoA4A4oiRHV?oooooooooooiRH
V?m4A4@Iooooo`008oooool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^RSo
oooo00Ko0000ohN7Qoo^k^kooooooiRHV?mEEED5ooooo`06okZj^_lQ8B7o
gMgMomgMgOlQ8B7o^[Zj9Oooool00oo^k^ko<S8bo`000005ooooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj9Oooool00omEEEGo<S8bomgMg@06oooo
o`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj8oooool01_lb<S;oIVIVonk^
k_o^k^koIVIVoc8b<PCooooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[XO
ooooo`03o`000?m4A4Co000000Oooooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q
8Onj^[X4ooooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj6Oooool002Co
oooo00CoV9RHo`000?l0003oV9RH:Oooool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kPKooooo00CoV9RHo`000?l0003oV9RH9oooool00onHV9So410@
ooooo`05ooooo`04oiRHV?l0003o0000oiRHV2Oooooo00CoV9RHob4Q8Ol0
003o8B4Q1Oooool01?nHV9So0000o`000?nHV9PTooooo`06onk^k_m4A4Co
0000o`000?m4A4Cok^k^1Oooool01?nHV9So0000o`000?nHV9PPooooo`03
olc<c?mEEEGo000000Sooooo00CoV9RHo`000?l0003oV9RH1_ooool01?nH
V9So0000o`000?nHV9PJooooo`00oooooom?ooooo`00oooooom?ooooo`00
oooooom?ooooo`00oooooom?ooooo`00oooooom?ooooo`00oooooom?oooo
o`007ooooooo000002/000001Oooool001oooooo00<00000ooooooooool0
1?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`030000
0?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00[ooooo00<00000ooooooooool0
2_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02_ooool00`00003oooooooooo`0:ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0:ooooo`0300000?oooooooooo00[ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
00<00000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Cooooo00<00000ooooooooool00oooool001oooooo00<0
0000ooooooooool01?ooool00ol0003oooooooooo`0`ooooo`0300000?oo
oooooooo037ooooo00<00000ooooooooool0<?ooool00`00003ooooooooo
o`0aooooo`0300000?oooooooooo033ooooo00<00000ooooooooool07_oo
ool00`00003oooooooooo`03ooooo`007oooool00`00003oooooooooo`3o
ooooobOooooo00<00000ooooooooool00oooool001oooooo00<00000oooo
ooooool0oooooolWooooo`0300000?oooooooooo00?ooooo000Oooooo`03
00000?oooooooooo0?oooooo9oooool00`00003oooooooooo`03ooooo`00
7oooool00`00003oooooooooo`3oooooobOooooo00<00000ooooooooool0
0oooool001oooooo00<00000o`000?ooool0oooooolVooooo`03o`000000
003ooooo00Cooooo000Oooooo`0300000?oooooooooo0?oooooo9oooool0
0`00003oooooooooo`03ooooo`007oooool00`00003oooooooooo`3ooooo
obOooooo00<00000ooooooooool00oooool001oooooo00<00000oooooooo
ool0oooooolWooooo`0300000?oooooooooo00?ooooo000Oooooo`030000
0?oooooooooo0?oooooo9oooool00`00003oooooooooo`03ooooo`007ooo
ool00`00003oooooooooo`3oooooobOooooo00<00000ooooooooool00ooo
ool001oooooo00<00000o`000?ooool03?ooool00ol0003oooooooooo`3o
oooooaOooooo00?o000000000?ooool01?ooool001oooooo00<00000oooo
ooooool02oooool20?l00?oooooo6_ooool00`00003oooooooooo`03oooo
o`007oooool00`00003oooooooooo`0;ooooo`<0o`00oooooolIooooo`03
00000?oooooooooo00?ooooo000Oooooo`0300000?oooooooooo00cooooo
0`3o003ooooooaSooooo00<00000ooooooooool00oooool001oooooo00<0
0000ooooooooool03Oooool30?l00?oooooo5oooool00`00003ooooooooo
o`03ooooo`007oooool00`00003oooooooooo`0>ooooo`<0o`00oooooolF
ooooo`0300000?oooooooooo00?ooooo000Oooooo`0300000?oooooooooo
00oooooo0`3o003ooooooaGooooo00<00000ooooooooool00oooool001oo
oooo00<00000o`000?ooool04?ooool30?l000Co0000ooooool?ooooo`03
o`000000003ooooo00Cooooo000Oooooo`0300000?oooooooooo017ooooo
0`3o0002ooooo`03o`000?oooooooooo0?oooooo3_ooool00`00003ooooo
ooooo`03ooooo`007oooool00`00003oooooooooo`0Booooo`<0o`0000?o
ooooo`000?ooool0ooooool?ooooo`0300000?oooooooooo00?ooooo000O
ooooo`0300000?oooooooooo01?ooooo0`3o00000ol0003oooooooooo`3o
ooooo`kooooo00<00000ooooooooool00oooool001oooooo00<00000oooo
ooooool05?ooool30?l00?oooooo4?ooool00`00003oooooooooo`03oooo
o`007oooool00`00003oooooooooo`0Eooooo`@0o`00ooooool>ooooo`03
00000?oooooooooo00?ooooo000Oooooo`0300000?oooooooooo01Kooooo
103o003oooooo`gooooo00<00000ooooooooool00oooool001oooooo00<0
0000o`000?ooool05_ooool2o`0000<0o`001_l0003oooooo`Gooooo00?o
000000000?ooool01?ooool001oooooo00<00000ooooooooool06Oooool3
0?l000Cooooo00?o0000ooooooooool0ooooool4ooooo`0300000?oooooo
oooo00?ooooo000Oooooo`0300000?oooooooooo01[ooooo0`3o0003oooo
o`03o`000?oooooooooo0?oooooo1?ooool00`00003oooooooooo`03oooo
o`007oooool00`00003oooooooooo`0Kooooo`<0o`000_ooool00ol0003o
ooooooooo`3oooooo`Cooooo00<00000ooooooooool00oooool001;ooooo
00GoV9RHoa0@4?l0003o0000ofIVIP08ooooo`0300000?oooooooooo01co
oooo0`3o00000ooooooo0000ooooo`3oooooo`Gooooo00<00000oooooooo
ool00oooool001;ooooo00Ko410@ohN7QoooooooooooogMgMomVIVH7oooo
o`0300000?oooooooooo01gooooo0`3o00000ol0003oooooooooo`3ooooo
o`Cooooo00<00000ooooooooool00oooool001Oooooo00?o0000oooooooo
ool01Oooool00`00003oooooooooo`0Nooooo`<0o`00ooooool6ooooo`03
00000?oooooooooo00?ooooo000Fooooo`03onk^k_l0003ooooo00Kooooo
0`00000Oooooo`<0o`001?l0003nooooo`<000001Oooool001;ooooo00Ko
410@oiRHV?ooooooooooogMgMomVIVH7ooooo`0300000?oooooooooo023o
oooo0`3o0002ooooo`03o`000?oooooooooo0?kooooo00<00000oooooooo
ool00oooool001;ooooo00Go0000ob4Q8Ol0003o0000ofIVIP08ooooo`03
00000?oooooooooo027ooooo103o00000ol0003oooooooooo`3nooooo`03
00000?oooooooooo00?ooooo000Booooo`03o`000?oooooooooo00[ooooo
00<00000ooooooooool08_ooool40?l00?oooooo0Oooool00`00003ooooo
ooooo`03ooooo`004_ooool00ol0003oooooooooo`0:ooooo`0300000?oo
oooooooo02Cooooo0`3o003oooooo`0300000?oooooooooo00?ooooo000B
ooooo`03o`000?oooooooooo00[ooooo00<00000ooooooooool09Oooool3
0?l00?kooooo00<00000ooooooooool00oooool001;ooooo1Ol00008oooo
o`0300000?oooooooooo02Gooooo00?o00000?l0003o00000P3o003loooo
o`0300000?oooooooooo00?ooooo000Oooooo`0300000?l0003ooooo02Go
oooo0_l000040?l000Go0000mOooool00ol000000000ooooo`04ooooo`00
7oooool00`00003oooooooooo`0Yooooo`<0o`000oooool00ol0003ooooo
ooooo`3dooooo`0300000?oooooooooo00?ooooo000Oooooo`0300000?oo
oooooooo02[ooooo0`3o0002ooooo`03o`000?oooooooooo0?Cooooo00<0
0000ooooooooool00oooool001oooooo00<00000ooooooooool0:oooool3
0?l00003ooooool0003ooooo0?Gooooo00<00000ooooooooool00oooool0
01oooooo00<00000ooooooooool0;?ooool40?l00003o`000?oooooooooo
0??ooooo00<00000ooooooooool00oooool001oooooo00<00000oooooooo
ool0;Oooool40?l00?Gooooo00<00000ooooooooool00oooool001oooooo
00<00000o`000?ooool0;oooool30?l000?o0000l?ooool00ol000000000
ooooo`04ooooo`007oooool00`00003oooooooooo`0`ooooo`@0o`0000?o
0000ooooooooool0koooool00`00003oooooooooo`03ooooo`007oooool0
0`00003oooooooooo`0aooooo`@0o`00lOooool00`00003oooooooooo`03
ooooo`007oooool00`00003oooooooooo`0cooooo`@0o`00koooool00`00
003oooooooooo`03ooooo`007oooool00`00003oooooooooo`0dooooo`@0
o`00k_ooool00`00003oooooooooo`03ooooo`007oooool00`00003ooooo
ooooo`0eooooo`04o`00003o0000o`000?l00>gooooo00<00000oooooooo
ool00oooool001oooooo00<00000ooooooooool0=Oooool00ol0003ooooo
0?l000030?l00>_ooooo00<00000ooooooooool00oooool001oooooo00<0
0000o`000?ooool0=Oooool3o`0000@0o`001?l0003Uooooo`03o`000000
003ooooo00Cooooo000Oooooo`0300000?oooooooooo03[ooooo103o0000
0ooooooo0000ooooo`3Uooooo`0300000?oooooooooo00?ooooo000Ooooo
o`0300000?oooooooooo03_ooooo103o00000ol0003oooooooooo`3Toooo
o`0300000?oooooooooo00?ooooo000Oooooo`0300000?oooooooooo03go
oooo103o003Uooooo`0300000?oooooooooo00?ooooo000Oooooo`030000
0?oooooooooo03kooooo103o003Tooooo`0300000?oooooooooo00?ooooo
000Oooooo`0300000?oooooooooo03oooooo00?o00000?l0003o00000P3o
003Rooooo`0300000?oooooooooo00?ooooo000Oooooo`0300000?oooooo
oooo03oooooo00?o0000ooooo`3o00000`3o003Qooooo`0300000?oooooo
oooo00?ooooo000Oooooo`0300000?l0003ooooo03oooooo1?l000040?l0
00So0000e_ooool00ol000000000ooooo`04ooooo`007oooool00`00003o
ooooooooo`14ooooo`@0o`001_ooool00ol0003oooooooooo`3Eooooo`03
00000?oooooooooo00?ooooo000Oooooo`0300000?oooooooooo04Kooooo
0`3o0005ooooo`03o`000?oooooooooo0=Gooooo00<00000ooooooooool0
0oooool001oooooo00<00000ooooooooool0Aoooool40?l000?ooooo00?o
0000ooooooooool0eOooool00`00003oooooooooo`03ooooo`002?ooool4
o`000003oa0@4?oooooooooo00Cooooo00CoV9RHo`000?l0003oV9RH2?oo
ool00`00003oooooooooo`18ooooo`@0o`000oooool00ol0003ooooooooo
o`3Dooooo`0300000?oooooooooo00?ooooo000:ooooo`03o`000?oooooo
oooo00Gooooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X7ooooo`030000
0?oooooooooo04[ooooo103o00000ooooooo0000ooooo`3Eooooo`030000
0?oooooooooo00?ooooo000:ooooo`03o`000?oooooooooo00Gooooo00Ko
A4A4oiRHV?oooooooooooiRHV?m4A4@7ooooo`0300000?oooooooooo04_o
oooo103o00000ol0003oooooooooo`3Dooooo`0300000?oooooooooo00?o
oooo000:ooooo`03o`000?oooooooooo00Gooooo00Ko0000onk^k_oooooo
ooooonk^k_l00007ooooo`<00000COooool30?l000Co0000d?ooool30000
00Gooooo000:ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`05ooooo`0300000?oooooooooo04ko
oooo103o00000ooooooo0000ooooo`3Aooooo`0300000?oooooooooo00?o
oooo000:ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`05ooooo`0300000?oooooooooo04oooooo
103o00000ol0003oooooooooo`3@ooooo`0300000?oooooooooo00?ooooo
000:ooooo`03o`000?oooooooooo00Gooooo00Ko0000onk^k_oooooooooo
onk^k_l00007ooooo`0300000?oooooooooo057ooooo103o003Aooooo`03
00000?oooooooooo00?ooooo000:ooooo`03o`000?oooooooooo00Gooooo
00KoA4A4oiRHV?oooooooooooiRHV?m4A4@7ooooo`0300000?oooooooooo
05;ooooo103o003@ooooo`0300000?oooooooooo00?ooooo0008ooooo`03
o`000?m4A4Co000000Oooooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X7
ooooo`0300000?oooooooooo05Cooooo103o003>ooooo`0300000?oooooo
oooo00?ooooo0008ooooo`03olc<c?mEEEGo000000Sooooo00CoV9RHo`00
0?l0003oV9RH2?ooool00`00003oooooooooo`1Dooooo`03o`00003o0000
o`000080o`00cOooool00`00003oooooooooo`03ooooo`007oooool00`00
003o0000ooooo`1Dooooo`?o0000103o0009o`000<7ooooo00?o00000000
0?ooool01?ooool001oooooo00<00000ooooooooool0F?ooool40?l000Oo
oooo00?o0000ooooooooool0`?ooool00`00003oooooooooo`03ooooo`00
7oooool00`00003oooooooooo`1Jooooo`@0o`001Oooool00ol0003ooooo
ooooo`30ooooo`0300000?oooooooooo00?ooooo000Oooooo`0300000?oo
oooooooo05_ooooo1@3o0003ooooo`03o`000?oooooooooo0<3ooooo00<0
0000ooooooooool00oooool001oooooo00<00000ooooooooool0GOooool4
0?l000;ooooo00?o0000ooooooooool0`?ooool00`00003oooooooooo`03
ooooo`007oooool00`00003oooooooooo`1Oooooo`@0o`0000?o0000oooo
ooooool0`?ooool00`00003oooooooooo`03ooooo`007oooool00`00003o
0000ooooo`1Pooooo`D0o`002Ol0002gooooo`03o`000000003ooooo00Co
oooo000Oooooo`0300000?oooooooooo06;ooooo103o0007ooooo`03o`00
0?oooooooooo0;Kooooo00<00000ooooooooool00oooool001oooooo00<0
0000ooooooooool0I?ooool40?l000Gooooo00?o0000ooooooooool0]_oo
ool00`00003oooooooooo`03ooooo`007oooool00`00003oooooooooo`1U
ooooo`D0o`000oooool00ol0003oooooooooo`2fooooo`0300000?oooooo
oooo00?ooooo000Oooooo`0300000?oooooooooo06Oooooo103o0002oooo
o`03o`000?oooooooooo0;Kooooo00<00000ooooooooool00oooool001oo
oooo00<00000ooooooooool0JOooool40?l00003o`000?oooooooooo0;Ko
oooo00<00000ooooooooool00oooool001oooooo00<00000ooooooooool0
J_ooool50?l00;Oooooo00<00000ooooooooool00oooool001oooooo00<0
0000o`000?ooool0K?ooool40?l000?o0000/_ooool00ol000000000oooo
o`04ooooo`007oooool00`00003oooooooooo`1^ooooo`@0o`0000?o0000
ooooooooool0/Oooool00`00003oooooooooo`03ooooo`007oooool00`00
003oooooooooo`1_ooooo`@0o`00/oooool00`00003oooooooooo`03oooo
o`007oooool00`00003oooooooooo`1aooooo`@0o`00/Oooool00`00003o
ooooooooo`03ooooo`007oooool00`00003oooooooooo`1booooo`D0o`00
[oooool00`00003oooooooooo`03ooooo`007oooool00`00003ooooooooo
o`1cooooo`03o`00003o0000o`000080o`00[_ooool00`00003ooooooooo
o`03ooooo`007oooool00`00003oooooooooo`1cooooo`03o`000?oooooo
oooo00@0o`00[?ooool00`00003oooooooooo`03ooooo`007oooool00`00
003o0000ooooo`1cooooo`Co00001@3o0002o`000:Oooooo00?o00000000
0?ooool01?ooool001oooooo00<00000ooooooooool0NOooool40?l00003
o`000?oooooooooo0:Kooooo00<00000ooooooooool00oooool001oooooo
00<00000ooooooooool0Noooool40?l00:Oooooo00<00000ooooooooool0
0oooool001oooooo00<00000ooooooooool0O?ooool50?l00:Gooooo00<0
0000ooooooooool00oooool000Sooooo1?l000000ol@413oooooooooo`03
ooooo`05oiRHV?l@413o0000o`000?mVIVH02?ooool00`00003ooooooooo
o`1mooooo`03o`00003o0000o`000080o`00Y?ooool00`00003ooooooooo
o`03ooooo`002_ooool00ol0003oooooooooo`05ooooo`06oa0@4?n7QhOo
oooooooooomgMgOoIVIV1oooool00`00003oooooooooo`1mooooo`03o`00
0?oooooooooo00@0o`00X_ooool00`00003oooooooooo`03ooooo`002_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo00<0
0000ooooooooool0OOooool01?l0003oooooooooooooool50?l00:3ooooo
00<00000ooooooooool00oooool000[ooooo00?o0000ooooooooool02Ooo
ool00oo^k^ko0000ooooo`06ooooo`<00000OOooool6o`0000@0o`001_l0
002Gooooo`<000001Oooool000[ooooo00?o0000ooooooooool01Oooool0
1_l@413oV9RHooooooooooooMgMgofIVIPOooooo00<00000ooooooooool0
QOooool40?l000?ooooo00?o0000ooooooooool0Uoooool00`00003ooooo
ooooo`03ooooo`002_ooool00ol0003oooooooooo`05ooooo`05o`000?lQ
8B7o0000o`000?mVIVH02?ooool00`00003oooooooooo`26ooooo`@0o`00
0_ooool00ol0003oooooooooo`2Gooooo`0300000?oooooooooo00?ooooo
000:ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02_oo
ool00`00003oooooooooo`28ooooo`@0o`0000?o0000ooooooooool0Uooo
ool00`00003oooooooooo`03ooooo`002_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00[ooooo00<00000ooooooooool0ROooool4
0?l009Wooooo00<00000ooooooooool00oooool000Sooooo00?o0000odA4
A?l000001oooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo
08_ooooo103o002Gooooo`0300000?oooooooooo00?ooooo0008ooooo`03
olc<c?mEEEGo000000Oooooo1Ol00008ooooo`0300000?oooooooooo08co
oooo1@3o002Eooooo`0300000?oooooooooo00?ooooo000Oooooo`030000
0?l0003ooooo08cooooo0_l000040?l000[o0000ROooool00ol000000000
ooooo`04ooooo`007oooool00`00003oooooooooo`2@ooooo`@0o`001ooo
ool00ol0003oooooooooo`28ooooo`0300000?oooooooooo00?ooooo000O
ooooo`0300000?oooooooooo097ooooo103o0006ooooo`03o`000?oooooo
oooo08Sooooo00<00000ooooooooool00oooool001oooooo00<00000oooo
ooooool0Toooool40?l000Cooooo00?o0000ooooooooool0R?ooool00`00
003oooooooooo`03ooooo`007oooool00`00003oooooooooo`2Dooooo`D0
o`000oooool00ol0003oooooooooo`27ooooo`0300000?oooooooooo00?o
oooo000Oooooo`0300000?oooooooooo09Kooooo103o0002ooooo`03o`00
0?oooooooooo08Oooooo00<00000ooooooooool00oooool001oooooo00<0
0000o`000?ooool0V?ooool40?l000Ko0000Poooool00ol000000000oooo
o`04ooooo`007oooool00`00003oooooooooo`2Iooooo`D0o`000oooool0
0ol0003oooooooooo`22ooooo`0300000?oooooooooo00?ooooo000Ooooo
o`0300000?oooooooooo09_ooooo103o0002ooooo`03o`000?oooooooooo
08;ooooo00<00000ooooooooool00oooool001oooooo00<00000oooooooo
ool0WOooool40?l00003o`000?oooooooooo08;ooooo00<00000oooooooo
ool00oooool001oooooo00<00000ooooooooool0W_ooool50?l008?ooooo
00<00000ooooooooool00oooool001oooooo00<00000ooooooooool0X?oo
ool50?l0087ooooo00<00000ooooooooool00oooool001oooooo00<00000
ooooooooool0XOooool00ol00000o`000?l000030?l007oooooo00<00000
ooooooooool00oooool001oooooo00<00000o`000?ooool0XOooool3o`00
00@0o`002Ol0001dooooo`03o`000000003ooooo00Cooooo000Oooooo`03
00000?oooooooooo0:Kooooo103o0006ooooo`03o`000?oooooooooo07?o
oooo00<00000ooooooooool00oooool001oooooo00<00000ooooooooool0
Yoooool50?l000Cooooo00?o0000ooooooooool0Loooool00`00003ooooo
ooooo`03ooooo`007oooool00`00003oooooooooo`2Yooooo`D0o`000_oo
ool00ol0003oooooooooo`1cooooo`0300000?oooooooooo00?ooooo000O
ooooo`0300000?oooooooooo0:_ooooo1@3o00000ol0003oooooooooo`1c
ooooo`0300000?oooooooooo00?ooooo000Oooooo`0300000?oooooooooo
0:gooooo103o001eooooo`0300000?oooooooooo00?ooooo000Oooooo`03
00000?oooooooooo0:oooooo103o001cooooo`0300000?oooooooooo00?o
oooo000Oooooo`0300000?l0003ooooo0;3ooooo1@3o0006o`0006[ooooo
00?o000000000?ooool01?ooool001oooooo00<00000ooooooooool0/_oo
ool40?l000Cooooo00?o0000ooooooooool0JOooool00`00003ooooooooo
o`03ooooo`007oooool00`00003oooooooooo`2dooooo`@0o`000_ooool0
0ol0003oooooooooo`1Yooooo`0300000?oooooooooo00?ooooo000Ooooo
o`0300000?oooooooooo0;Gooooo1@3o00000ol0003oooooooooo`1Yoooo
o`0300000?oooooooooo00?ooooo0007ooooo`Ko00001_ooool01?nHV9So
0000o`000?nHV9P8ooooo`0300000?oooooooooo0;Oooooo103o00000ol0
003oooooooooo`1Xooooo`0300000?oooooooooo00?ooooo0007ooooo`03
oiRHV?l0003ogMgM00;ooooo00?o410@ooooooooool00oooool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^POooooo00<00000ooooooooool0^Oooool4
0?l006Wooooo00<00000ooooooooool00oooool000Sooooo00?oQhN7ob4Q
8Oo^k^h01oooool01_m4A4CoV9RHooooooooooooV9RHodA4A0Oooooo00<0
0000ooooooooool0^_ooool50?l006Oooooo00<00000ooooooooool00ooo
ool000Wooooo00?oZJVYob4Q8Oo^k^h01_ooool01_l0003ok^k^oooooooo
ooook^k^o`0000Oooooo0`00002kooooo`03o`00003o0000o`000080o`00
I?ooool3000000Gooooo000:ooooo`03oiRHV?lb<S;ooooo00Gooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`0300000?oo
oooooooo0;kooooo103o001Tooooo`0300000?oooooooooo00?ooooo000;
ooooo`03odA4A?mgMgOooooo00Cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`05ooooo`0300000?oooooooooo0;oooooo103o001S
ooooo`0300000?oooooooooo00?ooooo000;ooooo`03omgMgOl@413ooooo
00Cooooo00Ko0000onk^k_ooooooooooonk^k_l00007ooooo`0300000?oo
oooooooo0;oooooo00?o0000ooooo`3o00000`3o001Qooooo`0300000?oo
oooooooo00?ooooo000<ooooo`03o`000?oooooooooo00?ooooo00KoA4A4
oiRHV?oooooooooooiRHV?m4A4@7ooooo`0300000?oooooooooo0<3ooooo
00?o0000ooooo`3o0000103o001Oooooo`0300000?oooooooooo00?ooooo
0007ooooo`06o`000?n7QhOok^k^oooooonHV9SoEEEE1Oooool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^POooooo00<00000ooooooooool0`?ooool0
1?l0003oooooooooooooool50?l005gooooo00<00000ooooooooool00ooo
ool000Oooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h6ooooo`04oiRH
V?l0003o0000oiRHV0Sooooo00<00000ooooooooool0`?ooool00ol0003o
ooooooooo`03ooooo`@0o`00G?ooool00`00003oooooooooo`03ooooo`00
7oooool00`00003o0000ooooo`30ooooo`So0000103o0004o`0005Gooooo
00?o000000000?ooool01?ooool001oooooo00<00000ooooooooool0bOoo
ool50?l00003ooooool0003ooooo05Gooooo00<00000ooooooooool00ooo
ool001oooooo00<00000ooooooooool0boooool50?l005Kooooo00<00000
ooooooooool00oooool001oooooo00<00000ooooooooool0cOooool50?l0
05Cooooo00<00000ooooooooool00oooool001oooooo00<00000oooooooo
ool0coooool50?l005;ooooo00<00000ooooooooool00oooool001oooooo
00<00000ooooooooool0coooool00ol0003ooooo0?l000040?l0053ooooo
00<00000ooooooooool00oooool001oooooo00<00000o`000?ooool0cooo
ool4o`0000D0o`000_l0001;ooooo`03o`000000003ooooo00Cooooo000O
ooooo`0300000?oooooooooo0=Gooooo1@3o001<ooooo`0300000?oooooo
oooo00?ooooo000Oooooo`0300000?oooooooooo0=Oooooo1@3o001:oooo
o`0300000?oooooooooo00?ooooo000Oooooo`0300000?oooooooooo0=Wo
oooo103o0019ooooo`0300000?oooooooooo00?ooooo000Oooooo`030000
0?oooooooooo0=[ooooo00?o00000?l0003o00000P3o0017ooooo`030000
0?oooooooooo00?ooooo000Oooooo`0300000?oooooooooo0=[ooooo00?o
0000ooooo`3o0000103o0015ooooo`0300000?oooooooooo00?ooooo000O
ooooo`0300000?oooooooooo0=[ooooo00Co0000oooooooooooooooo103o
0014ooooo`0300000?oooooooooo00?ooooo000Oooooo`0300000?l0003o
oooo0=[ooooo00?o00000000000000000`0000040?l000<000000_l00000
0`00003oooooooooo`0iooooo`03o`000000003ooooo00Cooooo000Ooooo
o`0300000?oooooooooo0>7ooooo103o0004ooooo`0300000?oooooooooo
03[ooooo00<00000ooooooooool00oooool001oooooo00<00000oooooooo
ool0hoooool40?l000;ooooo00<00000ooooooooool0>_ooool00`00003o
ooooooooo`03ooooo`007oooool00`00003oooooooooo`3Tooooo`D0o`00
00<00000ooooooooool0>_ooool00`00003oooooooooo`03ooooo`007ooo
ool00`00003oooooooooo`3Vooooo`D0o`00>oooool00`00003ooooooooo
o`03ooooo`007oooool00`00003oooooooooo`3Xooooo`D0o`00>Oooool0
0`00003oooooooooo`03ooooo`007oooool00`00003oooooooooo`3Yoooo
o`030000003o0000o`0000<0o`00=oooool00`00003oooooooooo`03oooo
o`007oooool00`00003o0000ooooo`3Yooooo`03o`0000000000000000D0
o`002P000002o`00000300000?oooooooooo02Gooooo00?o000000000?oo
ool01?ooool001oooooo00<00000ooooooooool0k_ooool50?l000[ooooo
00<00000ooooooooool09_ooool00`00003oooooooooo`03ooooo`007ooo
ool00`00003oooooooooo`3`ooooo`D0o`002?ooool00`00003ooooooooo
o`0Vooooo`0300000?oooooooooo00?ooooo000Oooooo`0300000?oooooo
oooo0?;ooooo1@3o0006ooooo`0300000?oooooooooo02Kooooo00<00000
ooooooooool00oooool000Oooooo1_l00005ooooo`05oiRHV?l@413o0000
o`000?mVIVH02?ooool00`00003oooooooooo`3dooooo`D0o`001Oooool0
0`00003oooooooooo`0Uooooo`0300000?oooooooooo00?ooooo0007oooo
o`03oiRHV?l0003ogMgM00;ooooo00?o410@ooooooooool00oooool01_l@
413oQhN7ooooooooooooMgMgofIVIPOooooo00<00000ooooooooool0m_oo
ool50?l000?ooooo00<00000ooooooooool09Oooool00`00003ooooooooo
o`03ooooo`002?ooool00on7QhOo8B4Qonk^kP0<ooooo`03o`000?oooooo
oooo00Gooooo00<00000ooooooooool0n?ooool50?l00003ooooo`00003o
oooo02Kooooo00<00000ooooooooool00oooool000Wooooo00?oZJVYob4Q
8Oo^k^h02_ooool00oo^k^ko0000ooooo`06ooooo`<00000n_ooool50?l0
0003o`00000000000000008000000ol000000`00003oooooooooo`0Joooo
o`<000001Oooool000[ooooo00?oV9RHoc8b<_ooool01Oooool01_l@413o
V9RHooooooooooooMgMgofIVIPOooooo00<00000ooooooooool0o?ooool5
0?l000Kooooo00<00000ooooooooool07?ooool00`00003oooooooooo`03
ooooo`002oooool00om4A4CoMgMgooooo`04ooooo`05o`000?lQ8B7o0000
o`000?mVIVH02?ooool00`00003oooooooooo`3nooooo`D0o`001?ooool0
0`00003oooooooooo`0Looooo`0300000?oooooooooo00?ooooo000;oooo
o`03omgMgOl@413ooooo00Cooooo00?o0000ooooooooool02_ooool00`00
003oooooooooo`3oooooo`7ooooo103o0003ooooo`0300000?oooooooooo
01cooooo00<00000ooooooooool00oooool000cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo0?oo
oooo0oooool40?l000;ooooo00<00000ooooooooool06oooool00`00003o
ooooooooo`03ooooo`001oooool01_l0003oQhN7onk^k_ooooooV9RHoeEE
E@Gooooo00?o0000ooooooooool02_ooool00`00003oooooooooo`3ooooo
o`Cooooo1@3o00000`00003oooooooooo`0Kooooo`0300000?oooooooooo
00?ooooo0007ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1Oooool5
o`0000Sooooo00<00000ooooooooool0ooooool6ooooo`D0o`007?ooool0
0`00003oooooooooo`03ooooo`007oooool00`00003o0000ooooo`3ooooo
o`Sooooo1@3o00000ol000000000ooooo`0Fooooo`03o`000000003ooooo
00Cooooo000Oooooo`0300000?oooooooooo0?oooooo2_ooool40?l00003
00000?oooooooooo01Kooooo00<00000ooooooooool00oooool001oooooo
00<00000ooooooooool0ooooool<ooooo`@0o`005oooool00`00003ooooo
ooooo`03ooooo`007oooool00`00003oooooooooo`3oooooo`gooooo1@3o
000Eooooo`0300000?oooooooooo00?ooooo000Oooooo`0300000?oooooo
oooo0?oooooo3_ooool00`000000o`000?l000020?l001Cooooo00<00000
ooooooooool00oooool001oooooo00<00000ooooooooool01?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool01Oooool00`00003oooooooooo`040?l000_ooooo00?o0000oooo
ooooool01?ooool00`00003oooooooooo`03ooooo`007ooooooo000001D0
00001P3o00000ol0000000000000000=000000Gooooo0000\
\>"], "Graphics",
  CellLabel->"From In[129]:=",
  Evaluatable->False,
  ImageSize->{334, 206.313},
  ImageMargins->{{102, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[TextData[{
  "And here is a bizarre question: What is the largest zero of ",
  Cell[BoxData[
      \(TraditionalForm\`R(x)\)]],
  "?"
}], "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[\[Sum]\+\(k = 1\)\%1000 MoebiusMu[k]\/k\ LogIntegral[
              x\^\(1/k\)], {x, 0, 0.9}, Frame \[Rule] True, 
        Axes \[Rule] False, PlotRange \[Rule] {\(-0.05\), 1}, \ 
        TextStyle \[Rule] \(FontSize \[Rule] 16\)];\)\)], "Input",
  CellLabel->"In[130]:=",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l0
0000o`00003oo`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;P3oool01?nH
V9So0000o`000?nHV9PU0?ooo`04oiRHV?l0003o0000oiRHV0H0oooo00?o
EEEEo`000?mEEED01@3oool6o`0001X0oooo00CoV9RHo`000?l0003oV9RH
1P3oool00omEEEGo0000oeEEE@090?ooo`;o000000?o410@0?ooo`3oool0
5`3oool01?nHV9So0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00H0
oooo00Kok^k^oeEEEOl0003o0000oeEEEOo^k^hI0?ooo`04oiRHV?l0003o
0000oiRHV0H0oooo00?oEEEEo`000?mEEED01P3oool01_o^k^koEEEEo`00
0?l0003oEEEEonk^kQX0oooo000]0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ
8B7o^[Zj8`3oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol0
00050?ooo`03oiRHV?l0003ogMgM0080oooo00?o410@0?ooo`3oool05`3o
ool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol0000:0?ooo`03
o`00003oool0oooo01L0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X5
0?ooo`?o00001P3oool2ogMgM`80oooo00?oMgMgoeEEE@3oool05`3oool0
1_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol000060?ooo`06oeEE
EOmgMgL0oooo0?oooomgMgOoEEEE6P3oool002d0oooo00KoA4A4oiRHV03o
ool0oooooiRHV?m4A4@S0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A4
1@3oool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^01/0oooo
00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE
00H0oooo1_l0000H0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3o
ool00omEEEGo0000oeEEE@060?ooo`03ob4Q8@3oool0oooo0080oooo00?o
00000?ooo`3oool05P3oool01_m4A4CoV9RH0?ooo`3oooooV9RHodA4A0D0
oooo00?oEEEEo`000?mEEED01P3oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo01P0oooo000]0?ooo`06o`000?o^k^h0oooo0?ooooo^
k^ko00008`3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo00?o
ZJVYob4Q8Oo^k^h06P3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000h0
oooo00GoA4A4okZj^P3oool0ooooo`00000I0?ooo`06o`000?o^k^h0oooo
0?ooooo^k^ko00003P3oool00ol0003ok^k^0?ooo`020?ooo`03o`00003o
ool0oooo01H0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000>0?ooo`03
o`00003oool0oooo0080oooo00?o00000?ooo`3oool0603oool002d0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0Q0?ooo`03o`00
003oool0oooo0080oooo00?o00000?ooo`3oool03P3oool00onHV9So<S8b
0?ooo`0I0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0
303oool01OoMgMgo8B4Q0?ooo`3ooooo000001T0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`0<0?ooo`06o`000?mEEEGok^k^0?oo
oomgMgOoEEEE603oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0
oooo00`0oooo00KoEEEEogMgM`3oool0ooooogMgMomEEEDJ0?ooo`00;@3o
ool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo0240oooo00?o
00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0?0?ooo`03odA4A?mg
MgL0oooo01P0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?oo
o`0=0?ooo`04ogMgMonHV9P0ooooo`0001T0oooo00?o00000?ooo`3oool0
0P3oool00ol00000oooo0?ooo`0<0?ooo`06o`000?mgMgOo0000o`000?mE
EEGok^k^603oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo
00`0oooo00?ogMgMo`000?l000000_l000000ooMgMd0oooo0?ooo`0H0?oo
o`00;@3oool01_l0003ok^k^0?ooo`3oooook^k^o`0002<0oooo00Ko0000
onk^kP3oool0ooooonk^k_l0000A0?ooo`03omgMgOl@4100oooo01P0oooo
00Ko0000onk^kP3oool0ooooonk^k_l0000?0?ooo`04onk^k_lQ8B40oooo
o`0001T0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000>0?ooo`03odA4
A?nHV9P0oooo01/0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000>0?oo
o`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b6P3oool002d0oooo00KoA4A4
oiRHV03oool0oooooiRHV?m4A4@S0?ooo`06odA4A?nHV9P0oooo0?oooonH
V9SoA4A44P3oool00ol00000oooo0?ooo`0G0?ooo`06odA4A?nHV9P0oooo
0?oooonHV9SoA4A4403oool00omgMgOoV9RHo`00000I0?ooo`06odA4A?nH
V9P0oooo0?oooonHV9SoA4A43P3oool00onj^[[o8B4Q0?ooo`0K0?ooo`06
odA4A?nHV9P0oooo0?oooonHV9SoA4A43P3oool00ol00000oooo0?ooo`02
0?ooo`03o`00003oool0oooo01P0oooo000]0?ooo`06okZj^_lQ8B7ogMgM
omgMgOlQ8B7o^[Zj8`3oool01_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Pd0
oooo00Ko0000ohN7Qoo^k^h0oooooiRHV?mEEEDI0?ooo`06okZj^_lQ8B7o
gMgMomgMgOlQ8B7o^[Zj403oool00oo^k^ko<S8bo`00000I0?ooo`06okZj
^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3`3oool00omEEEGo<S8bomgMg@0J0?oo
o`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj3P3oool01_lb<S;oIVIVonk^
k_o^k^koIVIVoc8b<QX0oooo000^0?ooo`04oiRHV?l0003o0000oiRHV2D0
oooo00CoV9RHo`000?l0003oV9RH3P3oool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kQX0oooo00CoV9RHo`000?l0003oV9RH4P3oool00onHV9So410@
0?ooo`0I0?ooo`04oiRHV?l0003o0000oiRHV140oooo00CoV9RHob4Q8Ol0
003o8B4Q6@3oool01?nHV9So0000o`000?nHV9P?0?ooo`06onk^k_m4A4Co
0000o`000?m4A4Cok^k^6P3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool002X0ooook`00
00070?ooo`00:P3oool00`000000oooo0?ooo`030?ooo`03o`00003oool0
oooo02l0oooo00?o00000?ooo`3oool0;`3oool00ol00000oooo0?ooo`0`
0?ooo`03o`00003oool0oooo02l0oooo00?o00000?ooo`3oool0703oool0
0`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3[0?oo
o`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0>/0
oooo00<000000?ooo`3oool01@3oool001h0oooo00CoV9RHo`000?l0003o
V9RH203oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00D0
oooo000M0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o^[Zj1`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0>D0oooo00<000000?oo
o`3oool01@3oool001d0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@7
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0i@3oool0
0`000000oooo0?ooo`050?ooo`007@3oool01_l0003ok^k^0?ooo`3ooooo
k^k^o`0000L0oooo00<00000o`00003oool00`3oool00`000000oooo0?oo
o`3S0?ooo`<000001`3oool001d0oooo00?o00000?ooo`3oool00P3oool0
0ol00000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0i@3oool00`000000oooo0?ooo`050?ooo`007@3oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo
00D0oooo000M0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko00001`3oool0
0`000000oooo0?ooo`030?ooo`03o`00003oool0oooo0>D0oooo00<00000
0?ooo`3oool01@3oool001d0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4
A4@70?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`050?ooo`007@3oool01_nj^[[o8B4QomgMgOoM
gMgo8B4QokZj^PL0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3U0?ooo`030000003oool0oooo00D0oooo000N0?ooo`04oiRHV?l0
003o0000oiRHV0P0oooo00<000000?ooo`3oool00`3oool00ol00000oooo
0?ooo`3U0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`0300000?l0
0000oooo00@0oooo00<000000?ooo`3oool0h`3oool00ol0000000000?oo
o`060?ooo`00:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0>@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
00D0oooo000Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0h`3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
1@3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3R0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`00003o00000?ooo`070?ooo`030000003oool0oooo
0>00oooo00?o00000000003oool01P3oool002X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00D0
oooo000Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool01@3o
ool002X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3N
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`050?oo
o`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool01@3oool002X0oooo00<00000o`00003oool0
303oool200000=`0oooo00?o00000000003oool01P3oool002X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3J0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0f@3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0=P0oooo00<000000?oo
o`3oool01@3oool000/0oooo00CoV9RHo`000?l0003oV9RH1P3oool00omE
EEGo0000oeEEE@050?ooo`Ko00001`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0=L0oooo00<000000?ooo`3oool01@3oool000X0
oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X50?ooo`?o00001@3oool0
0onHV9So0000omgMg@020?ooo`03oa0@403oool0oooo00D0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0
oooo00D0oooo000:0?ooo`06odA4A?nHV9P0oooo0?oooonHV9SoA4A41@3o
ool00omEEEGo0000oeEEE@060?ooo`03ohN7QolQ8B7ok^k^00T0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3E0?ooo`030000003o
ool0oooo00D0oooo000:0?ooo`06o`000?o^k^h0oooo0?ooooo^k^ko0000
3`3oool00onYZJWo8B4Qonk^kP080?ooo`0300000?l00000oooo01@0oooo
00<000000?ooo`3oool0dP3oool3000000L0oooo000:0?ooo`03o`00003o
ool0oooo0080oooo00?o00000?ooo`3oool03P3oool00onHV9So<S8b0?oo
o`070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0d`3o
ool00`000000oooo0?ooo`050?ooo`002P3oool00ol00000oooo0?ooo`02
0?ooo`03o`00003oool0oooo00l0oooo00?oA4A4ogMgM`3oool01P3oool0
0`000000oooo0?ooo`0F0?ooo`800000d`3oool00`000000oooo0?ooo`05
0?ooo`002P3oool01_l0003ok^k^0?ooo`3oooook^k^o`000140oooo00?o
gMgMoa0@403oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0=00oooo00<000000?ooo`3oool01@3oool000X0oooo00KoA4A4
oiRHV03oool0oooooiRHV?m4A4@B0?ooo`03o`00003oool0oooo00D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3?0?ooo`030000
003oool0oooo00D0oooo000:0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ8B7o
^[Zj3@3oool01_l0003oQhN7onk^kP3oooooV9RHoeEEE@L0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0
oooo00D0oooo000;0?ooo`04oiRHV?l0003o0000oiRHV0h0oooo00KoZJVY
oc8b<_l0003o0000oeEEEOo^k^h70?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`050?ooo`00:P3o
ool00`00003o00000?ooo`0L0?ooo`030000003oool0oooo0</0oooo00?o
00000000003oool01P3oool002X0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00D0oooo000Z0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0bP3oool00`00
0000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`0O0?ooo`80
0000bP3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo
0?ooo`0Q0?ooo`800000b03oool00`000000oooo0?ooo`050?ooo`00:P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0<D0oooo00<0
00000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0903oool2
00000<D0oooo00<000000?ooo`3oool01@3oool002X0oooo00<00000o`00
003oool09P3oool200000<80oooo00?o00000000003oool01P3oool002X0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`300?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo02T0oooo
0P0000300?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?oo
o`050?ooo`00:P3oool00`000000oooo0?ooo`0/0?ooo`800000_@3oool0
0`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool01@3oool002X0
oooo00<000000?ooo`3oool0;`3oool200000;X0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<00000o`00003oool0<@3oool00`000000oooo
0?ooo`2f0?ooo`03o`0000000000oooo00H0oooo000Z0?ooo`030000003o
ool0oooo0380oooo0P00002g0?ooo`030000003oool0oooo00D0oooo000Z
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0]03oool0
0`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`0e0?oo
o`800000]03oool00`000000oooo0?ooo`050?ooo`002`3oool01?nHV9So
0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00T0oooo0_l000000ol@
4100oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`050?ooo`002P3oool01_nj^[[o
8B4QomgMgOoMgMgo8B4QokZj^PD0oooo0ol0000:0?ooo`03o`00003oool0
oooo00D0oooo00<000000?ooo`3oool0>03oool200000;40oooo00<00000
0?ooo`3oool01@3oool000X0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4
A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo1_l000060?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`050?ooo`002P3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000h0oooo
00GoA4A4okZj^P3oool0ooooo`0000070?ooo`0300000?l00000oooo03/0
oooo0P00002/0?ooo`<000001`3oool000X0oooo00?o00000?ooo`3oool0
0P3oool00ol00000oooo0?ooo`0<0?ooo`05omgMgOlQ8B40oooo0?ooool0
00001`3oool00`000000oooo0?ooo`0m0?ooo`800000[03oool00`000000
oooo0?ooo`050?ooo`002P3oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo00d0oooo00CoMgMgoiRHV03ooooo00001`3oool00`000000
oooo0?ooo`0o0?ooo`800000ZP3oool00`000000oooo0?ooo`050?ooo`00
2P3oool01_l0003ok^k^0?ooo`3oooook^k^o`0000l0oooo00Cok^k^ob4Q
8@3ooooo00001`3oool00`000000oooo0?ooo`110?ooo`800000Z03oool0
0`000000oooo0?ooo`050?ooo`002P3oool01_m4A4CoV9RH0?ooo`3ooooo
V9RHodA4A100oooo00?oMgMgoiRHV?l000001`3oool00`000000oooo0?oo
o`130?ooo`800000YP3oool00`000000oooo0?ooo`050?ooo`002P3oool0
1_nj^[[o8B4QomgMgOoMgMgo8B4QokZj^Q00oooo00?ok^k^oc8b<_l00000
1`3oool00`000000oooo0?ooo`150?ooo`800000Y03oool00`000000oooo
0?ooo`050?ooo`002`3oool01?nHV9So0000o`000?nHV9PB0?ooo`03oiRH
V?l@4100oooo00H0oooo00<000000?ooo`3oool0A`3oool200000:80oooo
00<000000?ooo`3oool01@3oool002X0oooo00<00000o`00003oool0B@3o
ool2000009l0oooo00?o00000000003oool01P3oool002X0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo00D0oooo000Z0?ooo`030000003oool0oooo04`0oooo0P00002M0?oo
o`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo04h0
oooo0P00002K0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo0500oooo0`00002H0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo05<0oooo0P00002F0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo05D0oooo0`00002C
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`0300000?l00000oooo
05P0oooo0P00002@0?ooo`03o`0000000000oooo00H0oooo000Z0?ooo`03
0000003oool0oooo05X0oooo0P00002?0?ooo`030000003oool0oooo00D0
oooo000Z0?ooo`030000003oool0oooo05`0oooo0P00002=0?ooo`030000
003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`050?ooo`00:P3oool0
0`000000oooo0?ooo`1O0?ooo`800000RP3oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`000000oooo0?ooo`1Q0?ooo`800000R03oool00`00
0000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`1S0?ooo`<0
0000Q@3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`00003o0000
0?ooo`1V0?ooo`800000PP3oool00ol0000000000?ooo`060?ooo`00:P3o
ool00`000000oooo0?ooo`1X0?ooo`<00000P03oool00`000000oooo0?oo
o`050?ooo`00:P3oool00`000000oooo0?ooo`1[0?ooo`800000OP3oool0
0`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`1]0?oo
o`800000O03oool00`000000oooo0?ooo`050?ooo`002`3oool01?nHV9So
0000o`000?nHV9P60?ooo`03oeEEEOl0003oEEEE00H0oooo00Kok^k^oeEE
EOl0003o0000oeEEEOo^k^h60?ooo`030000003oool0oooo06l0oooo0`00
001i0?ooo`030000003oool0oooo00D0oooo000:0?ooo`06okZj^_lQ8B7o
gMgMomgMgOlQ8B7o^[Zj1@3oool3o`0000H0oooo0_mgMgL20?ooo`03ogMg
MomEEED0oooo00D0oooo00<000000?ooo`3oool0LP3oool2000007L0oooo
00<000000?ooo`3oool01@3oool000X0oooo00KoA4A4oiRHV03oool0oooo
oiRHV?m4A4@50?ooo`03oeEEEOl0003oEEEE00H0oooo00?o8B4Q0?ooo`3o
ool00P3oool00ol00000oooo0?ooo`040?ooo`030000003oool0oooo07@0
oooo0P00001e0?ooo`030000003oool0oooo00D0oooo000:0?ooo`06o`00
0?o^k^h0oooo0?ooooo^k^ko00003P3oool00ol0003ok^k^0?ooo`020?oo
o`03o`00003oool0oooo00@0oooo00<00000o`00003oool0MP3oool30000
0700oooo0`0000070?ooo`002P3oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo00`0oooo00Ko0000oeEEEOo^k^h0ooooogMgMomEEED6
0?ooo`030000003oool0oooo07T0oooo0P00001`0?ooo`030000003oool0
oooo00D0oooo000:0?ooo`03o`00003oool0oooo0080oooo00?o00000?oo
o`3oool0303oool01_l0003oMgMgo`000?l0003oEEEEonk^kPH0oooo00<0
00000?ooo`3oool0N`3oool3000006d0oooo00<000000?ooo`3oool01@3o
ool000X0oooo00Ko0000onk^kP3oool0ooooonk^k_l0000>0?ooo`03odA4
A?nHV9P0oooo00T0oooo00<000000?ooo`3oool0OP3oool2000006/0oooo
00<000000?ooo`3oool01@3oool000X0oooo00KoA4A4oiRHV03oool0oooo
oiRHV?m4A4@>0?ooo`03okZj^_lQ8B40oooo00T0oooo00<000000?ooo`3o
ool0P03oool2000006T0oooo00<000000?ooo`3oool01@3oool000X0oooo
00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X?0?ooo`03oeEEEOlb<S;ogMgM
00P0oooo00<000000?ooo`3oool0PP3oool3000006H0oooo00<000000?oo
o`3oool01@3oool000/0oooo00CoV9RHo`000?l0003oV9RH4@3oool01?nH
V9So8B4Qo`000?lQ8B460?ooo`030000003oool0oooo08D0oooo0P00001T
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`0300000?l00000oooo
08L0oooo0P00001Q0?ooo`03o`0000000000oooo00H0oooo000Z0?ooo`03
0000003oool0oooo08T0oooo0P00001P0?ooo`030000003oool0oooo00D0
oooo000Z0?ooo`030000003oool0oooo08/0oooo0`00001M0?ooo`030000
003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo08h0oooo0P00
001K0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0
oooo0900oooo0P00001I0?ooo`030000003oool0oooo00D0oooo000Z0?oo
o`030000003oool0oooo0980oooo0`00001F0?ooo`030000003oool0oooo
00D0oooo000Z0?ooo`030000003oool0oooo09D0oooo0P00001D0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`0300000?l00000oooo09L0oooo
0`00001@0?ooo`03o`0000000000oooo00H0oooo000Z0?ooo`030000003o
ool0oooo09X0oooo0`00001>0?ooo`030000003oool0oooo00D0oooo000Z
0?ooo`030000003oool0oooo09d0oooo0`00001;0?ooo`030000003oool0
oooo00D0oooo000Z0?ooo`030000003oool0oooo0:00oooo0`0000180?oo
o`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0:<0
oooo0`0000150?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo0:H0oooo0P0000130?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo0:P0oooo0`0000100?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`0300000?l00000oooo0:/0oooo0P00000m
0?ooo`03o`0000000000oooo00H0oooo000Z0?ooo`030000003oool0oooo
0:d0oooo0`00000k0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`03
0000003oool0oooo0;00oooo0`00000h0?ooo`030000003oool0oooo00D0
oooo000Z0?ooo`030000003oool0oooo0;<0oooo0`00000e0?ooo`030000
003oool0oooo00D0oooo000;0?ooo`04oiRHV?l0003o0000oiRHV0H0oooo
00?oEEEEo`000?mEEED01P3oool01_o^k^koEEEEo`000?l0003oEEEEonk^
kPH0oooo00<000000?ooo`3oool0]P3oool2000003<0oooo00<000000?oo
o`3oool01@3oool000X0oooo00Ko^[Zjob4Q8OoMgMgogMgMob4Q8Onj^[X5
0?ooo`?o00001P3oool01_mEEEGoMgMg0?ooo`3oooooMgMgoeEEE@H0oooo
00<000000?ooo`3oool0^03oool300000300oooo00<000000?ooo`3oool0
1@3oool000X0oooo00KoA4A4oiRHV03oool0oooooiRHV?m4A4@50?ooo`03
oeEEEOl0003oEEEE00H0oooo00?o00000?ooo`3oool00P3oool00ol00000
oooo0?ooo`040?ooo`030000003oool0oooo0;/0oooo0P00000^0?ooo`03
0000003oool0oooo00D0oooo000:0?ooo`06o`000?o^k^h0oooo0?ooooo^
k^ko00003P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo
00@0oooo00<00000o`00003oool0_@3oool3000002T0oooo0`0000070?oo
o`002P3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo00`0
oooo00KoEEEEogMgM`3oool0ooooogMgMomEEED60?ooo`030000003oool0
oooo0<00oooo0`00000X0?ooo`030000003oool0oooo00D0oooo000:0?oo
o`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0303oool00ooM
gMgo0000o`000002o`000003omgMg@3oool0oooo00@0oooo00<000000?oo
o`3oool0``3oool3000002D0oooo00<000000?ooo`3oool01@3oool000X0
oooo00Ko0000onk^kP3oool0ooooonk^k_l0000>0?ooo`06oc8b<_mVIVKo
k^k^onk^k_mVIVKo<S8b1P3oool00`000000oooo0?ooo`360?ooo`<00000
8P3oool00`000000oooo0?ooo`050?ooo`002P3oool01_m4A4CoV9RH0?oo
o`3oooooV9RHodA4A0h0oooo00?o00000?ooo`3oool00P3oool00ol00000
oooo0?ooo`040?ooo`030000003oool0oooo0<T0oooo0P00000P0?ooo`03
0000003oool0oooo00D0oooo000:0?ooo`06okZj^_lQ8B7ogMgMomgMgOlQ
8B7o^[Zj3P3oool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<PH0oooo00<0
00000?ooo`3oool0b`3oool3000001d0oooo00<000000?ooo`3oool01@3o
ool000/0oooo00CoV9RHo`000?l0003oV9RH3`3oool01_o^k^koA4A4o`00
0?l0003oA4A4onk^kPH0oooo00<000000?ooo`3oool0cP3oool2000001/0
oooo00<000000?ooo`3oool01@3oool002X0oooo00<00000o`00003oool0
d03oool3000001L0oooo00?o00000000003oool01P3oool002X0oooo00<0
00000?ooo`3oool0d`3oool3000001D0oooo00<000000?ooo`3oool01@3o
ool002X0oooo00<000000?ooo`3oool0eP3oool300000180oooo00<00000
0?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0f@3oool30000
00l0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3o
ool0g03oool3000000`0oooo00<000000?ooo`3oool01@3oool002X0oooo
00<000000?ooo`3oool0g`3oool3000000T0oooo00<000000?ooo`3oool0
1@3oool002X0oooo00<000000?ooo`3oool0hP3oool3000000H0oooo00<0
00000?ooo`3oool01@3oool002X0oooo00<00000o`00003oool0i@3oool0
0`000000oooo0?ooo`020?ooo`03o`0000000000oooo00H0oooo000Z0?oo
o`030000003oool0oooo0>/0oooo00<000000?ooo`3oool01@3oool002X0
oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`050?ooo`00
:P3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool01@3o
ool002X0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`00003o00000?ooo`3Z0?ooo`03o`0000000000oooo
00H0oooo000Z0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<000000?ooo`3oool0j`3oool00`000000oooo
0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3[0?ooo`030000003o
ool0oooo00D0oooo000M0?ooo`Co000000?o410@0?ooo`3oool01P3oool0
0`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`03o`00003oool0oooo00P0oooo00<000000?ooo`3oool0j`3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00ol00000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo00?o00000?ooo`3oool0;`3oool00ol00000
oooo0?ooo`0_0?ooo`03o`00003oool0oooo0300oooo00?o00000?ooo`3o
ool0;`3oool00ol00000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`03o`00003oool0oooo00P0ooook`0000070?ooo`007`3o
ool00ol00000oooo0?ooo`3n0?ooo`007`3oool00ol00000oooo0?ooo`3n
0?ooo`007`3oool00ol00000oooo0?ooo`3n0?ooo`007`3oool00ol00000
oooo0?ooo`3n0?ooo`007@3oool00ol0003oA4A4o`00003o0?ooo`40oooo
000M0?ooo`03olc<c?mEEEGo00000?l0oooo0@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"], "Graphics",
  CellLabel->"From In[130]:=",
  Evaluatable->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["\<\
Here is a logarithmic plot (logs of input) that shows the largest 0 \
(thanks to Folkmar Bornemann). Where is it? (It is very small!)\
\>", "Text",
  ShowCellBracket->True],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000750000QB000`400?l0
0000o`00003oooooooo6ooooo`00ooooooo6ooooo`00ooooooo6ooooo`00
ooooooo6ooooo`00ooooooo6ooooo`00ooooooo6ooooo`005?ooool00`00
003o0000o`000030o`00000300000?oooooooooo01[ooooo6@0000000`00
0?l000000000000P000000030000o`000000000002L0000000<0003o0000
00000000400000000`000?l0000000000018000000gooooo000Dooooo`03
00000?oooooooooo0<3ooooo00<00000ooooooooool06_ooool00`00003o
ooooooooo`0Fooooo`030000oooooooooooo023ooooo00<0003ooooooooo
ool09oooool00`000?ooooooooooo`0@ooooo`030000oooooooooooo04Oo
oooo00<00000ooooooooool02oooool001Cooooo00<00000ooooooooool0
`?ooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo01Kooooo
00<0003oooooooooool08?ooool00`000?ooooooooooo`0Wooooo`030000
oooooooooooo013ooooo00<0003oooooooooool0Aoooool00`00003ooooo
ooooo`0;ooooo`005?ooool00`00003oooooooooo`30ooooo`0300000?oo
oooooooo01[ooooo00<00000ooooooooool05_ooool00`000?oooooooooo
o`0Pooooo`030000oooooooooooo02Oooooo00<0003oooooooooool04?oo
ool00`000?ooooooooooo`17ooooo`0300000?oooooooooo00_ooooo000D
ooooo`0300000?oooooooooo0<3ooooo00<00000ooooooooool06_ooool0
0`00003oooooooooo`0Fooooo`030000oooooooooooo023ooooo00<0003o
ooooooooool09oooool00`000?ooooooooooo`0@ooooo`030000oooooooo
oooo04Oooooo00<00000ooooooooool02oooool001Cooooo00<00000oooo
ooooool0`?ooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo
01Kooooo00<0003oooooooooool08?ooool00`000?ooooooooooo`0Woooo
o`030000oooooooooooo013ooooo00<0003oooooooooool0Aoooool00`00
003oooooooooo`0;ooooo`005?ooool00`00003oooooooooo`30ooooo`03
00000?oooooooooo01[ooooo00<00000ooooooooool05_ooool00`000?oo
ooooooooo`0Pooooo`030000oooooooooooo02Oooooo00<0003ooooooooo
ool04?ooool00`000?ooooooooooo`17ooooo`0300000?oooooooooo00_o
oooo000Dooooo`0300000?oooooooooo0<3ooooo00<00000ooooooooool0
6_ooool00`00003oooooooooo`0Fooooo`030000oooooooooooo023ooooo
00<0003oooooooooool09oooool00`000?ooooooooooo`0@ooooo`030000
oooooooooooo04Oooooo00<00000ooooooooool02oooool001Cooooo00<0
0000ooooooooool0`?ooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo01Kooooo00<0003oooooooooool08?ooool00`000?oooooooooo
o`0Wooooo`030000oooooooooooo013ooooo00<0003oooooooooool0Aooo
ool00`00003oooooooooo`0;ooooo`005?ooool00`00003oooooooooo`30
ooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool05_ooool0
0`000?ooooooooooo`0Pooooo`030000oooooooooooo02Oooooo00<0003o
ooooooooool04?ooool00`000?ooooooooooo`17ooooo`0300000?oooooo
oooo00_ooooo000Dooooo`0300000?oooooooooo0<3ooooo00<00000oooo
ooooool06_ooool00`00003oooooooooo`0Fooooo`030000oooooooooooo
023ooooo00<0003oooooooooool09oooool00`000?ooooooooooo`0@oooo
o`030000oooooooooooo04Oooooo00<00000ooooooooool02oooool001Co
oooo00<00000ooooooooool0`?ooool00`00003oooooooooo`0Jooooo`03
00000?oooooooooo01Gooooo00<0003oooooooooool08Oooool00`000?oo
ooooooooo`0Wooooo`030000oooooooooooo013ooooo00<0003ooooooooo
ool0Aoooool00`00003oooooooooo`0;ooooo`005?ooool00`00003ooooo
ooooo`30ooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool0
5Oooool00`000?ooooooooooo`0Qooooo`030000oooooooooooo02Oooooo
00<0003oooooooooool04?ooool00`000?ooooooooooo`17ooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo02Oooooo1?l0
0?nEooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool05Ooo
ool00`000?ooooooooooo`0Qooooo`030000oooooooooooo02Oooooo00<0
003oooooooooool04?ooool00`000?ooooooooooo`17ooooo`0300000?oo
oooooooo00_ooooo000Dooooo`0300000?oooooooooo02?ooooo1?l00?l4
ooooo`?o003o?_ooool4o`00oe3ooooo00<00000ooooooooool06_ooool0
0`00003oooooooooo`0Eooooo`030000oooooooooooo027ooooo00<0003o
ooooooooool09oooool00`000?ooooooooooo`0@ooooo`030000oooooooo
oooo04Oooooo00<00000ooooooooool02oooool001Cooooo00<00000oooo
ooooool08_ooool00ol00?ooooooooooo`09ooooo`?o003o>Oooool2o`00
o`?ooooo0_l00?m?ooooo`0300000?oooooooooo01[ooooo00<00000oooo
ooooool05Oooool00`000?ooooooooooo`0Qooooo`030000oooooooooooo
02Oooooo00<0003oooooooooool04?ooool00`000?ooooooooooo`17oooo
o`0300000?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo023o
oooo0_l00?l?ooooo`03o`00oooooooooooo03Kooooo00?o003ooooooooo
ool01?ooool00ol00?ooooooooooo`1<ooooo`0300000?oooooooooo01[o
oooo00<00000ooooooooool05Oooool00`000?ooooooooooo`0Rooooo`03
0000oooooooooooo02Kooooo00<0003oooooooooool04?ooool00`000?oo
ooooooooo`17ooooo`0300000?oooooooooo00_ooooo000Dooooo`030000
0?oooooooooo01kooooo0_l00?lAooooo`03o`00oooooooooooo03Gooooo
00?o003oooooooooool01_ooool00ol00?ooooooooooo`1;ooooo`030000
0?oooooooooo01[ooooo00<00000ooooooooool05Oooool00`000?oooooo
ooooo`0Rooooo`030000oooooooooooo02Kooooo00<0003oooooooooool0
4?ooool00`000?ooooooooooo`17ooooo`0300000?oooooooooo00_ooooo
000Dooooo`0300000?oooooooooo01gooooo00?o003oooooooooool04_oo
ool00ol00?ooooooooooo`0cooooo`03o`00oooooooooooo00Oooooo00?o
003oooooooooool0Boooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo01Gooooo00<0003oooooooooool08_ooool00`000?oooooooooo
o`0Vooooo`030000oooooooooooo013ooooo00<0003oooooooooool0Aooo
ool00`00003oooooooooo`0;ooooo`005?ooool00`00003oooooooooo`0L
ooooo`03o`00oooooooooooo01Cooooo00?o003oooooooooool0<_ooool0
0ol00?ooooooooooo`08ooooo`03o`00oooooooooooo04[ooooo00<00000
ooooooooool06_ooool00`00003oooooooooo`0Eooooo`030000oooooooo
oooo02;ooooo00<0003oooooooooool09_ooool00`000?ooooooooooo`0@
ooooo`030000oooooooooooo04Oooooo00<00000ooooooooool02oooool0
01Cooooo00<00000ooooooooool06oooool00ol00?ooooooooooo`0Foooo
o`03o`00oooooooooooo033ooooo00?o003oooooooooool02_ooool00ol0
0?ooooooooooo`19ooooo`0300000?oooooooooo01[ooooo00<00000oooo
ooooool05Oooool00`000?ooooooooooo`0Rooooo`030000oooooooooooo
02Kooooo00<0003oooooooooool04?ooool00`000?ooooooooooo`17oooo
o`0300000?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo01[o
oooo00?o003oooooooooool06?ooool00ol00?ooooooooooo`0^ooooo`03
o`00oooooooooooo00cooooo00?o003oooooooooool0B?ooool00`00003o
ooooooooo`0Jooooo`0300000?oooooooooo01Gooooo00<0003ooooooooo
ool08_ooool00`000?ooooooooooo`0Uooooo`030000oooooooooooo01;o
oooo00<0003oooooooooool0A_ooool00`00003oooooooooo`0;ooooo`00
5?ooool00`00003oooooooooo`0Iooooo`03o`00oooooooooooo01[ooooo
00?o003oooooooooool0;Oooool00ol00?ooooooooooo`0<ooooo`03o`00
oooooooooooo04Sooooo00<00000ooooooooool06_ooool00`00003ooooo
ooooo`0Eooooo`030000oooooooooooo02;ooooo00<0003oooooooooool0
9Oooool00`000?ooooooooooo`0Booooo`030000oooooooooooo04Kooooo
00<00000ooooooooool02oooool001Cooooo00<00000ooooooooool06?oo
ool00ol00?ooooooooooo`0Kooooo`03o`00oooooooooooo02cooooo00?o
003oooooooooool03_ooool00ol00?ooooooooooo`17ooooo`0300000?oo
oooooooo01[ooooo00<00000ooooooooool05Oooool00`000?oooooooooo
o`0Rooooo`030000oooooooooooo02Gooooo00<0003oooooooooool04_oo
ool00`000?ooooooooooo`16ooooo`0300000?oooooooooo00_ooooo000D
ooooo`0300000?oooooooooo01Oooooo00?o003oooooooooool07Oooool0
0ol00?ooooooooooo`0[ooooo`03o`00oooooooooooo00kooooo00?o003o
ooooooooool0Aoooool00`00003oooooooooo`0Jooooo`0300000?oooooo
oooo01Gooooo00<0003oooooooooool08_ooool00`000?ooooooooooo`0U
ooooo`030000oooooooooooo01;ooooo00<0003oooooooooool0A_ooool0
0`00003oooooooooo`0;ooooo`003_ooool2o`0000Cooooo00<00000oooo
ooooool05Oooool2o`00ob7ooooo00?o003oooooooooool0:Oooool00ol0
0?ooooooooooo`0?ooooo`03o`00oooooooooooo04Oooooo00<00000oooo
ooooool06_ooool00`00003oooooooooo`0Eooooo`030000oooooooooooo
02;ooooo00<0003oooooooooool09Oooool00`000?ooooooooooo`0Boooo
o`030000oooooooooooo04Kooooo00<00000ooooooooool02oooool000go
oooo00Co0000oooooooooooo00000oooool00`00003oooooooooo`0Doooo
o`03o`00oooooooooooo02;ooooo00?o003oooooooooool09oooool00ol0
0?ooooooooooo`0Aooooo`03o`00oooooooooooo04Kooooo00<00000oooo
ooooool06_ooool00`00003oooooooooo`0Eooooo`030000oooooooooooo
02;ooooo00<0003oooooooooool09Oooool00`000?ooooooooooo`0Boooo
o`030000oooooooooooo04Kooooo00<00000ooooooooool02oooool000go
oooo00Co0000oooooooooooo00000oooool00`00003oooooooooo`0Coooo
o`03o`00oooooooooooo02?ooooo00?o003oooooooooool09oooool00ol0
0?ooooooooooo`0Aooooo`03o`00oooooooooooo01oooooo0_l00?lUoooo
o`0300000?oooooooooo01[ooooo00<00000ooooooooool05Oooool00`00
0?ooooooooooo`0Rooooo`030000oooooooooooo02Gooooo00<0003ooooo
ooooool04_ooool00`000?ooooooooooo`16ooooo`0300000?oooooooooo
00_ooooo000=ooooo`04o`000?ooooooooooo`0000?ooooo00<00000o`00
0?l007l04_l007l00ol00?oo001oo`00O`0Uo`00O`03o`00ool007oo001o
02Go001o00?o003oo`00Ool007l04ol007l00ol00?oo001oo`00O`0Mo`00
O`Co003o9?l007l00`00003oooooooooo`0Jooooo`0300000?oooooooooo
01Gooooo00<0003oooooooooool08_ooool00`000?ooooooooooo`0Uoooo
o`030000oooooooooooo01;ooooo00<0003oooooooooool0A_ooool00`00
003oooooooooo`0;ooooo`003Oooool01?l0003oooooooooool00003oooo
o`0300000?oooooooooo017ooooo00?o003oooooooooool09oooool00ol0
0?ooooooooooo`0Sooooo`03o`00oooooooooooo01Cooooo00?o003ooooo
ooooool07?ooool00ol00?ooooooooooo`02ooooo`030000oooooooooooo
027ooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0Eoooo
o`030000oooooooooooo02;ooooo00<0003oooooooooool09Oooool00`00
0?ooooooooooo`0Booooo`030000oooooooooooo04Kooooo00<00000oooo
ooooool02oooool000gooooo00Co0000oooooooooooo00000oooool00`00
003oooooooooo`0@ooooo`03o`00oooooooooooo02Wooooo00?o003ooooo
ooooool08_ooool00ol00?ooooooooooo`0Eooooo`03o`00oooooooooooo
01_ooooo00?o003oooooooooool00_ooool00`000?ooooooooooo`0Qoooo
o`0300000?oooooooooo01[ooooo00<00000ooooooooool05Oooool00`00
0?ooooooooooo`0Rooooo`030000oooooooooooo02Gooooo00<0003ooooo
ooooool04_ooool00`000?ooooooooooo`16ooooo`0300000?oooooooooo
00_ooooo000>ooooo`;o00001?ooool00`00003oooooooooo`0?ooooo`03
o`00oooooooooooo02_ooooo00?o003oooooooooool08?ooool00ol00?oo
ooooooooo`0Fooooo`03o`00oooooooooooo01[ooooo00?o003ooooooooo
ool00oooool00`000?ooooooooooo`0Qooooo`0300000?oooooooooo01[o
oooo00<00000ooooooooool05?ooool00`000?ooooooooooo`0Sooooo`03
0000oooooooooooo02Gooooo00<0003oooooooooool04_ooool00`000?oo
ooooooooo`16ooooo`0300000?oooooooooo00_ooooo000Dooooo`030000
0?oooooooooo00kooooo00?o003oooooooooool0;?ooool00ol00?oooooo
ooooo`0Oooooo`03o`00oooooooooooo01Oooooo00?o003oooooooooool0
6_ooool00ol00?ooooooooooo`03ooooo`030000oooooooooooo027ooooo
00<00000ooooooooool06_ooool00`00003oooooooooo`0Dooooo`030000
oooooooooooo02?ooooo00<0003oooooooooool09Oooool00`000?oooooo
ooooo`0Booooo`030000oooooooooooo04Kooooo00<00000ooooooooool0
2oooool001Cooooo00<00000ooooooooool03Oooool00ol00?oooooooooo
o`0^ooooo`03o`00oooooooooooo01kooooo00?o003oooooooooool06?oo
ool00ol00?ooooooooooo`0Hooooo`03o`00oooooooooooo00Gooooo00<0
003oooooooooool08?ooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo01Cooooo00<0003oooooooooool08oooool00`000?oooooooooo
o`0Uooooo`030000oooooooooooo01;ooooo00<0003oooooooooool0A_oo
ool00`00003oooooooooo`0;ooooo`005?ooool00`00003oooooooooo`0<
ooooo`03o`00oooooooooooo033ooooo00?o003oooooooooool07?ooool0
0ol00?ooooooooooo`0Iooooo`03o`00oooooooooooo01Sooooo00?o003o
ooooooooool01Oooool00`000?ooooooooooo`0Pooooo`0300000?oooooo
oooo01[ooooo00<00000ooooooooool05?ooool00`000?ooooooooooo`0S
ooooo`030000oooooooooooo02Gooooo00<0003oooooooooool04_ooool0
0`000?ooooooooooo`16ooooo`0300000?oooooooooo00_ooooo000Doooo
o`0300000?oooooooooo00[ooooo0_l00?ldooooo`03o`00oooooooooooo
01_ooooo00?o003oooooooooool06Oooool00ol00?ooooooooooo`0Hoooo
o`03o`00oooooooooooo00Gooooo00<0003oooooooooool08?ooool00`00
003oooooooooo`0Jooooo`0300000?oooooooooo01Cooooo00<0003ooooo
ooooool08oooool00`000?ooooooooooo`0Uooooo`030000oooooooooooo
01;ooooo00<0003oooooooooool0A_ooool00`00003oooooooooo`0;oooo
o`005?ooool00`00003oooooooooo`09ooooo`03o`00oooooooooooo03Co
oooo00?o003oooooooooool06_ooool00ol00?ooooooooooo`0Kooooo`03
o`00oooooooooooo01Kooooo00?o003oooooooooool01oooool00`000?oo
ooooooooo`0Oooooo`0300000?oooooooooo01[ooooo00<00000oooooooo
ool05?ooool00`000?ooooooooooo`0Sooooo`030000oooooooooooo02Go
oooo00<0003oooooooooool04_ooool00`000?ooooooooooo`16ooooo`03
00000?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo00Sooooo
00?o003oooooooooool0=_ooool00ol00?ooooooooooo`0Iooooo`03o`00
oooooooooooo01_ooooo00?o003oooooooooool05_ooool00ol00?oooooo
ooooo`07ooooo`030000oooooooooooo01oooooo00<00000ooooooooool0
6_ooool00`00003oooooooooo`0Dooooo`030000oooooooooooo02?ooooo
00<0003oooooooooool09Oooool00`000?ooooooooooo`0Booooo`030000
oooooooooooo04Kooooo00<00000ooooooooool02oooool001Cooooo00<0
0000ooooooooool01oooool00ol00?ooooooooooo`0hooooo`03o`00oooo
oooooooo01Sooooo00?o003oooooooooool06oooool00ol00?oooooooooo
o`0Eooooo`03o`00oooooooooooo00Sooooo00<0003oooooooooool07ooo
ool00`00003oooooooooo`0Jooooo`0300000?oooooooooo01Cooooo00<0
003oooooooooool08oooool00`000?ooooooooooo`0Uooooo`030000oooo
oooooooo01;ooooo00<0003oooooooooool0A_ooool00`00003ooooooooo
o`0;ooooo`005?ooool00`00003oooooooooo`05ooooo`;o003o??ooool0
0ol00?ooooooooooo`0Fooooo`03o`00oooooooooooo01gooooo00?o003o
ooooooooool05?ooool00ol00?ooooooooooo`08ooooo`030000oooooooo
oooo01oooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0D
ooooo`030000oooooooooooo02?ooooo00<0003oooooooooool09Oooool0
0`000?ooooooooooo`0Booooo`030000oooooooooooo04Kooooo00<00000
ooooooooool02oooool001Cooooo00<00000ooooooooool01?ooool00ol0
0?ooooooooooo`0looooo`03o`00oooooooooooo01Kooooo00?o003ooooo
ooooool07Oooool00ol00?ooooooooooo`0Dooooo`03o`00oooooooooooo
00Wooooo00<0003oooooooooool07_ooool00`00003oooooooooo`0Joooo
o`0300000?oooooooooo01Cooooo00<0003oooooooooool08oooool00`00
0?ooooooooooo`0Uooooo`030000oooooooooooo01;ooooo00<0003ooooo
ooooool0A_ooool00`00003oooooooooo`0;ooooo`005?ooool00`00003o
ooooooooo`03ooooo`03o`00oooooooooooo03kooooo00?o003ooooooooo
ool05?ooool00ol00?ooooooooooo`0Nooooo`03o`00oooooooooooo01?o
oooo00?o003oooooooooool02_ooool00`000?ooooooooooo`0Nooooo`03
00000?oooooooooo01[ooooo00<00000ooooooooool05?ooool00`000?oo
ooooooooo`0Sooooo`030000oooooooooooo02Gooooo00<0003ooooooooo
ool04_ooool00`000?ooooooooooo`16ooooo`0300000?oooooooooo00_o
oooo000Dooooo`0300000?oooooooooo00;ooooo00?o003oooooooooool0
@?ooool00ol00?ooooooooooo`0Booooo`03o`00oooooooooooo01oooooo
00?o003oooooooooool04oooool00ol00?ooooooooooo`0:ooooo`030000
oooooooooooo01kooooo00<00000ooooooooool06_ooool00`00003ooooo
ooooo`0Dooooo`030000oooooooooooo02?ooooo00<0003oooooooooool0
9Oooool00`000?ooooooooooo`0Booooo`030000oooooooooooo04Kooooo
00<00000ooooooooool02oooool001Cooooo00<00000ooooooooool0A_oo
ool00ol00?ooooooooooo`0@ooooo`03o`00oooooooooooo027ooooo00?o
003oooooooooool04_ooool00ol00?ooooooooooo`0;ooooo`030000oooo
oooooooo01gooooo00<00000ooooooooool06_ooool00`00003ooooooooo
o`0Dooooo`030000oooooooooooo02?ooooo00<0003oooooooooool09Ooo
ool00`000?ooooooooooo`0Booooo`030000oooooooooooo04Kooooo00<0
0000ooooooooool02oooool001Cooooo00<00000ooooooooool0Aoooool0
0ol00?ooooooooooo`0>ooooo`03o`00oooooooooooo02;ooooo00?o003o
ooooooooool04Oooool00ol00?ooooooooooo`0<ooooo`030000oooooooo
oooo01gooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0D
ooooo`030000oooooooooooo02?ooooo00<0003oooooooooool09Oooool0
0`000?ooooooooooo`0Booooo`030000oooooooooooo04Kooooo00<00000
ooooooooool02oooool001Cooooo00<00000ooooooooool0B?ooool00ol0
0?ooooooooooo`0<ooooo`03o`00oooooooooooo02?ooooo00?o003ooooo
ooooool04Oooool00ol00?ooooooooooo`0<ooooo`030000oooooooooooo
01gooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0Doooo
o`030000oooooooooooo02?ooooo00<0003oooooooooool09Oooool00`00
0?ooooooooooo`0Booooo`030000oooooooooooo04Kooooo00<00000oooo
ooooool02oooool001Cooooo00<00000ooooooooool0B?ooool00ol00?oo
ooooooooo`0;ooooo`03o`00oooooooooooo02Gooooo00?o003ooooooooo
ool04?ooool00ol00?ooooooooooo`0<ooooo`030000oooooooooooo01go
oooo00<00000ooooooooool06_ooool00`00003oooooooooo`0Dooooo`03
0000oooooooooooo02Cooooo00<0003oooooooooool09?ooool00`000?oo
ooooooooo`0Booooo`030000oooooooooooo04Kooooo00<00000oooooooo
ool02oooool001Cooooo00<00000ooooooooool0BOooool2o`00o`[ooooo
00?o003oooooooooool09_ooool00ol00?ooooooooooo`0@ooooo`03o`00
oooooooooooo00cooooo00<0003oooooooooool07Oooool00`00003ooooo
ooooo`0Jooooo`0300000?oooooooooo01Cooooo00<0003oooooooooool0
9?ooool00`000?ooooooooooo`0Tooooo`030000oooooooooooo01;ooooo
00<0003oooooooooool07oooool00ol00?l0003oooooo`0Tooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo04_ooooo00?o
003oooooooooool01_ooool00ol00?ooooooooooo`0Wooooo`03o`00oooo
oooooooo013ooooo00?o003oooooooooool03?ooool00`000?oooooooooo
o`0Mooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool05?oo
ool00`000?ooooooooooo`0Tooooo`030000oooooooooooo02Cooooo00<0
003oooooooooool04_ooool00`000?ooooooooooo`0Oooooo`80003o9Ooo
ool00`00003oooooooooo`0;ooooo`005?ooool00`00003oooooooooo`1<
ooooo`?o003o0_ooool3o`00ob_ooooo00?o003oooooooooool03_ooool0
0ol00?ooooooooooo`0>ooooo`030000oooooooooooo01cooooo00<00000
ooooooooool06_ooool00`00003oooooooooo`0Dooooo`030000oooooooo
oooo02Cooooo00<0003oooooooooool09?ooool00`000?ooooooooooo`0B
ooooo`030000oooooooooooo01oooooo0P000?lUooooo`0300000?oooooo
oooo00_ooooo000Dooooo`0300000?oooooooooo04kooooo1?l00?l]oooo
o`03o`00oooooooooooo00kooooo00?o003oooooooooool03_ooool00`00
0?ooooooooooo`0Looooo`0300000?oooooooooo01[ooooo00<00000oooo
ooooool05?ooool00`000?ooooooooooo`0Tooooo`030000oooooooooooo
02Cooooo00<0003oooooooooool04_ooool00`000?ooooooooooo`0Ooooo
o`80003o9Oooool00`00003oooooooooo`0;ooooo`005?ooool00`00003o
ooooooooo`20ooooo`03o`00oooooooooooo00gooooo00?o003ooooooooo
ool03_ooool00`000?ooooooooooo`0Looooo`0300000?oooooooooo01[o
oooo00<00000ooooooooool04oooool00`000?ooooooooooo`0Uooooo`03
0000oooooooooooo02Cooooo00<0003oooooooooool04_ooool00`000?oo
ooooooooo`0Oooooo`80003o9Oooool00`00003oooooooooo`0;ooooo`00
5?ooool00`00003oooooooooo`20ooooo`03o`00oooooooooooo00cooooo
00?o003oooooooooool03oooool00`000?ooooooooooo`0Looooo`030000
0?oooooooooo01[ooooo00<00000ooooooooool04oooool00`000?oooooo
ooooo`0Uooooo`030000oooooooooooo02Cooooo00<0003oooooooooool0
4_ooool00`000?ooooooooooo`0Oooooo`80003o9Oooool00`00003ooooo
ooooo`0;ooooo`005?ooool00`00003oooooooooo`20ooooo`03o`00oooo
oooooooo00cooooo00?o003oooooooooool03oooool00`000?oooooooooo
o`0Looooo`0300000?oooooooooo01[ooooo00<00000ooooooooool04ooo
ool00`000?ooooooooooo`0Uooooo`030000oooooooooooo02Cooooo00<0
003oooooooooool04_ooool00`000?ooooooooooo`0Oooooo`80003o9Ooo
ool00`00003oooooooooo`0;ooooo`005?ooool00`00003oooooooooo`21
ooooo`03o`00oooooooooooo00[ooooo00?o003oooooooooool04?ooool0
0`000?ooooooooooo`0Looooo`0300000?oooooooooo01[ooooo00<00000
ooooooooool04oooool00`000?ooooooooooo`0Uooooo`030000oooooooo
oooo02Cooooo00<0003oooooooooool04_ooool00`000?ooooooooooo`0O
ooooo`80003o9Oooool00`00003oooooooooo`0;ooooo`005?ooool00`00
003oooooooooo`21ooooo`03o`00oooooooooooo00[ooooo00?o003ooooo
ooooool04?ooool00`000?ooooooooooo`0Looooo`0300000?oooooooooo
01[ooooo00<00000ooooooooool04oooool00`000?ooooooooooo`0Uoooo
o`030000oooooooooooo02Cooooo00<0003oooooooooool04_ooool00`00
0?ooooooooooo`0Oooooo`80003o9Oooool00`00003oooooooooo`0;oooo
o`005?ooool00`00003oooooooooo`21ooooo`03o`00oooooooooooo00Wo
oooo00?o003oooooooooool04Oooool00`000?ooooooooooo`0Looooo`03
00000?oooooooooo01[ooooo00<00000ooooooooool04oooool00`000?oo
ooooooooo`0Uooooo`030000oooooooooooo02Cooooo00<0003ooooooooo
ool04_ooool00`000?ooooooooooo`0Oooooo`80003o9Oooool00`00003o
ooooooooo`0;ooooo`005?ooool00`00003oooooooooo`22ooooo`03o`00
oooooooooooo00Sooooo00?o003oooooooooool04_ooool00`000?oooooo
ooooo`0Kooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool0
4oooool00`000?ooooooooooo`0Uooooo`030000oooooooooooo02Cooooo
00<0003oooooooooool04_ooool00`000?ooooooooooo`0Nooooo`030000
ooooool0003o02Gooooo00<00000ooooooooool02oooool001Cooooo00<0
0000ooooooooool0P_ooool00ol00?ooooooooooo`07ooooo`03o`00oooo
oooooooo01?ooooo00<0003oooooooooool06oooool00`00003ooooooooo
o`0Dooooo`;o00001?ooool00`00003oooooooooo`0Cooooo`030000oooo
oooooooo02Gooooo00<0003oooooooooool09?ooool00`000?oooooooooo
o`0Booooo`030000oooooooooooo01kooooo00@0003oooooooooool0003o
9?ooool00`00003oooooooooo`0;ooooo`005?ooool00`00003ooooooooo
o`23ooooo`03o`00oooooooooooo00Kooooo00?o003oooooooooool04ooo
ool00`000?ooooooooooo`0Kooooo`0300000?oooooooooo01?ooooo00Co
0000oooooooooooo00000oooool00`00003oooooooooo`0Cooooo`030000
oooooooooooo02Gooooo00<0003oooooooooool09?ooool00`000?oooooo
ooooo`0Booooo`030000oooooooooooo01kooooo00@0003oooooooooool0
003o9?ooool00`00003oooooooooo`0;ooooo`005?ooool00`00003ooooo
ooooo`24ooooo`03o`00oooooooooooo00Gooooo00?o003oooooooooool0
4oooool00`000?ooooooooooo`0Kooooo`0300000?oooooooooo01?ooooo
00Co0000oooooooooooo00000oooool00`00003o00000000O`0C0000O`03
0000o`0007l0001o02D0001o00<0003o0000O`0007l0900007l00`000?l0
001o0000O`0B0000O`030000o`0007l0001o01h0001o00@0003o0000O`00
07l0003o900007l00`00003oooooooooo`0;ooooo`005?ooool00`00003o
ooooooooo`24ooooo`03o`00oooooooooooo00Cooooo00?o003ooooooooo
ool05?ooool00`000?ooooooooooo`0Kooooo`0300000?oooooooooo01?o
oooo00Co0000oooooooooooo00000oooool00`00003oooooooooo`0Coooo
o`030000oooooooooooo02Gooooo00<0003oooooooooool08oooool00`00
0?ooooooooooo`0Dooooo`030000oooooooooooo01gooooo00@0003ooooo
ooooool0003o9?ooool00`00003oooooooooo`0;ooooo`005?ooool00`00
003oooooooooo`25ooooo`03o`00oooooooooooo00?ooooo00?o003ooooo
ooooool05?ooool00`000?ooooooooooo`0Kooooo`0300000?oooooooooo
01?ooooo00Co0000oooooooooooo00000oooool00`00003oooooooooo`0C
ooooo`030000oooooooooooo02Gooooo00<0003oooooooooool08oooool0
0`000?ooooooooooo`0Dooooo`030000oooooooooooo01gooooo00@0003o
ooooooooool0003o9?ooool00`00003oooooooooo`0;ooooo`005?ooool0
0`00003oooooooooo`26ooooo`03o`00oooooooooooo00;o003o5oooool0
0`000?ooooooooooo`0Kooooo`0300000?oooooooooo01?ooooo00Co0000
oooooooooooo00000oooool00`00003oooooooooo`0Cooooo`030000oooo
oooooooo02Gooooo00<0003oooooooooool08oooool00`000?oooooooooo
o`0Dooooo`030000oooooooooooo01gooooo00@0003oooooooooool0003o
9?ooool00`00003oooooooooo`0;ooooo`005?ooool00`00003ooooooooo
o`26ooooo`Co003o6Oooool00`000?ooooooooooo`0Jooooo`0300000?oo
oooooooo01Cooooo0_l00004ooooo`0300000?oooooooooo01?ooooo00<0
003oooooooooool09Oooool00`000?ooooooooooo`0Sooooo`030000oooo
oooooooo01Cooooo00<0003oooooooooool07Oooool010000?oooooooooo
o`000?lTooooo`0300000?oooooooooo00_ooooo000Dooooo`0300000?oo
oooooooo0:?ooooo00<0003oooooooooool06_ooool00`00003ooooooooo
o`0Jooooo`0300000?oooooooooo01?ooooo00<0003oooooooooool09Ooo
ool00`000?ooooooooooo`0Sooooo`030000oooooooooooo01Cooooo00<0
003oooooooooool07Oooool010000?ooooooooooo`000?lTooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0:?ooooo00<0
003oooooooooool06_ooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo01?ooooo00<0003oooooooooool09Oooool00`000?oooooooooo
o`0Sooooo`030000oooooooooooo01Cooooo00<0003oooooooooool07Ooo
ool010000?ooooooooooo`000?lTooooo`0300000?oooooooooo00_ooooo
000Dooooo`0300000?oooooooooo0:?ooooo00<0003oooooooooool06_oo
ool00`00003oooooooooo`0Jooooo`0300000?oooooooooo01?ooooo00<0
003oooooooooool09Oooool00`000?ooooooooooo`0Sooooo`030000oooo
oooooooo01Cooooo00<0003oooooooooool07Oooool010000?oooooooooo
o`000?lTooooo`0300000?oooooooooo00_ooooo000Dooooo`0300000?oo
oooooooo0:?ooooo00<0003oooooooooool06_ooool00`00003ooooooooo
o`0Jooooo`0300000?oooooooooo01?ooooo00<0003oooooooooool09Ooo
ool00`000?ooooooooooo`0Sooooo`030000oooooooooooo01Cooooo00<0
003oooooooooool07Oooool010000?ooooooooooo`000?lTooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0:?ooooo00<0
003oooooooooool06_ooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo01?ooooo00<0003oooooooooool09Oooool00`000?oooooooooo
o`0Sooooo`030000oooooooooooo01Cooooo00<0003oooooooooool07Ooo
ool010000?ooooooooooo`000?lTooooo`0300000?oooooooooo00_ooooo
000Dooooo`0300000?oooooooooo0:Cooooo00<0003oooooooooool06Ooo
ool00`00003oooooooooo`0Jooooo`0300000?oooooooooo01?ooooo00<0
003oooooooooool09Oooool00`000?ooooooooooo`0Sooooo`030000oooo
oooooooo01Cooooo00<0003oooooooooool07Oooool010000?oooooooooo
o`000?lTooooo`0300000?oooooooooo00_ooooo000Dooooo`0300000?oo
oooooooo0:Cooooo00<0003oooooooooool06Oooool00`00003ooooooooo
o`0Jooooo`0300000?oooooooooo01?ooooo00<0003oooooooooool09Ooo
ool00`000?ooooooooooo`0Sooooo`030000oooooooooooo01Cooooo00<0
003oooooooooool07Oooool010000?ooooooooooo`000?lTooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0:Cooooo00<0
003oooooooooool06Oooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo01;ooooo00<0003oooooooooool09_ooool00`000?oooooooooo
o`0Sooooo`030000oooooooooooo01Cooooo00<0003oooooooooool07Ooo
ool010000?ooooooooooo`000?lTooooo`0300000?oooooooooo00_ooooo
000Dooooo`0300000?oooooooooo0:Cooooo00<0003oooooooooool06Ooo
ool00`00003oooooooooo`0Jooooo`0300000?oooooooooo01;ooooo00<0
003oooooooooool09_ooool00`000?ooooooooooo`0Sooooo`030000oooo
oooooooo01Cooooo00<0003oooooooooool07Oooool010000?oooooooooo
o`000?lTooooo`0300000?oooooooooo00_ooooo000Dooooo`0300000?oo
oooooooo0:Cooooo00<0003oooooooooool06Oooool00`00003ooooooooo
o`0Jooooo`0300000?oooooooooo01;ooooo00<0003oooooooooool09_oo
ool00`000?ooooooooooo`0Sooooo`030000oooooooooooo01Cooooo00<0
003oooooooooool07Oooool010000?ooooooooooo`000?lTooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0:Cooooo00<0
003oooooooooool06Oooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo01;ooooo00<0003oooooooooool09_ooool00`000?oooooooooo
o`0Sooooo`030000oooooooooooo01Cooooo00<0003oooooooooool07Ooo
ool010000?ooooooooooo`000?lTooooo`0300000?oooooooooo00_ooooo
000Dooooo`0300000?oooooooooo0:Gooooo00<0003oooooooooool06?oo
ool00`00003oooooooooo`0Jooooo`0300000?oooooooooo01;ooooo00<0
003oooooooooool09_ooool00`000?ooooooooooo`0Sooooo`030000oooo
oooooooo01Cooooo00<0003oooooooooool07Oooool010000?oooooooooo
o`000?lTooooo`0300000?oooooooooo00_ooooo000Dooooo`0300000?oo
oooooooo0:Gooooo00<0003oooooooooool06?ooool00`00003ooooooooo
o`0Jooooo`0300000?oooooooooo01;ooooo00<0003oooooooooool09ooo
ool00`000?ooooooooooo`0Rooooo`030000oooooooooooo01Cooooo00<0
003oooooooooool07Oooool010000?ooooooooooo`000?lTooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0:Gooooo00<0
003oooooooooool06?ooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo01;ooooo00<0003oooooooooool09oooool00`000?oooooooooo
o`0Rooooo`030000oooooooooooo01Cooooo00<0003oooooooooool07Ooo
ool010000?ooooooooooo`000?lTooooo`0300000?oooooooooo00_ooooo
000Dooooo`0300000?oooooooooo0:Gooooo00<0003oooooooooool06?oo
ool00`00003oooooooooo`0Jooooo`0300000?oooooooooo01;ooooo00<0
003oooooooooool09oooool00`000?ooooooooooo`0Rooooo`030000oooo
oooooooo01Cooooo00<0003oooooooooool07Oooool010000?oooooooooo
o`000?lTooooo`0300000?oooooooooo00_ooooo000Dooooo`0300000?oo
oooooooo0:Gooooo00<0003oooooooooool06?ooool00`00003ooooooooo
o`0Jooooo`0300000?oooooooooo01;ooooo00<0003oooooooooool09ooo
ool00`000?ooooooooooo`0Rooooo`030000oooooooooooo01Cooooo00<0
003oooooooooool07Oooool010000?ooooooooooo`000?lTooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0:Gooooo00<0
003oooooooooool06?ooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo01;ooooo00<0003oooooooooool09oooool00`000?oooooooooo
o`0Rooooo`030000oooooooooooo01Cooooo00<0003oooooooooool07Ooo
ool010000?ooooooooooo`000?lTooooo`0300000?oooooooooo00_ooooo
000Dooooo`0300000?oooooooooo0:Gooooo00<0003oooooooooool06?oo
ool00`00003oooooooooo`0Jooooo`0300000?oooooooooo01;ooooo00<0
003oooooooooool09oooool00`000?ooooooooooo`0Rooooo`030000oooo
oooooooo01Cooooo00<0003oooooooooool07Oooool01@000?oooooooooo
ooooool0003o02?ooooo00<00000ooooooooool02oooool001Cooooo00<0
0000ooooooooool0YOooool00`000?ooooooooooo`0Hooooo`0300000?oo
oooooooo01[ooooo00<00000ooooooooool04_ooool00`000?oooooooooo
o`0Wooooo`030000oooooooooooo02;ooooo00<0003oooooooooool05?oo
ool00`000?ooooooooooo`0Mooooo`050000ooooooooooooooooo`000?l0
8oooool00`00003oooooooooo`0;ooooo`005?ooool00`00003ooooooooo
o`2Vooooo`030000oooooooooooo01Oooooo00<00000ooooooooool06_oo
ool00`00003oooooooooo`0Booooo`030000oooooooooooo02Oooooo00<0
003oooooooooool08_ooool00`000?ooooooooooo`0Dooooo`030000oooo
oooooooo01gooooo00D0003ooooooooooooooooo0000o`0Sooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0:Kooooo00<0
003oooooooooool05oooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo01;ooooo00<0003oooooooooool09oooool00`000?oooooooooo
o`0Rooooo`030000oooooooooooo01Cooooo00<0003oooooooooool07Ooo
ool01@000?ooooooooooooooool0003o02?ooooo00<00000ooooooooool0
2oooool001Cooooo00<00000ooooooooool0Y_ooool00`000?oooooooooo
o`0Gooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool04_oo
ool00`000?ooooooooooo`0Wooooo`030000oooooooooooo02;ooooo00<0
003oooooooooool05?ooool00`000?ooooooooooo`0Mooooo`050000oooo
ooooooooooooo`000?l08oooool00`00003oooooooooo`0;ooooo`005?oo
ool00`00003oooooooooo`2Vooooo`030000oooooooooooo00_ooooo0ol0
0?l9ooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool04_oo
ool00`000?ooooooooooo`0Wooooo`030000oooooooooooo02;ooooo00<0
003oooooooooool05?ooool00`000?ooooooooooo`0Looooo`030000oooo
oooooooo00;ooooo00<0003oooooooooool08Oooool00`00003ooooooooo
o`0;ooooo`005?ooool00`00003oooooooooo`2Vooooo`030000oooooooo
oooo00[ooooo00Co003oooooooooool0003o2Oooool00`00003ooooooooo
o`0Jooooo`0300000?oooooooooo01;ooooo00<0003oooooooooool09ooo
ool00`000?ooooooooooo`0Rooooo`030000oooooooooooo01Cooooo00<0
003oooooooooool07?ooool00`000?ooooooooooo`02ooooo`030000oooo
oooooooo027ooooo00<00000ooooooooool02oooool001Cooooo00<00000
ooooooooool0Y_ooool00`000?ooooooooooo`0:ooooo`040000oooooooo
oooo0000o`Wooooo00<00000ooooooooool06_ooool00`00003ooooooooo
o`0Booooo`030000oooooooooooo02Oooooo00<0003oooooooooool08_oo
ool00`000?ooooooooooo`0Dooooo`030000oooooooooooo01cooooo00<0
003oooooooooool00_ooool00`000?ooooooooooo`0Qooooo`0300000?oo
oooooooo00_ooooo000Dooooo`0300000?oooooooooo0:Kooooo00<0003o
ooooooooool02_ooool01@000?ooooooooooooooool0003o00Sooooo00<0
0000ooooooooool06_ooool00`00003oooooooooo`0Booooo`030000oooo
oooooooo02Oooooo00<0003oooooooooool08_ooool00`000?oooooooooo
o`0Dooooo`030000oooooooooooo01cooooo00<0003oooooooooool00_oo
ool00`000?ooooooooooo`0Qooooo`0300000?oooooooooo00_ooooo000D
ooooo`0300000?oooooooooo0:Oooooo00<0003oooooooooool02Oooool0
1@000?ooooooooooooooool0003o00Sooooo00<00000ooooooooool06_oo
ool00`00003oooooooooo`0Booooo`030000oooooooooooo02Oooooo00<0
003oooooooooool08_ooool00`000?ooooooooooo`0Dooooo`030000oooo
oooooooo01cooooo00<0003oooooooooool00_ooool00`000?oooooooooo
o`0Qooooo`0300000?oooooooooo00_ooooo000Dooooo`0300000?oooooo
oooo0:Oooooo00<0003oooooooooool02?ooool00`000?ooooooooooo`02
ooooo`030000oooooooooooo00Kooooo00<00000ooooooooool06_ooool0
0`00003oooooooooo`0Aooooo`030000oooooooooooo02Sooooo00<0003o
ooooooooool08_ooool00`000?ooooooooooo`0Dooooo`030000oooooooo
oooo01cooooo00<0003oooooooooool00_ooool00`000?ooooooooooo`0Q
ooooo`0300000?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo
0:Oooooo00<0003oooooooooool02?ooool00`000?ooooooooooo`02oooo
o`030000oooooooooooo00Kooooo00<00000ooooooooool06_ooool00`00
003oooooooooo`0Aooooo`030000oooooooooooo02Sooooo00<0003ooooo
ooooool08_ooool00`000?ooooooooooo`0Dooooo`030000oooooooooooo
01cooooo00<0003oooooooooool00_ooool00`000?ooooooooooo`0Qoooo
o`0300000?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0:Oo
oooo00<0003oooooooooool02?ooool00`000?ooooooooooo`02ooooo`03
0000oooooooooooo00Kooooo00<00000ooooooooool06_ooool00`00003o
ooooooooo`0Aooooo`030000oooooooooooo02Sooooo00<0003ooooooooo
ool08_ooool00`000?ooooooooooo`0Dooooo`030000oooooooooooo01co
oooo00<0003oooooooooool00_ooool00`000?ooooooooooo`0Qooooo`03
00000?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0:Oooooo
00<0003oooooooooool01oooool00`000?ooooooooooo`03ooooo`030000
oooooooooooo00Kooooo00<00000ooooooooool06_ooool00`00003ooooo
ooooo`0Aooooo`030000oooooooooooo02Sooooo00<0003oooooooooool0
8_ooool00`000?ooooooooooo`0Dooooo`030000oooooooooooo01cooooo
00<0003oooooooooool00_ooool00`000?ooooooooooo`0Qooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0:Sooooo00<0
003oooooooooool01_ooool00`000?ooooooooooo`03ooooo`030000oooo
oooooooo00Kooooo00<00000ooooooooool06_ooool00`00003ooooooooo
o`0Aooooo`030000oooooooooooo02Sooooo00<0003oooooooooool08_oo
ool00`000?ooooooooooo`0Dooooo`030000oooooooooooo01cooooo00<0
003oooooooooool00_ooool00`000?ooooooooooo`0Qooooo`0300000?oo
oooooooo00_ooooo000Dooooo`0300000?oooooooooo0:Sooooo00<0003o
ooooooooool01_ooool00`000?ooooooooooo`04ooooo`030000oooooooo
oooo00Gooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0A
ooooo`030000oooooooooooo02Sooooo00<0003oooooooooool08_ooool0
0`000?ooooooooooo`0Dooooo`030000oooooooooooo01cooooo00<0003o
ooooooooool00_ooool00`000?ooooooooooo`0Qooooo`0300000?oooooo
oooo00_ooooo000Dooooo`0300000?oooooooooo0:Sooooo00<0003ooooo
ooooool01_ooool00`000?ooooooooooo`04ooooo`030000oooooooooooo
00Gooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0Aoooo
o`030000oooooooooooo02Sooooo00<0003oooooooooool08_ooool00`00
0?ooooooooooo`0Dooooo`030000oooooooooooo01cooooo00<0003ooooo
ooooool00_ooool00`000?ooooooooooo`0Qooooo`0300000?oooooooooo
00_ooooo000Dooooo`0300000?oooooooooo0:Wooooo00<0003ooooooooo
ool01Oooool00`000?ooooooooooo`04ooooo`030000oooooooooooo00Go
oooo00<00000ooooooooool06_ooool00`00003oooooooooo`0Aooooo`03
0000oooooooooooo02Sooooo00<0003oooooooooool08_ooool00`000?oo
ooooooooo`0Dooooo`030000oooooooooooo01cooooo00<0003ooooooooo
ool00_ooool00`000?ooooooooooo`0Qooooo`0300000?oooooooooo00_o
oooo000Dooooo`0300000?oooooooooo0:Wooooo00<0003oooooooooool0
1?ooool00`000?ooooooooooo`05ooooo`030000oooooooooooo00Gooooo
00<00000ooooooooool06_ooool00`00003oooooooooo`0Aooooo`030000
oooooooooooo02Sooooo00<0003oooooooooool08_ooool00`000?oooooo
ooooo`0Dooooo`030000oooooooooooo01cooooo00<0003oooooooooool0
0_ooool00`000?ooooooooooo`0Qooooo`0300000?oooooooooo00_ooooo
000Dooooo`0300000?oooooooooo0:Wooooo00<0003oooooooooool01?oo
ool00`000?ooooooooooo`05ooooo`030000oooooooooooo00Gooooo00<0
0000ooooooooool06_ooool00`00003oooooooooo`0Aooooo`030000oooo
oooooooo02Sooooo00<0003oooooooooool08_ooool00`000?oooooooooo
o`0Dooooo`030000oooooooooooo01cooooo00<0003oooooooooool00_oo
ool00`000?ooooooooooo`0Qooooo`0300000?oooooooooo00_ooooo000D
ooooo`0300000?oooooooooo0:Wooooo00<0003oooooooooool01?ooool0
0`000?ooooooooooo`05ooooo`030000oooooooooooo00Gooooo00<00000
ooooooooool06_ooool00`00003oooooooooo`0Aooooo`030000oooooooo
oooo02Sooooo00<0003oooooooooool08Oooool00`000?ooooooooooo`0F
ooooo`030000oooooooooooo01_ooooo00<0003oooooooooool00_ooool0
0`000?ooooooooooo`0Qooooo`0300000?oooooooooo00_ooooo000Doooo
o`0300000?oooooooooo0:Wooooo00<0003oooooooooool01?ooool00`00
0?ooooooooooo`05ooooo`030000oooooooooooo00Gooooo00<00000oooo
ooooool06_ooool00`00003oooooooooo`0Aooooo`030000oooooooooooo
02Sooooo00<0003oooooooooool08Oooool00`000?ooooooooooo`0Foooo
o`030000oooooooooooo01_ooooo00<0003oooooooooool00_ooool00`00
0?ooooooooooo`0Qooooo`0300000?oooooooooo00_ooooo000Dooooo`03
00000?oooooooooo0:Wooooo00<0003oooooooooool00oooool00`000?oo
ooooooooo`06ooooo`030000oooooooooooo00Gooooo00<00000oooooooo
ool06_ooool00`00003oooooooooo`0Aooooo`030000oooooooooooo02So
oooo00<0003oooooooooool08Oooool00`000?ooooooooooo`0Fooooo`03
0000oooooooooooo01_ooooo00<0003oooooooooool00_ooool00`000?oo
ooooooooo`0Qooooo`0300000?oooooooooo00_ooooo000Dooooo`030000
0?oooooooooo0:[ooooo00?o003oooooooooool00_ooool00`000?oooooo
ooooo`07ooooo`030000oooooooooooo00Cooooo00<00000ooooooooool0
6_ooool00`00003oooooooooo`0Aooooo`030000oooooooooooo02Sooooo
00<0003oooooooooool08Oooool00`000?ooooooooooo`0Fooooo`030000
oooooooooooo01_ooooo00<0003oooooooooool00_ooool00`000?oooooo
ooooo`0Qooooo`0300000?oooooooooo00_ooooo000Dooooo`0300000?oo
oooooooo0:[ooooo00Go003ooooooooooooooooo0000o`0:ooooo`030000
oooooooooooo00Cooooo00<00000ooooooooool06_ooool00`00003ooooo
ooooo`0Aooooo`030000oooooooooooo02Sooooo00<0003oooooooooool0
8Oooool00`000?ooooooooooo`0Fooooo`030000oooooooooooo01_ooooo
00<0003oooooooooool00_ooool00`000?ooooooooooo`0Qooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0:_ooooo00Co
003ooooooooooooo003o2_ooool00`000?ooooooooooo`04ooooo`030000
0?oooooooooo01[ooooo00<00000ooooooooool04Oooool00`000?oooooo
ooooo`0Yooooo`030000oooooooooooo023ooooo00<0003oooooooooool0
5_ooool00`000?ooooooooooo`0Kooooo`030000oooooooooooo00;ooooo
00<0003oooooooooool08Oooool00`00003oooooooooo`0;ooooo`005?oo
ool00`00003oooooooooo`2/ooooo`;o003o2oooool00`000?oooooooooo
o`04ooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool04Ooo
ool00`000?ooooooooooo`0Yooooo`030000oooooooooooo023ooooo00<0
003oooooooooool05_ooool00`000?ooooooooooo`0Kooooo`030000oooo
oooooooo00;ooooo00<0003oooooooooool08Oooool00`00003ooooooooo
o`0;ooooo`005?ooool00`00003oooooooooo`2iooooo`030000oooooooo
oooo00Cooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0A
ooooo`030000oooooooooooo02Wooooo00<0003oooooooooool08?ooool0
0`000?ooooooooooo`0Fooooo`030000oooooooooooo01[ooooo00<0003o
ooooooooool00oooool00`000?ooooooooooo`0Qooooo`0300000?oooooo
oooo00_ooooo000Dooooo`0300000?oooooooooo0;Wooooo00<0003ooooo
ooooool01?ooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo
017ooooo00<0003oooooooooool0:Oooool00`000?ooooooooooo`0Poooo
o`030000oooooooooooo01Kooooo00<0003oooooooooool06_ooool00`00
0?ooooooooooo`03ooooo`030000oooooooooooo027ooooo00<00000oooo
ooooool02oooool001Cooooo00<00000ooooooooool0^Oooool00`000?oo
ooooooooo`04ooooo`0300000?oooooooooo01[ooooo00<00000oooooooo
ool04Oooool00`000?ooooooooooo`0Yooooo`030000oooooooooooo023o
oooo00<0003oooooooooool05_ooool00`000?ooooooooooo`0Jooooo`03
0000oooooooooooo00?ooooo00<0003oooooooooool08Oooool00`00003o
ooooooooo`0;ooooo`005?ooool00`00003oooooooooo`2iooooo`030000
oooooooooooo00Cooooo00<00000ooooooooool06_ooool00`00003ooooo
ooooo`0@ooooo`030000oooooooooooo02[ooooo00<0003oooooooooool0
8?ooool00`000?ooooooooooo`0Fooooo`030000oooooooooooo01[ooooo
00<0003oooooooooool00oooool00`000?ooooooooooo`0Qooooo`030000
0?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0;Wooooo00<0
003oooooooooool01?ooool00`00003oooooooooo`0Jooooo`0300000?oo
oooooooo013ooooo00<0003oooooooooool0:_ooool00`000?oooooooooo
o`0Pooooo`030000oooooooooooo01Kooooo00<0003oooooooooool06_oo
ool00`000?ooooooooooo`03ooooo`030000oooooooooooo027ooooo00<0
0000ooooooooool02oooool001Cooooo00<00000ooooooooool0^Oooool0
0`000?ooooooooooo`04ooooo`0300000?oooooooooo01[ooooo00<00000
ooooooooool04?ooool00`000?ooooooooooo`0Zooooo`030000oooooooo
oooo023ooooo00<0003oooooooooool05_ooool00`000?ooooooooooo`0J
ooooo`030000oooooooooooo00?ooooo00<0003oooooooooool08Oooool0
0`00003oooooooooo`0;ooooo`005?ooool00`00003oooooooooo`2ioooo
o`030000oooooooooooo00Cooooo00<00000ooooooooool06_ooool00`00
003oooooooooo`0@ooooo`030000oooooooooooo02[ooooo00<0003ooooo
ooooool08?ooool00`000?ooooooooooo`0Fooooo`030000oooooooooooo
01[ooooo00<0003oooooooooool00oooool00`000?ooooooooooo`0Qoooo
o`0300000?oooooooooo00_ooooo000Dooooo`0300000?oooooooooo0;Wo
oooo00<0003oooooooooool01?ooool00`00003oooooooooo`0Jooooo`03
00000?oooooooooo013ooooo00<0003oooooooooool0:_ooool00`000?oo
ooooooooo`0Pooooo`030000oooooooooooo01Kooooo00<0003ooooooooo
ool06_ooool00`000?ooooooooooo`03ooooo`030000oooooooooooo027o
oooo00<00000ooooooooool02oooool001Cooooo00<00000ooooooooool0
^_ooool00`000?ooooooooooo`03ooooo`0300000?oooooooooo01[ooooo
00<00000ooooooooool04?ooool00`000?ooooooooooo`0Zooooo`030000
oooooooooooo023ooooo00<0003oooooooooool05_ooool00`000?oooooo
ooooo`0Jooooo`030000oooooooooooo00?ooooo00<0003oooooooooool0
8Oooool00`00003oooooooooo`0;ooooo`005?ooool00`00003ooooooooo
o`2jooooo`030000oooooooooooo00?ooooo00<00000ooooooooool06_oo
ool00`00003oooooooooo`0@ooooo`030000oooooooooooo02[ooooo00<0
003oooooooooool08?ooool00`000?ooooooooooo`0Fooooo`030000oooo
oooooooo01[ooooo00<0003oooooooooool00oooool00`000?oooooooooo
o`0Qooooo`0300000?oooooooooo00_ooooo000Dooooo`0300000?oooooo
oooo0;[ooooo00<0003oooooooooool00oooool00`00003oooooooooo`0J
ooooo`0300000?oooooooooo013ooooo00<0003oooooooooool0:_ooool0
0`000?ooooooooooo`0Pooooo`030000oooooooooooo01Kooooo00<0003o
ooooooooool06_ooool00`000?ooooooooooo`03ooooo`030000oooooooo
oooo027ooooo00<00000ooooooooool02oooool001Cooooo00<00000oooo
ooooool0^_ooool00`000?ooooooooooo`03ooooo`0300000?oooooooooo
01[ooooo00<00000ooooooooool04?ooool00`000?ooooooooooo`0Zoooo
o`030000oooooooooooo023ooooo00<0003oooooooooool05_ooool00`00
0?ooooooooooo`0Jooooo`030000oooooooooooo00?ooooo00<0003ooooo
ooooool08Oooool00`00003oooooooooo`0;ooooo`005?oooonm00000003
0000o`000000000000@000007?oooolC000000030000o`000000000002X0
000000<0003o000000000000800000000`000?l000000000000F00000003
0000o`000000000001X0000000<0003o0000000000000`0000000`000?l0
00000000000R000000gooooo003oooooolKooooo003oooooolKooooo003o
ooooolKooooo003oooooolKooooo003oooooolKooooo0000\
\>"], "Graphics",
  CellLabel->"From In[84]:=",
  Evaluatable->False,
  ImageSize->{453, 133.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Homework", "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "Find 10 digits (or even 1 digit!) of      ",
  Cell[BoxData[
      \(TraditionalForm\`log\_9\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`log\_9\)]],
  " l",
  Cell[BoxData[
      \(TraditionalForm\`og\_9\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`log\_9\)]],
  "(9 ! ! ! !)"
}], "Text",
  ShowCellBracket->True],

Cell[TextData[{
  "Knowing whether this is greater or larger than 9 will answer the \
challenging puzzle: \n\tWhich is larger:   ",
  Cell[BoxData[
      \(TraditionalForm\`9\^\(9\^\(9\^\(9\^9\)\)\)\)]],
  "   or  ",
  Cell[BoxData[
      \(TraditionalForm\`\(9\ !\)\ \(! \ \(! \ ! \)\)\)]],
  " ?\n\nCare to guess?"
}], "Text",
  ShowCellBracket->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "A Top Ten ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Wish List"
}], "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "10.  Adaptive 3-dim plotting.  (U. Cervantes has done this for version \
6!!! Thanks!)\n\n9.  A routine that finds all roots in given box. (They said \
it couldn't be done. It can.)\n\n8.  An option to ",
  Cell[BoxData[
      StyleBox["Plot",
        FontWeight->"Bold"]]],
  " that forces it to use adaptive precision. Then ",
  Cell[BoxData[
      StyleBox["Plot",
        FontWeight->"Bold"]]],
  " would get correct output in many troublesome cases using high precision \
in a way that was transparent to the user. (I have implemented this, with \
Michael Trott's help).\n\n7.  State-of-the-art integer programming (I am not \
sure what is possible here).\n\n6.  Linear Diophantine equations in ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " dimensions. (Done in ",
  Cell[BoxData[
      StyleBox["Reduce",
        FontWeight->"Bold"]]],
  ".)\n\n5.  Better input for 2-dim graphics, including combinatorial graphs \
(simple, directed, weighted).\n\n4.  A package for planar maps and \
four-coloring them (I have one.)\n\n3.  A monotonic interpolation method \
(interpolation that preserves monotonicity and convexity).\n\n2.  Numerical \
solution to delay differential equations."
}], "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell["And Number One....", "Subsubsection",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "A Top Ten ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Wish List"
}], "Subsection",
  ShowCellBracket->True],

Cell[TextData[{
  "10.  Adaptive 3-dim plotting.  (U. Cervantes has done this for version \
6!!! Thanks!)\n\n9.  A routine that finds all roots in given box. (They said \
it couldn't be done. It can.)\n\n8.  An option to ",
  Cell[BoxData[
      StyleBox["Plot",
        FontWeight->"Bold"]]],
  " that forces it to use adaptive precision. Then ",
  Cell[BoxData[
      StyleBox["Plot",
        FontWeight->"Bold"]]],
  " would get correct output in many troublesome cases using high precision \
in a way that was transparent to the user. (I have implemented this, with \
Michael Trott's help).\n\n7.  State-of-the-art integer programming (I am not \
sure what is possible here).\n\n6.  Linear Diophantine equations in ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " dimensions. (Done in ",
  Cell[BoxData[
      StyleBox["Reduce",
        FontWeight->"Bold"]]],
  ".)\n\n5.  Better input for 2-dim graphics, including combinatorial graphs \
(simple, directed, weighted).\n\n4.  A package for planar maps and \
four-coloring them (I have one.)\n\n3.  A monotonic interpolation method \
(interpolation that preserves monotonicity and convexity).\n\n2.  Numerical \
solution to delay differential equations."
}], "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell["And Number One....", "Subsubsection",
  ShowCellBracket->True],

Cell[TextData[{
  "1. Please . . . put ",
  Cell[BoxData[
      StyleBox["FilterOptions",
        FontWeight->"Bold"]]],
  " in the kernel!"
}], "Text",
  ShowCellBracket->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PICT", "\<\
jRP000000a`4SP0A0_l<0?on0000]0000;@000000007b0]T0000002Q0O8064M;
Cdh00000000000O82fA7LXU`J:mRJP0N00402X01P05oogoo09X0003oX0000000
1lP8000000@0000004P000180000400P00@020000201AmQ@0DOHK0000007b0P0
000000O82000@07VP@210840P@210840P@210840P@210840P@210840P@3QdoWF
1mGEe=CCd]7AhMKIf<7J^Mg9gm7QdN@5hN;RhnCUknKii<WVdNVajnW]nO3QkO;`
0O7cho@1lo7Zl?WbnO3Al[7dnOOim=[g0OSjlo/1n_S:mo[i2?[mo?cnoogfl?[m
0OcjZ_V1o87ldOc9o_WlnOkio8WnnOcAo_WllOkio?7n/OcinOWlPOW9nO7ghM?i
ePOEeMCDdm;AdN7FfMS1f[WMbMoAhM7T1N7Rh^?TiNoVnNC9i]7Y0>_bk<7[jNgi
l>7]l_01knoSkP7_kn[`nO;il=7b/OCimoWdf_L1m_Kcm@7fm/[gn_T8n?Wfm_Sj
mo3Zn_L1n?RZnH7lZOcankWlbOkio?WnnOb9o_WldOkio?7nnOcao_WllO_ao=Wk
nOSinjWhhOW1n?7fhM?iePOEeMCDdm;AdN7FfMS1f[WMbMoAhM7T1N7Rh^?TiNoV
nNC9i];Y0NOYl^O1jnW]nO3QkKW`nO;il=7b/OCimoWdTOOin@Ojn?Sjo?Wbk:7i
PObZo03nlOl0o[[lbOkio?WnnOb9o_WldOkio?7nnOcao_[l0?kao`3nlo`0o]Wo
nOkioj[n0OgkhoT1nog2o_7l0NJ10840P@210840P@210840P@210840P@210840
P@210>7CnMH7eMGDe=?BdM7Qe]WH`MZigLWOdN7Ai0GQh^;Si>G_i_WTbNKAjK7[
jNgijn7]l_01lO?Sm07clN[`nO;il=7b/OCimoWdf_L1n?[cn`7jn<[gn_T8n_gl
o?kooOK`n_d1o?ZZnH7lPOcAo<WnnOcio_WlROkio=7nnOcao_WllOjao?WinOb1
nLWilOOQdoWF1mGEe=CCd]7AhMKIf<7J^Mg9gm7QdN@5hN;RhnCUknKii<WVdNT0
jo;/`N_YkOW[hNgbl07_kn?^0No_j_3il_W`dO:am?WgnOCJm`7fm_?e0OKfb_Oj
n@ShnOKfn?[gl>[jm`7hn:[iPObYo?7k^Oc9o_WlnOkio8WnnOcAo_WllOkio?7n
nOcano7lfO_in?WkZOSQnL7hlOKQdoWF1mGEe=CCd]7AhMKIf<7J^Mg9gm7QdN@5
hN;RhnCUknKii<WVd^T1inWbil7[jNgijn7]^O3il_W`dO:am?WgnOBAmoWi1o[h
n?[lnO;/XOV1o:[l0?kao`3n^_c9o_WlnOkio8WnnOcAo_WllOkio?7nn_`0o_7o
0?kco03nfOoio_WoZ_h1oO_Sn@7koL;nlO`1iX40P@210840P@210840P@210840
P@210840P@210840hM?iePOEeMCDdm;AdN7FfMS1f[WMbMoAhM7T1N7Rh^?TiNoV
nNG9i]7Y/N_YkOW[hNgbl07aln?d0O?aj_3il_W`dO:am?WgnOCJm`7hn_?k0O[h
b_Ojn@SjoOclo_omm_3jo@7lnZ[iPOb1o=7lbOkio?WnnOb9o_WldOkio?7nnOca
o[7lnOWio87ibOWamn7CnMH7eMGDe=?BdM7Qe]WH`MZigLWOdN7Ai0GQh^;Si>G_
i_WUbNKAj@3[l^c1jnW]nN_QkO;`0No_hnh1knoZl?WbnO3Al[7dnOOim=[g0OKf
loD1m_K:mo[i2?Sim_Khn_O`j_[g0OShZ_V1o:WllO^io<WnnOcio_WlROkio=7n
nOcao_WllOkio?7klOcInoWhnO^Yn>7i`OSam^7CnMH7eMGDe=?BdM7Qe]WH`MZi
gLWOdN7Ai0GQh^;Si>G_i_WUbNKBj@7WjO;W`N_YkOW[hNfil?WbnO3Al[7dnOOi
m97gnOT7n_Shn_cil^bQnH7lZ_`0o_7o0?jjo<WnnOcio_WlROkio=7nnOcao_Wl
lOkjo03nlOl0o_?l0?kIooWnnOnZoP7mnn?i0O_m`_kao07JP@210840P@210840
P@210840P@210840P@210840P@3QdoWF1mGEe=CCd]7AhMKIf<7J^Mg9gm7QdN@5
hN;RhnCU[nKAjK7[jNgil>7]l_01lO?Sm07clN[`nO;il=7b/OCimoWdf_L1n?[c
n`7jn<[gn_T8n_glo?kooOK`n_d1o?ZZnH7lPOcAo<WnnOcio_WlROkio=7nnOca
o_WllOjao?WinOb1nLWilOOQdoWF1mGEe=CCd]7AhMKIf<7J^Mg9gm7QdN@5hN;R
hnCU[nKAj@3[l^c1jnW]nO3QkO;`0No_hnh1knoZl?WbnO3Al[7dnOOim=[g0OKf
loD1m_K:mo[i2?Sim_Khn_O`j_[g0OShZ_V1o:WllO^io<WnnOcio_WlROkio=7n
nOcao_WllOkio?7klOcInoWhnO^Yn>7i`OSam^7CnMH7eMGDe=?BdM7Qe]WH`MZi
gLWOdN7Ai0GQh^;Si>F_i];Y0NOYl^O1jnW]nO3QkKW`nO;il=7b/OCimoWdTOOi
n@Ojn?Sjo?Wbk:7iPObZo03nlOl0o[[lbOkio?WnnOb9o_WldOkio?7nnOcao_[l
0?kao`3nlo`0o]WonOkioj[n0OgkhoT1nog2o_7l0NJ10840P@210840P@210840
P@210840P@210840P@210>7CnMH7eMGDe=?BdM7Qe]WH`MZigLWOdN7Ai0GQh^;S
i>G_i_WWbNKAjK7[jNgil>7]l_01lO?Sm07clN[`nO;il=7b/OCimoWdf_L1n?[c
n`7jn<[gn_T8n_glo?kooOK`n_d1o?ZZnH7lPOcAo<WnnOcio_WlROkio=7nnOca
o_WllOjao?WinOb1nLWilOOQdoWF1mGEe=CCd]7AhMKIf<7J^Mg9gm7QdN@5hN;R
hnCUknKiilWVdNT0jo;/`N_YkOW`hNgbl07_kn?^0No_j_3il_W`dO:am?WgnOCJ
m`7fm_?e0OKfb_Ojn@ShnOKfn?[gl>[jm`7hn:[iPObYo?7k^Oc9o_WlnOkio8Wn
nOcAo_WllOkio?7nnOcano7lfO_in?WkZOSQnL7hlOKQdoWF1mGEe=CCd]7AhMKI
f<7J^Mg9gm7QdN@5hN;RhnCUknKiilWVd^T1inWbil7[jNgil>7]^O3il_W`dO:a
m?WgnOBAmoWi1o[hn?[lnO;/XOV1o:[l0?kao`3n^_c9o_WlnOkio8WnnOcAo_Wl
lOkio?7nn_`0o_7o0?kco03nfOoio_WoZ_h1oO_Sn@7koL;nlO`1iX40P@210840
P@210840P@210840P@210840P@210840hM?iePOEeMCDdm;AdN7FfMS1f[WMbMoA
hM7T1N7Rh^?TiNoVnNS9i]7Y/N_YkOW[hNgbl07aln?d0O?aj_3il_W`dO:am?Wg
nOCJm`7hn_?k0O[hb_Ojn@SjoOclo_omm_3jo@7lnZ[iPOb1o=7lbOkio?WnnOb9
o_WldOkio?7nnOcao[7lnOWio87ibOWamn7CnMH7eMGDe=?BdM7Qe]WH`MZigLWO
dN7Ai0GQh^;Si>G_i_WXbNKAj@3[l^c1jnW]nN_QkO;`0No_hnh1knoZl?WbnO3A
l[7dnOOim=[g0OKfloD1m_K:mo[i2?Sim_Khn_O`j_[g0OShZ_V1o:WllO^io<Wn
nOcio_WlROkio=7nnOcao_WllOkio?7klOcInoWhnO^Yn>7i`OSam^7CnMH7eMGD
e=?BdM7Qe]WH`MZigLWOdN7Ai0GQh^;Si>G_i_WXbNKBj@7WjO;W`N_YkOW[hNfi
l?WbnO3Al[7dnOOim97gnOT7n_Shn_cil^bQnH7lZ_`0o_7o0?jjo<WnnOcio_Wl
ROkio=7nnOcao_WllOkjo03nlOl0o_?l0?kIooWnnOnZoP7mnn?i0O_m`_kao07V
P@210840P@210840P@210840P@210840P@210840P@3QdoWF1mGEe=CCd]7AhMKI
f<7J^Mg9gm7QdN@5hN;RhnCUknKij<WVdNVajnW]nN_QkO;`0O7cho@1lo7Zl?Wb
nO3Al[7dnOOim=[g0OSjlo/1n_S:mo[i2?[mo?cnoogfl?[m0OcjZ_V1o87ldOc9
o_WlnOkio8WnnOcAo_WllOkio?7n/OcinOWlPOW9nO7ghM?iePOEeMCDdm;AdN7F
fMS1f[WMbMoAhM7T1N7Rh^?TiNoVnNS9i]7Y0>_bk<7[jNgijn7]l_01knoSkP7_
kn[`nO;il=7b/OCimoWdf_L1m_Kcm@7fm/[gn_T8n?Wfm_Sjmo3Zn_L1n?RZnH7l
ZOcankWlbOkio?WnnOb9o_WldOkio?7nnOcao_WllO_ao=WknOSinjWhhOW1n?7f
hM?iePOEeMCDdm;AdN7FfMS1f[WMbMoAhM7T1N7Rh^?TiNoVnNS9i];Y0NOYl^O1
jnW]nN_QkKW`nO;il=7b/OCimoWdTOOin@Ojn?Sjo?Wbk:7iPObZo03nlOl0o[[l
bOkio?WnnOb9o_WldOkio?7nnOcao_[l0?kao`3nlo`0o]WonOkioj[n0OgkhoT1
nog2o_7l0NJ10840P@210840P@210840P@210840P@210840P@210>7CnMH7eMGD
e=?BdM7Qe]WH`MZigLWOdN7Ai0GQh^;Si>G_i_WYbNKAjK7[jNgil>7]l_01lO?S
m07clN[`nO;il=7b/OCimoWdf_L1n?[cn`7jn<[gn_T8n_glo?kooOK`n_d1o?ZZ
nH7lPOcAo<WnnOcio_WlROkio=7nnOcao_WllOjao?WinOb1nLWilOOQdoWF1mGE
e=CCd]7AhMKIf<7J^Mg9gm7QdN@5hN;RhnCUknKijLWVdNT0jo;/`N_YkOW`hNgb
l07_kn?^0No_j_3il_W`dO:am?WgnOCJm`7fm_?e0OKfb_Ojn@ShnOKfn?[gl>[j
m`7hn:[iPObYo?7k^Oc9o_WlnOkio8WnnOcAo_WllOkio?7nnOcano7lfO_in?Wk
ZOSQnL7hlOKQdoWF1mGEe=CCd]7AhMKIf<7J^Mg9gm7QdN@5hN;RhnCUknKijLWV
d^T1inWbil7[jNgil>7]^O3il_W`dO:am?WgnOBAmoWi1o[hn?[lnO;/XOV1o:[l
0?kao`3n^_c9o_WlnOkio8WnnOcAo_WllOkio?7nn_`0o_7o0?kco03nfOoio_Wo
Z_h1oO_Sn@7koL;nlO`2>X40P@210840P@210840P@210840P@210840P@210840
jM?aePOEeMCDdm;AdNWFfMRaf/7MfMoihOWOhN47gmoPhN;ShnCihLWT`NK9jKW[
/Ngil?[[0Nccho@1lo7jl0O^ko3bl_3_k_W`dO;im?WbZOCBm`7hn_?k0O[hb_Oj
n@Kjo_ono_gloO/6o?gno_onnZ[iROcioXWllOkio>WnlOcao_WlPOk9o_7lnOki
o?WnnOcQoYWl`OT7moSjno_jn?NInNWgjM?aePOEeMCDdm;AdNWFfMRaf/7MfMoi
hOWOhN47gmoPhN;ShnCihLWT`NK9jOS[l^cAjk7]nO3jj`7Zkn?^0No_n_07k^o`
l_;`knkil=7bnOCilZWdd_L1m_Kcm@7fm/[gn_T6n?[in?Sgm_ge1_Kgn?Sin_RZ
nHWlnOjYo?7klOcao_WljOkao?7nnOb1o/WnlOcio_WlnOkio>7nlOcano7lbO_1
n0OfmoWjn_Wgm_7hhOW9n>WfjM?aePOEeMCDdm;AdNWFfMRaf/7MfMoihOWOhN47
gmoPhN;ShnCihLWT`NK9jO[[0NWYl^OAjk7]nO3ijmW`1nk_l?;bl>o^nO3Al_Wd
nO:Ym8WgnOT5no_jn_WhoOL5n?Wjn__kZOV9o?WnZ_`0o_7o0?kbo?7nnOcYo_7l
lOkio87nbOkao?WnnOcio_WlhOkbo03nlOl0o_?l0?k9ol7n0OcmoOl1oOcboP7m
nn?i0O_mb_kYo08jP@210840P@210840P@210840P@210840P@210840P@3Ydo7F
1mGEe=CCd]7AjMKIf;7J`MgIgoWQnMoQh@OOgn3Qh^?Si?WQbNC1i/WY^N^akOW`
n^/1k??Sm07clO[`1nk_l?;bl>o^nO3Al_WdnO:Ym=;g0OSjlo/1n_S:mo[i1_[n
ookmo?cmn`KloOknookjZ_V9o?WnROcao_WljOkao?7nnOb1o/WnlOcio_WlnOki
o>7nVOc1n@Ogn?[kno[hmiWijOOYdo7F1mGEe=CCd]7AjMKIf;7J`MgIgoWQnMoQ
h@OOgn3Qh^?Si?WQbNC1i/WYn>_bk=7[/Ngil?[[0N[_hnh1knojl0O^ko3bl_3_
k_W`dO;im?WbZOCBm`7fm_?e0OKfb_Ojn@Khn_WhmoKfoOD6m_Ohn?Wjn:[iROci
oZWllO_ao?7nnOcYo_7llOkio87nbOkao?WnnOcio_WlhOkao?7klOc9nl7h1oKg
nO[jnOOflOSQnLWhjOKYdo7F1mGEe=CCd]7AjMKIf;7J`MgIgoWQnMoQh@OOgn3Q
h^?Si?WQbNC1i/WYn^/1jNWbim7[/Ngil?W[fO07k^o`l_;`knkil=7bnOCilZWd
ROOin@Gkno[in?Smm`GhnO[jno^YnHWlnOjZo03nlOl0o_;llOkio>WnlOcao_Wl
POk9o_7lnOkio?WnnOcQo_;l0?kao`3nlo`0o/Wo`Oh1o?gmo`7mo?;n0OgkhoT1
nog:o^Wl0Sf10840P@210840P@210840P@210840P@210840P@210>WClMH7eMGD
e=?BdM7Ye]WH/M[1gMWOnN7ign7Q1moOh>7Rhn?TnN79i<7VbNVijk7]nO3jk07]
ln?d0O?an_07k^o`l_;`knkil=7bnOCilZWdd_L1n?[cn`7jn<[gn_TAn_gnoOgl
no[jno_loOknookjZ_V9o?WnROcao_WljOkao?7nnOb1o/WnlOcio_WlnOkio>7n
VOc1n@Ogn?[kno[hmiWijOOYdo7F1mGEe=CCd]7AjMKIf;7J`MgIgoWQnMoQh@OO
gn3Qh^?Si?WQbNC1i/WYn>_bk=7[/Ngil?[/0N__hnh1knojl0O^ko3bl_3_k_W`
dO;im?WbZOCBm`7fm_?e0OKfb_OjnA7hnOSgmoKem?CemOKgn?Sin_RZnHWlnOjY
o?7klOcao_WljOkao?7nnOb1o/WnlOcio_WlnOkio>7nlOcano7lbO_1n0OfmoWj
n_Wgm_7hhOW9n>WfjM?aePOEeMCDdm;AdNWFfMRaf/7MfMoihOWOhN47gmoPhN;S
hnCihLWT`NK9jO[[0NWYl^OAjk7]nO3ik=W`1nk_l?;bl>o^nO3Al_WdnO:Ym8Wg
nOT?n_[inOSgm_KgmoSin_[knjWiROcioZ[l0?kao`3nl_cao_WljOkao?7nnOb1
o/WnlOcio_WlnOkio>7nl_`0o_7o0?kco03nbOo1oP7loOgo0Ogll_h1oO_Sn@7k
oL[njO`2>h40P@210840P@210840P@210840P@210840P@210840jM?aePOEeMCD
dm;AdNWFfMRaf/7MfMoihOWOhN47gmoPhN;ShnCihLWT`NK9jKW[/Ngil?[]0Nkc
ho@1lo7jl0O^ko3bl_3_k_W`dO;im?WbZOCBm`7hn_?k0O[hb_OjnA7jo?glo?_j
nOWknocmo_koo_ZZnHWlnOj9o?7nnOcYo_7llOkio87nbOkao?WnnOcio_WlhOjI
o<7i1oOhn__kn_SgVOWYmnWClMH7eMGDe=?BdM7Ye]WH/M[1gMWOnN7ign7Q1moO
h>7Rhn?TnN79i<7VbNWhjo;/dN^akOW`n^d1k>oSkP7_ko[`1nk_l?;bl>o^nO3A
l_WdnO:Ym=;g0OKfloD1m_K:mo[i4OShmoKfmOCcloGem_Ohn?Wjn:[iROcioZWl
lO_ao?7nnOcYo_7llOkio87nbOkao?WnnOcio_WlhOkao?7klOc9nl7h1oKgnO[j
nOOflOSQnLWhjOKYdo7F1mGEe=CCd]7AjMKIf;7J`MgIgoWQnMoQh@OOgn3Qh^?S
i?WQbNC1i/WYn^/1jNWbim7[/Ngil?W]fO07k^o`l_;`knkil=7bnOCilZWdROOg
n@ghn?OfmOGgmoSin_[knjWiROcioZ[l0?kao`3nl_cao_WljOkao?7nnOb1o/Wn
lOcio_WlnOkio>7nl_`0o_7o0?kco03nbOo1oP7loOgo0Ogll_h1oO_Sn@7koL[n
jO`2?840P@210840P@210840P@210840P@210840P@210840jM?aePOEeMCDdm;A
dNWFfMRaf/7MfMoihOWOhN47gmoPhN;ShnCihLWT`NK9jKW[/Ngil?[^0Nocho@1
lo7jl0O^ko3bl_3_k_W`dO;im?WbZOCBm`7hn_?k0O[hb_Ojn@3jo_`=no[in?Sk
nocmo_koo_ZZnHWlnOj9o?7nnOcYo_7llOkio87nbOkao?WnnOcio_WlhOjIo<7i
1oOhn__kn_SgVOWYmnWClMH7eMGDe=?BdM7Ye]WH/M[1gMWOnN7ign7Q1moOh>7R
hn?TnN79i<7VbNWhjo;/dN^akOW`n^h1kNoSkP7_ko[`1nk_l?;bl>o^nO3Al_Wd
nO:Ym=;g0OKfloD1m_K:mo[i4OShm_Kem??bl_Gem_Ohn?Wjn:[iROcioZWllO_a
o?7nnOcYo_7llOkio87nbOkao?WnnOcio_WlhOkao?7klOc9nl7h1oKgnO[jnOOf
lOSQnLWhjOKYdo7F1mGEe=CCd]7AjMKIf;7J`MgIgoWQnMoQh@OOgn3Qh^?Si?WQ
bNC1i/WYn^/1jNWbim7[/Ngil?W^fO07k^o`l_;`knkil=7bnOCilZWdROOhn@kh
n?OfmOCdmoOhnO[jno^YnHWlnOjZo03nlOl0o_;llOkio>WnlOcao_WlPOk9o_7l
nOkio?WnnOcQo_;l0?kao`3nlo`0o/Wo`Oh1o?gmo`7mo?;n0OgkhoT1nog:o^Wl
0Sf10840P@210840P@210840P@210840P@210840P@210>WClMH7eMGDe=?BdM7Y
e]WH/M[1gMWOnN7ign7Q1moOh>7Rhn?TnN79i<7VbNVijk7]nO3jk`7`ln?d0O?a
n_07k^o`l_;`knkil=7bnOCilZWdd_L1n?[cn`7jn<[gn_T0n_kk3O[in?Ogno_l
oOknookjZ_V9o?WnROcao_WljOkao?7nnOb1o/WnlOcio_WlnOkio>7nVOc1n@Og
n?[kno[hmiWijOOYdo7F1mGEe=CCd]7AjMKIf;7J`MgIgoWQnMoQh@OOgn3Qh^?S
i?WQbNC1i/WYn>_bk=7[/Ngil?[_0Nk_hnh1knojl0O^ko3bl_3_k_W`dO;im?Wb
ZOCBm`7fm_?e0OKfb_OjnA7hmoGem??blO7emOKgn?Sin_RZnHWlnOjYo?7klOca
o_WljOkao?7nnOb1o/WnlOcio_WlnOkio>7nlOcano7lbO_1n0OfmoWjn_Wgm_7h
hOW9n>WfjM?aePOEeMCDdm;AdNWFfMRaf/7MfMoihOWOhN47gmoPhN;ShnCihLWT
`NK9jO[[0NWYl^OAjk7]nO3ikmW`1nk_l?;bl>o^nO3Al_WdnO:Ym8WgnOT?n?Og
m_Gdlo?gmoSin_[knjWiROcioZ[l0?kao`3nl_cao_WljOkao?7nnOb1o/WnlOci
o_WlnOkio>7nl_`0o_7o0?kco03nbOo1oP7loOgo0Ogll_h1oO_Sn@7koL[njO`2
?H40P@210840P@210840P@210840P@210840P@210840jM?aePOEeMCDdm;AdNWF
fMRaf/7MfMoihOWOhN47gmoPhN;ShnCihLWT`NK9jKW[/Ngil?[_0O3cho@1lo7j
l0O^ko3bl_3_k_W`dO;im?WbZOCBm`7hn_?k0O[hb_OjnA7jn__jnOSgmoKknocm
o_koo_ZZnHWlnOj9o?7nnOcYo_7llOkio87nbOkao?WnnOcio_WlhOjIo<7i1oOh
n__kn_SgVOWYmnWClMH7eMGDe=?BdM7Ye]WH/M[1gMWOnN7ign7Q1moOh>7Rhn?T
nN79i<7VbNWhjo;/dN^akOW`n^l1k^oSkP7_ko[`1nk_l?;bl>o^nO3Al_WdnO:Y
m=;g0OKfloD1m_K:mo[i4OSfmOCcl_7al?Gem_Ohn?Wjn:[iROcioZWllO_ao?7n
nOcYo_7llOkio87nbOkao?WnnOcio_WlhOkao?7klOc9nl7h1oKgnO[jnOOflOSQ
nLWhjOKYdo7F1mGEe=CCd]7AjMKIf;7J`MgIgoWQnMoQh@OOgn3Qh^?Si?WQbNC1
i/WYn^/1jNWbim7[/Ngil?W_fO07k^o`l_;`knkil=7bnOCilZWdROOin@ogmoKe
m??cl_Ogn?Wjn__kZOV9o?WnZ_`0o_7o0?kbo?7nnOcYo_7llOkio87nbOkao?Wn
nOcio_WlhOkbo03nlOl0o_?l0?k9ol7n0OcmoOl1oOcboP7mnn?i0O_mb_kYo0:8
P@210840P@210840P@210840P@210840P@210840P@3Ydo7F1mGEe=CCd]7AjMKI
f;7J`MgIgoWQnMoQh@OOgn3Qh^?Si?WQbNC1i/WYnN_Qk?7[lNcQk]7]lO40ln?d
0O?an_07k^o`l_;`knkil=7bnOCilZWdd_L0n?7j0?S:mo[i4O[jnOWhmoKemO[j
nocmoOknnZ[iROcioXWllOkio>WnlOcao_WlPOk9o_7lnOkio?WnnOcQoYWl`OT7
moSjno_jn?NInNWgjM?aePOEeMCDdm;AdNWFfMRaf/7MfMoihOWOhN47gmoPhN;S
hnCihLWT`NK9jNW[lN[ajo7ZhNcAkO3_hnh1knojl0O^ko3bl_3_k_W`dO;im?Wb
ZOCBmnofb_OjnA7hm_Gem??blO7fm_OhnOWjn_RZnHWlnOjYo?7klOcao_WljOka
o?7nnOb1o/WnlOcio_WlnOkio>7nlOcano7lbO_1n0OfmoWjn_Wgm_7hhOW9n>Wf
jM?aePOEeMCDdm;AdNWFfMRaf/7MfMoihOWOhN47gmoPhN;ShnCihOST;^;Th^CR
i>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CT`NK@jAkW
jNOYinWWjnW[jN_YjnWYinWWjNOYinWWjNOYinWYdN^akLW`1nk_l?;bl>o^nO3A
l_WdnO:Ym8WgnOT?moKfmOCcl_;gmoSin_[knjWiROcioZ[l0?kao`3nl_cao_Wl
jOkao?7nnOb1o/WnlOcio_WlnOkio>7nl_`0o_7olOk9ooWmlOkaoO7nnOd7nocn
ooono?_boP7mnn?i0?_aoN7nnOgino7l0U:10840P@210840P@210840P@210840
P@210840P@210?WChMH7eMGDe=?BdM7ae]7H^M[AgKWObN79i;WVdNWjj`3/hNh0
k??[0>cak^7`0>kRkO;`0?7aln;d0O?al_2ilZWddOOan>7gnOWam`odmOGfmoSi
nOOjo?[eloGhnOZanH7lhOcio]7lnOkYo>7njOb1oXWnnOc9oXWlPOWinOWgnOWY
moWChMH7eMGDe=?BdM7ae]7H^M[AgKWObN7hi2kUi>GTiNCUi>GTiNCUi>GTiNCU
i>GTiNCUi>GTiNCUi>GTiNCUi>GTiNCUi>GTi;WVf>T>j^WZjN[Yj^_/jnc[k>_[
h>[cjo3Zh>cRkO;`l>oRkP7_ko;`^O:Ym=7glOKQmoWilOL?m?Gem_OhnOWen?[h
lo7cm_Wh/OV1o>7lnOkAo?WnjOcQo^WlPOj9o_WlbOkYo>7klOcano7llO_anO7h
lOWan=7ijOSim_WinOOam_WChMH7eMGDe=?BdM7ae]7H^M[AgKWObN7ii2oRh>;P
h^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph^:ii]WY
3NOUinGWiNOUjNOYinWWoNT;jnW[jN_YjnW[jN_Ycn_1kK7`^O:Ym:7gnOWam`od
mOGfmoSinOKinoWdl_CgZOV1o>7lnOkAo>WnnOcQo^WlPOj9o_WlbOkio?7nhOoa
o_7olOkaoo7k0?gcoP3mlO/0oO?n0Ogkh_Wan`3mj_kjo?SknOT0no?l0?/1kH40
P@210840P@210840P@210840P@210840P@210840nM?QePOEeMCDdm;AdO7FdMRi
f]7M^Mo9hLWT^NKAjO[[0Nc^hnl1k^ccj`7/k_;_h_41l>kRkO;`0O7cdo@1lo7b
l;WbZOBQmoWilOL?m?Gem_OhnOWfnO_im?;dmjWiPOcQo?WndOcio^WlhOkYo87n
ROkio<WnROb1nOWinOOinN[g0?Kidn7F1mGEe=CCd]7AlMKAf;WJdMfiglWQn>CB
iKWVf>Wjj_[/0N_ZhnT1j^[cj`7Zj_;Yh^/1k>cRkO;`0No_dnh1knobl;WbZOBQ
moWilOL?m?Gem_OhnOWfnO_im?;dmjWiPOcQo?WndOcio^WlhOkYo87nROkio<Wn
jOcQno7llO_ao?7klOWan?7ilOSAnNWhnOKinOWgl_H0moWChMH7eMGDe=?BdM7a
e]7H^M[AgKWObN7ji07Rh];P^NKJj@7Wio[UnNO1jl7]/O2ilZWdXOOinO7g3oCe
mOKgn?Wim_WknOCbm?NYnH7lhOcio]7lnOkYo>7njOb1oXWnnOc9o^[l0?kQo`3n
lo`0o_7o0?kco03nlOl0no?i0O_mloh1oO_cn@7koO?n0OgkdoT1nogZo_[l0O_k
n_Wjm`7ino?l0?/1kH40P@210840P@210840P@210840P@210840P@210840nM?Q
ePOEeMCDdm;AdO7FdMRif]7M^Mo9hLWT^NKAjO[[0Nc^hnl1k^ccj`7/k_;_h_41
l>kRkO;`0O7cdo@1lo7bl;WbZOBQmoWilOL?m?Gem_OhnOWfnO_im?;dmjWiPOcQ
o?WndOcio^WlhOkYo87nROkio<WnROb1nOWinOOinN[g0?Kidn7F1mGEe=CCd]7A
lMKAf;WJdMfiglWQn>CBiKWVf>Wjj_[/0N_ZhnT1j^[cj`7Zj_;Yh^/1k>cRkO;`
0No_dnh1knobl;WbZOBQmoWilOL?m?Gem_OhnOWfnO_im?;dmjWiPOcQo?WndOci
o^WlhOkYo87nROkio<WnjOcQno7llO_ao?7klOWan?7ilOSAnNWhnOKinOWgl_H0
moWChMH7eMGDe=?BdM7ae]7H^M[AgKWObN7ji07Rh];P^NKJj@7Wio[UnNO1jl7]
/O2ilZWdXOOinO7g3oCemOKgn?Wim_WknOCbm?NYnH7lhOcio]7lnOkYo>7njOb1
oXWnnOc9o^[l0?kQo`3nlo`0o_7o0?kco03nlOl0no?i0O_mloh1oO_cn@7koO?n
0OgkdoT1nogZo_[l0O_kn_Wjm`7ino?l0?/1kH40P@210840P@210840P@210840
P@210840P@210840nM?QePOEeMCDdm;AdO7FdMRif]7M^Mo9hLWT^NKAjO[[0Nc^
hnl1k^ccj`7/k_;_h_41l>kRkO;`0O7cdo@1lo7bl;WbZOBQmoWilOL?m?Gem_Oh
nOWfnO_im?;dmjWiPOcQo?WndOcio^WlhOkYo87nROkio<WnROb1nOWinOOinN[g
0?Kidn7F1mGEe=CCd]7AlMKAf;WJdMfiglWQn>CBiKWVf>Wjj_[/0N_ZhnT1j^[c
j`7Zj_;Yh^/1k>cRkO;`0No_dnh1knobl;WbZOBQmoWilOL?m?Gem_OhnOWfnO_i
m?;dmjWiPOcQo?WndOcio^WlhOkYo87nROkio<WnjOcQno7llO_ao?7klOWan?7i
lOSAnNWhnOKinOWgl_H0moWChMH7eMGDe=?BdM7ae]7H^M[AgKWObN7ji07Rh];P
^NKJj@7Wio[UnNO1jl7]/O2ilZWdXOOinO7g3oCemOKgn?Wim_WknOCbm?NYnH7l
hOcio]7lnOkYo>7njOb1oXWnnOc9o^[l0?kQo`3nlo`0o_7o0?kco03nlOl0no?i
0O_mloh1oO_cn@7koO?n0OgkdoT1nogZo_[l0O_kn_Wjm`7ino?l0?/1kH40P@21
0840P@210840P@210840P@210840P@210840nM?QePOEeMCDdm;AdO7FdMRif]7M
^Mo9hLWT^NKAjO[[0Nc^hnl1k^ccj`7/k_;_h_41l>kRkO;`0O7cdo@1lo7bl;Wb
ZOBQmoWilOL?m?Gem_OhnOWfnO_im?;dmjWiPOcQo?WndOcio^WlhOkYo87nROki
o<WnROb1nOWinOOinN[g0?Kidn7F1mGEe=CCd]7AlMKAf;WJdMfiglWQn>CBiKWV
f>Wjj_[/0N_ZhnT1j^[cj`7Zj_;Yh^/1k>cRkO;`0No_dnh1knobl;WbZOBQmoWi
lOL?m?Gem_OhnOWfnO_im?;dmjWiPOcQo?WndOcio^WlhOkYo87nROkio<WnjOcQ
no7llO_ao?7klOWan?7ilOSAnNWhnOKinOWgl_H0moWChMH7eMGDe=?BdM7ae]7H
^M[AgKWObN7ji07Rh];P^NKJj@7Wio[UnNO1jl7]/O2ilZWdXOOinO7g3oCemOKg
n?Wim_WknOCbm?NYnH7lhOcio]7lnOkYo>7njOb1oXWnnOc9o^[l0?kQo`3nlo`0
o_7o0?kco03nlOl0no?i0O_mloh1oO_cn@7koO?n0OgkdoT1nogZo_[l0O_kn_Wj
m`7ino?l0?/1kH40P@210840P@210840P@210840P@210840P@210840nM?QePOE
eMCDdm;AdO7FdMRif]7M^Mo9hLWT^NKAjO[[0Nc^hnl1k^ccj`7/k_;_h_41l>kR
kO;`0O7cdo@1lo7bl;WbZOBQmoWilOL?m?Gem_OhnOWfnO_im?;dmjWiPOcQo?Wn
dOcio^WlhOkYo87nROkio<WnROb1nOWinOOinN[g0?Kidn7F1mGEe=CCd]7AlMKA
f;WJdMfiglWQn>CBiKWVf>Wjj_[/0N_ZhnT1j^[cj`7Zj_;Yh^/1k>cRkO;`0No_
dnh1knobl;WbZOBQmoWilOL?m?Gem_OhnOWfnO_im?;dmjWiPOcQo?WndOcio^Wl
hOkYo87nROkio<WnjOcQno7llO_ao?7klOWan?7ilOSAnNWhnOKinOWgl_H0moWC
hMH7eMGDe=?BdM7ae]7H^M[AgKWObN7ji07Rh];P^NKJj@7Wio[UnNO1jl7]/O2i
lZWdXOOinO7g3oCemOKgn?Wim_WknOCbm?NYnH7lhOcio]7lnOkYo>7njOb1oXWn
nOc9o^[l0?kQo`3nlo`0o_7o0?kco03nlOl0no?i0O_mloh1oO_cn@7koO?n0Ogk
doT1nogZo_[l0O_kn_Wjm`7ino?l0?/1kH40P@210840P@210840P@210840P@21
0840P@210840nM?QePOEeMCDdm;AdO7FdMRif]7M^Mo9hLWT^NKAjO[[0Nc^hnl1
k^ccj`7/k_;_h_41l>kRkO;`0O7cdo@1lo7bl;WbZOBQmoWilOL?m?Gem_OhnOWf
nO_im?;dmjWiPOcQo?WndOcio^WlhOkYo87nROkio<WnROb1nOWinOOinN[g0?Ki
dn7F1mGEe=CCd]7AlMKAf;WJdMfiglWQn>CBiKWVf>Wjj_[/0N_ZhnT1j^[cj`7Z
j_;Yh^/1k>cRkO;`0No_dnh1knobl;WbZOBQmoWilOL?m?Gem_OhnOWfnO_im?;d
mjWiPOcQo?WndOcio^WlhOkYo87nROkio<WnjOcQno7llO_ao?7klOWan?7ilOSA
nNWhnOKinOWgl_H0moWChMH7eMGDe=?BdM7ae]7H^M[AgKWObN7ji07Rh];P^NKJ
j@7Wio[UnNO1jl7]/O2ilZWdXOOinO7g3oCemOKgn?Wim_WknOCbm?NYnH7lhOci
o]7lnOkYo>7njOb1oXWnnOc9o^[l0?kQo`3nlo`0o_7o0?kco03nlOl0no?i0O_m
loh1oO_cn@7koO?n0OgkdoT1nogZo_[l0O_kn_Wjm`7ino?l0?/1kH40P@210840
P@210840P@210840P@210840P@210840nM?QePOEeMCDdm;AdO7FdMRif]7M^Mo9
hLWT^NKAjO[[0Nc^hnl1k^ccj`7/k_;_h_41l>kRkO;`0O7cdo@1lo7bl;WbZOBQ
moWilOL?m?Gem_OhnOWfnO_im?;dmjWiPOcQo?WndOcio^WlhOkYo87nROkio<Wn
ROb1nOWinOOinN[g0?Kidn7F1mGEe=CCd]7AlMKAf;WJdMfiglWQn>CBiKWVf>Wj
j_[/0N_ZhnT1j^[cj`7Zj_;Yh^/1k>cRkO;`0No_dnh1knobl;WbZOBQmoWilOL?
m?Gem_OhnOWfnO_im?;dmjWiPOcQo?WndOcio^WlhOkYo87nROkio<WnjOcQno7l
lO_ao?7klOWan?7ilOSAnNWhnOKinOWgl_H0moWChMH7eMGDe=?BdM7ae]7H^M[A
gKWObN7ji07Rh];P^NKJj@7Wio[UnNO1jl7]/O2ilZWdXOOinO7g3oCemOKgn?Wi
m_WknOCbm?NYnH7lhOcio]7lnOkYo>7njOb1oXWnnOc9o^[l0?kQo`3nlo`0o_7o
0?kco03nlOl0no?i0O_mloh1oO_cn@7koO?n0OgkdoT1nogZo_[l0O_kn_Wjm`7i
no?l0?/1m840P@210840P@210840P@210840P@210840P@210840nM?QePOEeMCD
dm;AdOWFbMRif]7MbMo1hM7T^NK1jO[[0Nc^hnl1k^ccj`7/k_[_f_41l>kZkN[`
0O7cdo@1lo7bl<WbZOBAmoWilOOin@OfnO_im?;dmoWinOOQnOWlhOV1o;WljOkQ
o?7nlOb1oX7nlOkio=7nTOcanOWlTOWBm`3fnM?QePOEeMCDdm;AdOWFbMRif]7M
bMo1hO3Th^GailWVb>Wjj_[/0N_ZhnT1j^[cj`7Zj_[Yf^/1k>cZkN[`0No_dnh1
knobl<WbZOBAmoWilOOin@OfnO_im?;dmoWinOOQnOWlhOV1o;WljOkQo?7nlOb1
oX7nlOkio=7njOcQno7llO_ao?WknOSinOWllOSanO7hdOWan?7flOObmP3gnM?Q
ePOEeMCDdm;AdOWFbMRif]7MbMo1hO;T0N;Rh^3ah/WVb^T1inOjiOWWbN_1kJW`
bO:Ym97gnOWamoWi1oKinoWdl_CgnOWimn7inOcQnH7l^OcYo^7llOkao87nPOka
o_WldOkZo03nhOl0o_?l0?kao`3nlo`0o_Won_h1oO_jnO[l0Okmloh1oO_cn@7k
oO?n0OgkdoT1nogbo_;l0O_iloL1nO_co03k0OB10840P@210840P@210840P@21
0840P@210840P@210?WChMH7eMGDe=?BdM7ie/WH^M[AgLWO`N7Ai;WV`NWjj`7/
k^?_0Nk/ln/1k>kjkm[a0O3^j^gZl07alm?d0O?al_39lZWdTOOinO7gnOT7m_Wk
nOCbm?OinOWjhOWimn7iPObio>WnhOcao_7lPOj1o_7nnOcAoY7llOWio97id_L0
m_WChMH7eMGDe=?BdM7ie/WH^M[AgLWO`N7`i>;UlNO9i/SYn^[jk07[j^?Y0N[Z
ln/1j^[jjM[[0Nc/j^gZl07_km?^0No_l_39lZWdTOOinO7gnOT7m_WknOCbm?Oi
nOWjhOWimn7iPObio>WnhOcao_7lPOj1o_7nnOcAo^WlhO_ao?7klOcinoWhnOWi
o?7hlOWan=7ilOSam_7gl_H0moWChMH7eMGDe=?BdM7ie/WH^M[AgLWO`N7bi07R
h^;PlN;9i/[Y0NOWn^GiilW[`NfYl<WbZOBAmoWilOOin@OfnO_im?;dmoWinO[Q
nOWghOV1o;WljOkQo?7nlOb1oX7nlOkio=7nj_`0o^7o0?kco03nlOl0o_?l0?ki
oo[n0Ogkn_Wjo07noO?n0OgkloT1nogcoP7mnm?i0O_ml_kbo07knO?g0OWklo`0
n`7dP@210840P@210840P@210840P@210840P@210840P@3idn7F1mGEe=CCd]7A
nMK9f;WJdMg9gl7QdNBii/7Yn^/1k>kSk`7^k??[0Nc^n^oJl@7`k^[]j_01lO?C
m07clO;`bO:Ym97gnOWamoWi1oKinoWdl_CgnOWio>7inOOQnH7l^OcYo^7llOka
o87nPOkao_WldOjAo?7inObAnM;g0?Kidn7F1mGEe=CCd]7AnMK9f;WJdMg9gl7Q
l>CRiO7WbNK8jO[Zn^`1jn[Sj@7Zj_?[0N[Zn^WJj`7/k>[]j_01knoCkP7_ko;`
bO:Ym97gnOWamoWi1oKinoWdl_CgnOWio>7inOOQnH7l^OcYo^7llOkao87nPOka
o_WldOkYo>7klOcano7lnO_in?WinOcan?7ilOSAnO7hlOKamo;f0?Oidn7F1mGE
e=CCd]7AnMK9f;WJdMg9gl7Ql^@1h^;Rh?7RbNK:j@7Wio[UnNO9jl7]ZO39lZWd
TOOinO7gnOT7m_WknOCbm?OinOWlhOWimn7iPObio>WnhOcao_7lPOj1o_7nnOcA
o^[l0?kQo`3nlo`0o_7o0?kco03nnOojoP7mno[in_`1o_gcoP7mno?i0O_mloh1
oO_Cn@7koO;nl_`1noWcm`7ino?l0?/1m840P@210840P@210840P@210840P@21
0840P@210840nM?QePOEeMCDdm;AdOWFbMRif]7MbMo1hM7T^NK1jO[[0Nc^hnl1
k^ccj`7/k_[_f_41l>kZkN[`0O7cdo@1lo7bl<WbZOBAmoWilOOin@OfnO_im?;d
moWinO_QnOWlhOV1o;WljOkQo?7nlOb1oX7nlOkio=7nTOcanOWlTOWBm`3fnM?Q
ePOEeMCDdm;AdOWFbMRif]7MbMo1hO3Th^GailWVb>Wjj_[/0N_ZhnT1j^[cj`7Z
j_[Yf^/1k>cZkN[`0No_dnh1knobl<WbZOBAmoWilOOin@OfnO_im?;dmoWinO_Q
nOWlhOV1o;WljOkQo?7nlOb1oX7nlOkio=7njOcQno7llO_ao?WknOSinOWllOSa
nO7hdOWan?7flOObmP3gnM?QePOEeMCDdm;AdOWFbMRif]7MbMo1hO;T0N;Rh^3a
h/WVb^T1inOjiOWWbN_1kJW`bO:Ym97gnOWamoWi1oKinoWdl_CgnOWinn7inOcQ
nH7l^OcYo^7llOkao87nPOkao_WldOkZo03nhOl0o_?l0?kao`3nlo`0o_Won_h1
oO_jnO[l0Okmloh1oO_cn@7koO?n0OgkdoT1nogbo_;l0O_iloL1nO_co03k0OB1
0840P@210840P@210840P@210840P@210840P@210?WChMH7eMGDe=?BdM7ie/WH
^M[AgLWO`N7Ai;WV`NWjj`7/k^?_0Nk/ln/1k>kjkm[a0O3^j^gZl07alm?d0O?a
l_39lZWdTOOinO7gnOT7m_WknOCbm?OinOWhhOWio>7iPObio>WnhOcao_7lPOj1
o_7nnOcAoY7llOWio97id_L0m_WChMH7eMGDe=?BdM7ie/WH^M[AgLWO`N7`i>;U
lNO9i/SYn^[jk07[j^?Y0N[Zln/1j^[jjM[[0Nc/j^gZl07_km?^0No_l_39lZWd
TOOinO7gnOT7m_WknOCbm?OinOWhhOWio>7iPObio>WnhOcao_7lPOj1o_7nnOcA
o^WlhO_ao?7klOcinoWhnOWio?7hlOWan=7ilOSam_7gl_H0moWChMH7eMGDe=?B
dM7ie/WH^M[AgLWO`N7bi07Rh^;PlN;9i/[Y0NOWn^GiilW[`NfYl<WbZOBAmoWi
lOOin@OfnO_im?;dmoWinOSQnOWlhOV1o;WljOkQo?7nlOb1oX7nlOkio=7nj_`0
o^7o0?kco03nlOl0o_?l0?kioo[n0Ogkn_Wjo07noO?n0OgkloT1nogcoP7mnm?i
0O_ml_kbo07knO?g0OWklo`0n`7dP@210840P@210840P@210840P@210840P@21
0840P@3idn7F1mGEe=CCd]7AnMK9f;WJdMg9gl7QdNBii/7Yn^/1k>kSk`7^k??[
0Nc^n^oJl@7`k^[]j_01lO?Cm07clO;`bO:Ym97gnOWamoWi1oKinoWdl_CgnOWi
m^7inOOQnH7l^OcYo^7llOkao87nPOkao_WldOjAo?7inObAnM;g0?Kidn7F1mGE
e=CCd]7AnMK9f;WJdMg9gl7Ql>CRiO7WbNK8jO[Zn^`1jn[Sj@7Zj_?[0N[Zn^WJ
j`7/k>[]j_01knoCkP7_ko;`bO:Ym97gnOWamoWi1oKinoWdl_CgnOWim^7inOOQ
nH7l^OcYo^7llOkao87nPOkao_WldOkYo>7klOcano7lnO_in?WinOcan?7ilOSA
nO7hlOKamo;f0?Oidn7F1mGEe=CCd]7AnMK9f;WJdMg9gl7Ql^@1h^;Rh?7RbNK:
j@7Wio[UnNO9jl7]ZO39lZWdTOOinO7gnOT7m_WknOCbm?OinOWfhOWimn7iPObi
o>WnhOcao_7lPOj1o_7nnOcAo^[l0?kQo`3nlo`0o_7o0?kco03nnOojoP7mno[i
n_`1o_gcoP7mno?i0O_mloh1oO_Cn@7koO;nl_`1noWcm`7ino?l0?/1j840P@21
0840P@210840P@210840P@210840P@210840nM?QePOEeMCDdm;AdOWFbMRif]7M
bMo1hM7T^NK1jO[[0Nc^hnl1k^ccj`7/k_[_f_41l>kZkN[`0O7cdo@1lo7bl<Wb
ZOBAmoWilOOin@OfnO_im?;dmm7inOOQnH7l^OcYo^7llOkao87nPOkao_WldOjA
o?7inObAnM;g0?Kidn7F1mGEe=CCd]7AnMK9f;WJdMg9gl7Ql>CRiO7WbNK8jO[Z
n^`1jn[Sj@7Zj_?[0N[Zn^WJj`7/k>[]j_01knoCkP7_ko;`bO:Ym97gnOWamoWi
1oKinoWdl_CgdOWimn7iPObio>WnhOcao_7lPOj1o_7nnOcAo^WlhO_ao?7klOci
noWhnOWio?7hlOWan=7ilOSam_7gl_H0moWChMH7eMGDe=?BdM7ie/WH^M[AgLWO
`N7bi07Rh^;PlN;9i/[Y0NOWn^GiilW[`NfYl<WbZOBAmoWilOOin@OfnO_im?;d
mm7inOOQnH7l^OcYo^7llOkao87nPOkao_WldOkZo03nhOl0o_?l0?kao`3nlo`0
o_Won_h1oO_jnO[l0Okmloh1oO_cn@7koO?n0OgkdoT1nogbo_;l0O_iloL1nO_c
o03k0ZZ10840P@210840P@210840P@210840P@210840P@210?WChMH7eMGDe=?B
dM7ie/WH^M[AgLWO`N7Ai;WVbNWij_W/lNkbk`7^k??[0>cik]W`lNkikOW`lO40
ln;dlO<0lO;`bO:Ym97gnOWamoWi1oKinoWdl_CgnOWinn7inOcQnH7l^OcYo^7l
lOkao87nPOkao_WldOjho0cko?_lnocko?_lnockiocanOWl/?T<n?WhnOSin?Wh
nOSin>oidOOidn7F1mGEe=CCd]7AnMK9f;WJdMg9gl7QlNCQiO7WbNK1jOW[lN[b
j@7Zj_?[n>[9k?W]nO3`kn;^l>obl<WbZOBAmoWilOOin@OfnO_im?;dmoWinO_Q
nOWlhOV1o;WljOkQo?7nlOb1oX7nlOkio=7njOcQno7l3o_lnocko?_lnocko?_l
no_ao?WknOSinOWllOSanO7hh?T>n_WjnO[in_WjnO[in_WilOSam_7glOKidn7F
1mGEe=CCd]7AnMK9f;WJn=d<fmgKgM_MfmgKgM_MfnOMf=mNgMoMgmgOgMoMgmgO
gMoMhMoQgn7OhMoQgn7OhMoQgn7OhMoQgn7OhMoQgn7OhMoQgn7OhMoQgn7OhMoQ
gn7OhMoQgn7OhMoQgn7OhMoQgnCRi>;Th^CRi>;Th^CRi>;Qh?7R3NCTi^CVi>KT
i^CVi>KTenK:j@7Wio[UnNL=jNW[jN_YjnW[jN_YjnWGjl7]ZO39lZWd3OOemoGg
mOOemoGgmOOeWoOinO7gnOT7m_WknOCbm?OinOWkhOWio>7iPObio>WnhOcao_7l
POj1o_7nnOcAo^[l0?kQo`3nlo`0o_7olOkiooWm0?_jnO[l0?kao@3kloT0no7m
0?_Cn@7koO;nlO_anO7k0gn10840P@210840P@210840P@210840P@210840P@21
0?WChMH7eMGDe=?BdM7ie/WH`M[igOWJdMd7g=cMg^3Qh^;ig`OMg^3QhN3NgO7O
`N79i?WVnNCAiPOZjNSWiNCShl[Y0>[ik?W^lN`0k_?_0Nk/l^_ak>7^lO00k_?]
0>kil?Wch_@0lo7anO2il/7dROOYn@Ocm?GfmoWjn_Wi1oKhnOOcloOl/OV1o9Wl
lOkio=WnnOb1oXWnnOc1o^7lo_l2o_gmgo`?noWknO_inoWknO_inoWknn7lXOT?
n?Khm_Sfn?Kfm?Kdm_Cfm_7idOOidn7F1mGEe=CCd]7AnMK9f<7JnMgifPgMg]gN
gMkMg]gNgMkMg]oM1mcLgMkPhN;RnMl7gMkPhN7Pg]ghgegPgn3Oh=oPhN;Qh^7R
hN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh^7R
hN;Qh^7RhN;Qh^CUi>GTiNCUi>GTiNCUi>GTiNCUi>GTh>GiioWU3NOWi^OVinKW
i^OVinKWgnH7j^WXinGThn?9jOWXnN[aj`3ZlnT1j^[bjo7Zd>cckOS/nNoRk_3_
nO2il/7dl?L<n?OhmoSgn?OhmoSgn:OgjOT7loCem_Oin_[in@Ofn?Wglo?go;7i
PObIo?7nnOcIo_WlPOj9o_Wl`OkQo?ko0_kmoLollO_ao:7inO[jn03glOSamo7f
lOOidn7F1mGEe=CCd]7AnMK9f<7JnMgifPoKfM_IfmWKfM_IfmWKfM_KhMd7g=cM
g^3Qh^;ig`OMg^3QhN3NgOWOG]gKgM_MfmgKgmgOgMoMgmgOgMoMgmgOgMoMgmgO
gMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgN;Ph^3R
h>;Ph^3Rh>;Ph^3Rh>;Ph^3Rh>3ih_WP3n;Ri>;Th^CRi>;Th^CRi>CQiPOZjNSW
iNCShl[Y0NOWn^Ggi`gYinWWjNOYinWWjNOYjM7[^Ng1l;Wb`OCam`oeloGcmO?e
loGcmO?eloGeZOOYn@Ocm?GfmoWjn_Wi1oKhnOOcloOl/OV1o9WllOkio=WnnOb1
oXWnnOc1o^WlnOkkononl_`0o^7olOkanO7klOWanmWin_L1nOgcoP3mlOWano7i
0VN10840P@210840P@210840P@210840P@210840P@210?WChMH7eMGDe=?BdM7i
e/WH`M[igOWJdMgngP7OgokPnMl7gMkPhN7Pg]gagl7QbNCii_WTdNH7jNWXinKU
i>?:j@7Zk?[]n^l1k^ccj`7/k_?_0Nk/h^_Rk@7^l??a0O3^lnd1k_3jlM[d0O?a
j_2il/7dROOYn@3eo_H0mokhnOT7m_Simo?cmobanH7lVOcao_WlfOkio87nROki
o<7nhOcno`CnoOclnn;l0O_kl_WQo:;i0OShn_KimO7idOOidn7F1mGEe=CCd]7A
nMK9f<7JnMgifP3Ml]kQgOkN0MoOo^3ig`OMg^3QhN3NgOSOn^31h/WUnNOiiO7W
hNH7jNWXinKUi>?9jOWXnNX0jo?/0N_ZlnT1j^[Rjn;]0Nc/ln/1k>cck@7/k?[[
f^h1knoZl;Wb`OC`mo;hZOOYn@3eo_H0mokhnOT7m_Simo?cmobanH7lVOcao_Wl
fOkio87nROkio<7nhOcno`CnoOclnm7llO_ao:;in?[inO7hlOOam_7gnM?QePOE
eMCDdm;AdOWFbMS1f_WMn]X1f=_bfN7Mo]h1gmonh?WO1mgNh>7Qh=kMn]l1gMgj
fl7MbN3ih_WPlN;QiPOYjNSWi^GThl[Y0NOWn^GYim7[^Ng1l;Wb`OCbm`7emO;c
ZOOYn@3eo_H0mokhnOT7m_Simo?cmobanH7lVOcao_WlfOkio87nROkio<7nhOcn
o`CnoOclnn;l0?kQo`3nl_bInO[h0O[mloh1oOWcm`7ino?l0O_il_L2JX40P@21
0840P@210840P@210840P@210840P@210840nM?QePOEeMCDdm;AdOWFbMS1f_WM
nM[AgOkP0MoOo]kig`OMg^3QhN3NgO7O`N79i?WVnNCAiPOXj>OWi^GUi<[Y0N[/
n^gjk`7^k??[0Nc^lnl1k^cRjn;]0Nk`lo41l>kck@7^l?[af_@1lo7Zl;Wb`OB9
mnWio_P0mokf0?Gin@Ofn?Wglo?go;7iPObIo?7nnOcIo_WlPOj9o_Wl`OkQo0Oo
ookmo?cknn;l0O_kl_WQo:;i0OShn_Kimo7idOOidn7F1mGEe=CCd]7AnMK9f<7J
nMgifP3Ml]kQgOkP0MoOo]kig`OMg^3QhN3NgOSOn^31h/WUnNOiiO7WhNH7j>SW
inKUiNC9jOWXnNX0jo?/0N_ZlnT1j^[Rjn;]0Nc/ln/1k>cck@7/k?[[f^h1knoZ
l;Wb`OC`mo;hZOOYnOkh0?OnmP3enOT7m_Simo?cmobanH7lVOcao_WlfOkio87n
ROkio<7nhO`7ooonoOclno_Ao?7klObRnOSjnO_an?7glOKamoWChMH7eMGDe=?B
dM7ie/WH`M[igO[J0MSKl]WQgOkP0MoOo]kig`OMg^3QhN3NgO[O0MgMn]_1gLWP
nN;ih?7RhNH7j>SWinKUiNC:j@7Wio[UjNOAjkW]`O2il/7dl_L1mOGbljWgjOWn
n03go_H0mOWi1oKhnOOcloOl/OV1o9WllOkio=WnnOb1oXWnnOc1o^7l1oooo_gl
o?_kh_`0o^7o0?kbo9Win_X1o?gcoP7mnO?g0OWklo`1noWbm`9[P@210840P@21
0840P@210840P@210840P@210840P@3idn7F1mGEe=CCd]7AnMK9f<7JnMgif]7M
1n;RhN3NgMcLnMl7gMkPhN7Pg]gagl7QbNCii_WTdNH1inOliP3Ub^T1j^cjkO[_
0Nk/ln/1k>kck`7^k>;[h^d1k_3cl@7`k_?]0Nk`n_7Jm07clN[`^O;1m8WgjOT7
n_[imoKem??in@Ofn?Wglo?go;7iPObIo?7nnOcIo_WlPOj9o_Wl`OkQo0Ono_gl
o?_jn^;l0O_kl_WQo:;i0OShn_KYnM7gnM?QePOEeMCDdm;AdOWFbMS1f_WMnMX0
gO;NhMd7h^;Qh=kMg=cig`OMg^3QhN3NgOSOn^31h/WUnNOiiO7WhNH1inOliP3U
bNWij?WZ0>_ck07[j_?Y0N[Zh^_Rk@7/k??[0Nc/lnd1k>cjjm[^0No_j_2il/7d
l?Obn:WgjOT7n_[imoKem??in@Ofn?Wglo?go;7iPObIo?7nnOcIo_WlPOj9o_Wl
`OkQo0Ono_glo?_jn]7llO_ao:;in?[ioO7hlOOam_7gnM?QePOEeMCDdm;AdOWF
bMS1f_WMn]X1f=_bfN7M1n;RhN3NgMcLnMl7gMkPhN7Pg]gjg`7MgO[K`Mg9h?WR
nN3ah^7V0NOWo>H0iL[Y0NOWn^GYim7[^Ng1l;Wb`OCbm`7emO;cZOOYn@Ojn_Wg
m_GdloWi1oKhnOOcloOl/OV1o9WllOkio=WnnOb1oXWnnOc1o^7l1oknoOclno[j
h_`0o^7o0?kbo9Win_`1o_gcoP7mnO?g0OWklo`1noWbm`9[P@210840P@210840
P@210840P@210840P@210840P@3idn7F1mGEe=CCd]7AnMK9f<7JnMgif]7M1n;R
hN3NgMcLnMl7gMkPhN7Pg]gagl7QbNCii_WTdNH0iOcV0NOWb^T1j^cjkO[_0Nk/
ln/1k>kck`7^k>;[h^d1k_3cl@7`k_?]0Nk`n_7Jm07clN[`^O;1m8WgjOT7n_[i
moKem??in@Ofn?Wglo?go;7iPObIo?7nnOcIo_WlPOj9o_Wl`OkQo0OmoOckno[i
nN;l0O_kl_WQo:;i0OShn_KYnM7gnM?QePOEeMCDdm;AdOWFbMS1f_WMnMX0gO;N
hMd7h^;Qh=kMg=cig`OMg^3QhN3NgOSOn^31h/WUnNOiiO7WhNH0iOcV0NOWbNWi
j?WZ0>_ck07[j_?Y0N[Zh^_Rk@7/k??[0Nc/lnd1k>cjjm[^0No_j_2il/7dl?Ob
n:WgjOT7n_[imoKem??in@Ofn?Wglo?go;7iPObIo?7nnOcIo_WlPOj9o_Wl`OkQ
o0OmoOckno[inM7llO_ao:;in?[ioO7hlOOam_7gnM?QePOEeMCDdm;AdOWFbMS1
f_WMn]X1f=_bfN7M1n;RhN3NgMcLnMl7gMkPhN7Pg]gjg`7MgO[K`Mg9h?WRnN3a
h^7V0>GliP7Wil[Y0NOWn^GYim7[^Ng1l;Wb`OCbm`7emO;cZOOYn@Ojn_Wgm_Gd
loWi1oKhnOOcloOl/OV1o9WllOkio=WnnOb1oXWnnOc1o^7l1ogmo?_kn_Wih_`0
o^7o0?kbo9Win_`1o_gcoP7mnO?g0OWklo`1noWbm`9TP@210840P@210840P@21
0840P@210840P@210840P@3idn7F1mGEe=CCd]7AnMK9f<7JnMgif]7Mo^01gmon
g_WO1mgNh>7Qh=kMlMo1hLWTnNKii=7V1nCUiNKWinSXb^T1j^cjkO[_0Nk/ln/1
k>kck`7^k>;[h^d1k_3cl@7`k_?]0Nk`n_7Jm07clN[`^O;1m8WgjOWnn03go_H0
mOWi1oKhnOOcloOl/OV1o9WllOkio=WnnOb1oXWnnOc1o]ol1O_kn_Whn>;l0O_k
l_WQo:;i0OShn_Kimo7idOOidn7F1mGEe=CCd]7AnMK9f<7JnMgifP3Ml]kQgOkP
0MoOo]kig`OMg^3QhN3NgOSOn^31h/WUnNOiiO7WhNH7i>GUi^OWj>S9jOWXnNX0
jo?/0N_ZlnT1j^[Rjn;]0Nc/ln/1k>cck@7/k?[[f^h1knoZl;Wb`OC`mo;hZOOY
nOkh0?OnmP3enOT7m_Simo?cmobanH7lVOcao_WlfOkio87nROkio<7ngo`5no_j
nOShdOcano7lX_Whn_WklOSamo7flOOidn7F1mGEe=CCd]7AnMK9f<7JnMgjfP7H
fo;IhMgnh07OgokNnMl7gMkPhN7Pg]gjg`7MgO[K`Mg9h?WRnN3ah^7V1nCUiNKW
inSXb^T1inOjiNWWdN^ikL7`^O;1m?;g0OGel_>YmnWio_P0mokf0?Gin@Ofn?Wg
lo?go;7iPObIo?7nnOcIo_WlPOj9o_Wl`OkOo0Gkno[in?SRo03nhOl0o_;lVOWj
nP7loO?n0OgiloL1nO_co07knO;g0V610840P@210840P@210840P@210840P@21
0840P@210?WChMH7eMGDe=?BdM7ie/WH`M[igOWJdMgngP7OgokPnMl7gMkPhN7P
g]gagl7QbNCii_WTdNH5hnCUi^OXb>T1j^cjkO[_0Nk/ln/1k>kck`7^k>;[h^d1
k_3cl@7`k_?]0Nk`n_7Jm07clN[`^O;1m8WgjOT0mOkf0?Onn?Wi1oKhnOOcloOl
/OV1o9WllOkio=WnnOb1oXWnnOc1o^3l1__kn_Whn?ORo07kno;ihObRn@7hn?[f
nOGanM7gnM?QePOEeMCDdm;AdOWFbMS1f_WMnMX0gO;NhMgngP7OgokPnMl7gMkP
hN7Pg]ghgo[P`N;9iOWWnNGain7V1N?TiNKWj<OYnNSijP3[ln`1jn[cj@7Zj^;[
h^d1k>ccj`7/k??]0Nc/n^_JkP7_kn[`^O;1m?3gl_RYmnWi0?GnmP3go_Sin@Of
n?Wglo?go;7iPObIo?7nnOcIo_WlPOj9o_Wl`OkPo0Kkno[in?SgdOcano7lX_Wh
n_WilOSamo7flOOidn7F1mGEe=CCd]7AnMK9f<7JnMgjfP7Hfo;IhMgngP7OgokP
nMl7gMkPhN7Pg]gjg`7MgO[K`Mg9h?WRnN3ah^7V1N?TiNKWj<SY0NOWn^GYim7[
^Ng1l;Wb`OCbm`7emO;cZOOYn@3eo_H0mokhnOT7m_Simo?cmobanH7lVOcao_Wl
fOkio87nROkio<7nh?`6no_jnOShmn;l0?kQo`3nl_bInO[h0O[mloh1oOWcm`7i
no?l0O_il_L2LH40P@210840P@210840P@210840P@210840P@210840nM?QePOE
eMCDdm;AdOWFbMS1f_WMnM[Ag@OLg=gNh>7Rh_WO1mgNh>7Qh=kMlMo1hLWTnNKi
i=7V1n?Si>GWj>WZb^T1j^cjkO[_0Nk/ln/1k>kck`7^k>;[h^d1k_3cl@7`k_?]
0Nk`n_7Jm07clN[`^O;1m8WgjOT7loCem_Oin_[in@Ofn?Wglo?go;7iPObIo?7n
nOcIo_WlPOj9o_Wl`OkQo0Okno[jnOSgmn;l0O_kl_WQo:;i0OShn_Kim?7idOOi
dn7F1mGEe=CCd]7AnMK9f<7JnMgifP3Ml]kQg@OLg=gNh>7Rh_WO1mgNh>7Qh=kM
n=ojh<7RbNGiioWUlNOQiPOShnCUinSYj/WYnNSijP3[ln`1jn[cj@7Zj^;[h^d1
k>ccj`7/k??]0Nc/n^_JkP7_kn[`^O;1m?3gl_RYmnWi1o?dmOKgnO[jnOT7m_Si
mo?cmobanH7lVOcao_WlfOkio87nROkio<7nhO`7no_jn_WhmoOAo?7klObRnOSj
jOSamo7flOOidn7F1mGEe=CCd]7AnMK9f<7JnMgjfP7Hfo;IhMd7g=cMg^3Qh^;i
g`OMg^3QhN3NgO[O0MgMn]_1gLWPnN;ih?7RhNH7hn?TiNOXjN[:j@7Wio[UjNOA
jkW]`O2il/7dl_L1mOGbljWgjOT7loCem_Oin_[in@Ofn?Wglo?go;7iPObIo?7n
nOcIo_WlPOj9o_Wl`OkQo0Okno[jnOSgmn;l0?kQo`3nl_bInO[g0OWmloh1oOWc
m`7ino?l0O_il_L2VH40P@210840P@210840P@210840P@210840P@210840nM?Q
ePOEeMCDdm;AdO7FlMP7fm_JfMOFeMCYf<7J`MgYgoWQnMo1hM7TnNKii<7Vb^T1
j^Wjj_[_0Nk/ln/1k>kck`7^k>[[lNgijo;]0Nk`lo41l>kjkO[`0O7cdo@1lo7Z
l<7b^OB9moWi1oOhn__kn_SglOT?moOhnO[jno_fn?Wglo?go;WiPOcIo?WnbOci
o_WlnOkio?WnlOcao_7llOkio87nPOkio>7n`_`1no_bnO7lnOWao?WinObjn@7h
n?;flOWim`Oem_SinOSfmN7gnM?QePOEeMCDdm;AdO7FlMP7fm_JfMOFeMCYf<7J
l=gbg^7MjMoih@3On^31h]7UnNOiiNWWfNK9jOWUnNX0jo?/0N_ZlnT1j^[Zjo7]
nN_bk@7/k??[0Nc/n^gjl07_km?^0No_j_31l[Wdl?Obn:WgnOT7moSjno_jn?Oa
n@ogmoSin_[knoKhnOOcloOl^OV1o=WlnOk9o?WnnOcio_WlnOkao?7nlOcao_Wl
POj1o_WlhOjao?7knOWao?WinObjnO3jlOSim`Oem_SinOSfmO7flOOidn7F1mGE
e=CCd]7AlMKaf0OKfm[IemKEe>WH`M[bg@7Kfo;IhMgYgo[Q0MoMn]_1gM7PnN;i
h>WRfNK:j@7Wi?[RjNOIjo7]nN_IkK7``O:im?;g0OGel_>YmoWi1oOhn__kn_Sg
lOT?moOhnO[jno_fn?Wglo?go;WiPOcIo?WnbOcio_WlnOkio?WnlOcao_7llOki
o87nPOkio>7n`_`0o^7o0?_jnO7lnOWio:[i0O_mloh1oOWjm`Sem_SinOSfmo_c
o07knO;g0YV10840P@210840P@210840P@210840P@210840P@210?WChMH7eMGD
e=?BdM7ae_7H1m_JfMSGe]GEjMS1f/7MjMoihOWO`N7Ai?WVnNC1i/[Y0N[Zn^_j
k`7^k??[0Nc^lnl1k^cZjo7]nN_bk@7^l??a0O3^n^gjl07alm?d0O?aj_31l[Wd
ROOin@Ogn?[kno[hmo7i3oOgn?Wjn__km_Simo?cmobinH7lfOcio/WlnOkio?Wn
nOcio_7llOkao?7nnOb1oX7nnOcQo/;l0O_kl_Wao?WilOcinOWl^_T1n?Sbm_7i
nOL7mOKhnOWhm_GQmoWChMH7eMGDe=?BdM7ae_7H1m_JfMSGe]GEjMS1f_3Ml]kQ
gNWOnN40go[P`N;AiOWWnNGYimWVbNWii_WZ0>_ck07[j_?Y0N[Zj^_akOW[l^d1
k>ccj`7/k?[]n_01knoCkP7_kn[``O:im?3gl_RYmoWi1oOhn__kn_SglOT?moOh
nO[jno_fn?Wglo?go;WiPOcIo?WnbOcio_WlnOkio?WnlOcao_7llOkio87nPOki
o>7n/OcanoWilOcinOWl^_W`n_7hnOL7mOKhnOWhm_Gam_7gnM?QePOEeMCDdm;A
dO7FlMP7fm[If=OFeMGYf<7Jl]d1fm_bfN7MjMojh@7OgO[K`MgAh?WRnN3Yh]WV
b^T1inGjhnWWfN_akOW[fNfal<7b^OCbm`7emO;cZOOin@Ogn?[kno[hmo7i3oOg
n?Wjn__km_Simo?cmobinH7lfOcio/WlnOkio?WnnOcio_7llOkao?7nnOb1oX7n
nOcQo/;l0?kQo`3kn_Wao?WinObZn@7koO?n0Ogin_L8mOKhnOWhm_Oklo`1noWb
m`:GP@210840P@210840P@210840P@210840P@210840P@3idn7F1mGEe=CCd]7A
lMKaf0OJfMWHemOFe^WH`M[1gNWOnN7igl7QdNCii_WT`NK:j@7ZkO[^n^l1k^cc
j`7/k_?_0Nk/j^_akOW[l^d1k_3cl@7`k_[]n_01lO?Cm07clN[``O:im8WgnOT7
moSjno_jn?Oan@ogmoSin_[knoKhnOOcloOl^OV1o=WlnOk9o?WnnOcio_WlnOka
o?7nlOcao_WlPOj1o_WlhOk2o07kno;ilOcinO7lnOWio;[i0OShl_KanOWg1oGf
n?Win?KehOOidn7F1mGEe=CCd]7AlMKaf0OJfMWHemOFe^WH`M[`gO;NhMgYgoWQ
0=ojh<7RdNGiioWUjNOIi/7YnNX0jo?/0N_ZlnT1j^[Zjo7]nN_bk@7/k??[0Nc/
n^gjl07_km?^0No_j_31l[Wdl?Obn:WgnOT7moSjno_jn?Oan@ogmoSin_[knoKh
nOOcloOl^OV1o=WlnOk9o?WnnOcio_WlnOkao?7nlOcao_WlPOj1o_WlhOjao?7k
nOWao?WinObjnO3jlOSim`Oem_SinOSfmO7flOOidn7F1mGEe=CCd]7AlMKaf0OJ
fMWHemOFe^WH`M[bg@7Kfo;IhMgYgo[Q0MoMn]_1gM7PnN;ih>WRfNK:j@7Wj?[V
jNOIjo7]nN_IkK7``O:im?;g0OGel_>YmoWi1oOhn__kn_SglOT?moOhnO[jno_f
n?Wglo?go;WiPOcIo?WnbOcio_WlnOkio?WnlOcao_7llOkio87nPOkio>7n`_`0
o^7o0?_jnO7lnOWio:[i0O_mloh1oOWjm`Sem_SinOSfmo_co07knO;g0Xf10840
P@210840P@210840P@210840P@210840P@210?WChMH7eMGDe=?BdM7ae_7H0=Wl
f07GenWH`M[1gNWOnN7igl7QdNCii_WT`NK:j@7Zk_?_0Nk/ln/1k>kck`7^k>[[
lNgijo;]0Nk`lo41l>kjkO[`0O7cdo@1lo7Zl<7b^OB9moWi1oOhn__kn_SglOT?
moOhnO[jno_fn?Wglo?go;WiPOcIo?WnbOcio_WlnOkio?WnlOcao_7llOkio87n
POkio>7n`_`1no_bnO7lnOWao?WinObjn@7hn?;flOWim`Oem_SinOSfmN7gnM?Q
ePOEeMCDdm;AdO7FlMP0fOcH0MOGjMS1f_3Ml]kQgNWOnN40go[P`N;AiOWWnNGY
imWVbNWajP3[ln`1jn[cj@7Zj^[[lNgijo;]0Nc/ln/1k>cjkO[`0No_dnh1knoZ
l<7b^OC`mo;hZOOin@Ogn?[kno[hmo7i3oOgn?Wjn__km_Simo?cmobinH7lfOci
o/WlnOkio?WnnOcio_7llOkao?7nnOb1oX7nnOcQo[7llO_inO7lnOWio;[il?[a
n?Wg1oGfn?Win?KelOKamoWChMH7eMGDe=?BdM7ae_7H0=Wlf07GenWH`M[bg@7K
fo;IhMgYgo[Q0MoMn]_1gM7PnN;ih>WRfNK:j@7WjN;WfN_akOW[fNfal<7b^OCb
m`7emO;cZOOin@Ogn?[kno[hmo7i3oOgn?Wjn__km_Simo?cmobinH7lfOcio/Wl
nOkio?WnnOcio_7llOkao?7nnOb1oX7nnOcQo/;l0?kQo`3kn_Wao?WinObZn@7k
oO?n0Ogin_L8mOKhnOWhm_Oklo`1noWbm`:=P@210840P@210840P@210840P@21
0840P@210840P@3idn7F1mGEe=CCd]7AlMKaf07GeocH0=WYf<7J`MgYgoWQnMo1
hM7TnNKii<7Vb^T1j^kck`7^k??[0Nc^lnl1k^cZjo7]nN_bk@7^l??a0O3^n^gj
l07alm?d0O?aj_31l[WdROOin@Ogn?[kno[hmo7i3oOgn?Wjn__km_Simo?cmobi
nH7lfOcio/WlnOkio?WnnOcio_7llOkao?7nnOb1oX7nnOcQo/;l0O_kl_Wao?Wi
lOcinOWl^_T1n?Sbm_7inOL7mOKhnOWhm_GQmoWChMH7eMGDe=?BdM7ae_7H0MOG
o=P0fNWH`M[`gO;NhMgYgoWQ0=ojh<7RdNGiioWUjNOIi/WYlNX0jo?/0N_ZlnT1
j^[Zjo7]nN_bk@7/k??[0Nc/n^gjl07_km?^0No_j_31l[Wdl?Obn:WgnOT7moSj
no_jn?Oan@ogmoSin_[knoKhnOOcloOl^OV1o=WlnOk9o?WnnOcio_WlnOkao?7n
lOcao_WlPOj1o_WlhOjao?7knOWao?WinObjnO3jlOSim`Oem_SinOSfmO7flOOi
dn7F1mGEe=CCd]7AlMKaf07GeocH0=WYf<7Jl]d1fm_bfN7MjMojh@7OgO[K`MgA
h?WRnN3Yh]WVb^T1inWRimW[lNgijmW]/O31l[Wdl_L1mOGbljWgnOT7moSjno_j
n?Oan@ogmoSin_[knoKhnOOcloOl^OV1o=WlnOk9o?WnnOcio_WlnOkao?7nlOca
o_WlPOj1o_WlhOk2o03nhOl0no[ilOcinOWlZ_T1nogcoP7mnO[g2?Gfn?Win?Kg
no?l0O_il_L2Uh40P@210840P@210840P@210840P@210840P@210840nM?QePOE
eMCDdm;AdO7FlMP7e]KGemSIfM[Yf<7J`MgYgoWQnMo1hM7TnNKii<7Vb^T1j^gj
k_[_0Nk/ln/1k>kck`7^k>[[lNgijo;]0Nk`lo41l>kjkO[`0O7cdo@1lo7Zl<7b
^OB9moWi1oOhn__kn_SglOT?moOhnO[jno_fn?Wglo?go;WiPOcIo?WnbOcio_Wl
nOkio?WnlOcao_7llOkio87nPOkio>7n`_`1no_bnO7lnOWao?WinObjn@7hn?;f
lOWim`Oem_SinOSfmN7gnM?QePOEeMCDdm;AdO7FlMP7e]KGemSIfM[Yf<7Jl=gb
g^7MjMoih@3On^31h]7UnNOiiNWWfNK1jOWZ0>_ck07[j_?Y0N[Zj^_akOW[l^d1
k>ccj`7/k?[]n_01knoCkP7_kn[``O:im?3gl_RYmoWi1oOhn__kn_SglOT?moOh
nO[jno_fn?Wglo?go;WiPOcIo?WnbOcio_WlnOkio?WnlOcao_7llOkio87nPOki
o>7n/OcanoWilOcinOWl^_W`n_7hnOL7mOKhnOWhm_Gam_7gnM?QePOEeMCDdm;A
dO7FlMP7e]KGemSIfM[Yf<7Jl]d1fm_bfN7MjMojh@7OgO[K`MgAh?WRnN3Yh]WV
b^T1inSji^WWfN_akOW[fNfal<7b^OCbm`7emO;cZOOin@Ogn?[kno[hmo7i3oOg
n?Wjn__km_Simo?cmobinH7lfOcio/WlnOkio?WnnOcio_7llOkao?7nnOb1oX7n
nOcQo/;l0?kQo`3kn_Wao?WinObZn@7koO?n0Ogin_L8mOKhnOWhm_Oklo`1noWb
m`:IP@210840P@210840P@210840P@210840P@210840P@3idn7F1mGEe=CCd]7A
lMKaf0OEeMKGf=WJfnWH`M[1gNWOnN7igl7QdNCii_WT`NK:j@7Zj_[[n^l1k^cc
j`7/k_?_0Nk/j^_akOW[l^d1k_3cl@7`k_[]n_01lO?Cm07clN[``O:im8WgnOT7
moSjno_jn?Oan@ogmoSin_[knoKhnOOcloOl^OV1o=WlnOk9o?WnnOcio_WlnOka
o?7nlOcao_WlPOj1o_WlhOk2o07kno;ilOcinO7lnOWio;[i0OShl_KanOWg1oGf
n?Win?KehOOidn7F1mGEe=CCd]7AlMKaf0OEeMKGf=WJfnWH`M[`gO;NhMgYgoWQ
0=ojh<7RdNGiioWUjNOIi/WYnNKijP3[ln`1jn[cj@7Zj^[[lNgijo;]0Nc/ln/1
k>cjkO[`0No_dnh1knoZl<7b^OC`mo;hZOOin@Ogn?[kno[hmo7i3oOgn?Wjn__k
m_Simo?cmobinH7lfOcio/WlnOkio?WnnOcio_7llOkao?7nnOb1oX7nnOcQo[7l
lO_inO7lnOWio;[il?[an?Wg1oGfn?Win?KelOKamoWChMH7eMGDe=?BdM7ae_7H
1mGEe]OHfM[KjMS1f_;M0M_Kl]WQgNWOn^41gmgjfl7MdN3ih_WPjN;Ii/[Y0NOU
n^?YimW[lNgijmW]/O31l[Wdl_L1mOGbljWgnOT7moSjno_jn?Oan@ogmoSin_[k
noKhnOOcloOl^OV1o=WlnOk9o?WnnOcio_WlnOkao?7nlOcao_WlPOj1o_WlhOk2
o03nhOl0no[ilOcinOWlZ_T1nogcoP7mnO[g2?Gfn?Win?Kgno?l0O_il_L45X40
P@210840P@210840P@210840P@210840P@210840nM?QePOEeMCDdm;AdO7FlMP7
e=GFemWJfm_Yf<7J`MgYgoWQnMo1hM7TnNKii<7Vb^T0j_WYnNh0k??[0>cakP3/
j^_akOW[l^d0k_7`0>kjkO[`0O7cdo@1lo7Zl<7b^OB9moWi1oOhn__kn_SglOT?
moOhnO[jno_fn?Wglo?go;WiPOcIo?WnbOcio_WlnOkio?WnlOcao_7llOkio87n
POkio0gnoOkmo_gnoOkmo_gnoNon3Ocko?_lnocko?_lnockco`?noWknO_inoWk
nO_inoWkno7l3OWhnOSin?Who?_lnockmocin@glnocko?_lnoWhnOSin;oi3OSf
n?Khm_Sfn?Khm_SfoOP[nOSin?WhnOSin?WhnOSgm_OfmoKgm_Gen?SimoKdmoKg
m_OfmoKgm_OfmoK_moWChMH7eMGDe=?BdM7ae_7H1mCEe]OIf]_KjMS1f_3M3=kM
g]gNgMkMg]gNgMkOgNWOnN4>gn3Oh=oPgn3Qh^7RhN;Qc^8<hN;Qh^7Ri>GTiNCU
i=SUnNOiiNWWfNK9jOWUnNX?jnc[k>_/jnc[k>_/jnc[jo3Zj^_akOW[l^g_k?[]
n_01knoCkP7_kn[``O:im?3g3?Sgn?OhmoSgn?OhmoRWmoWi1oOhn__kn_SglOT?
moOhnO[jno_fn?Wglo?go;WiPOcIo?WnbOcio_WlnOkio?WnlOcao_7llOkio87n
POkio0gnookoo_onookoo_ononon3Ocmo?gloOcmo?gloOcmc_`>oOcmo?gloOcm
o?gloOcllO/=nO[in_WjnO[loOcmo?ggo?Wi3Ocmo?gloOcmnO[in_Wj_oWbn_ki
;OSin?WhnOSin?WhnOSimoSgn?OhmoSemoSjnOWfmOKgm_OfmoKgm_OfmoKgm_Ka
moWChMH7eMGDe=?BdM7ae_7H1mCEe]OIf]_KjMS@fPkHf]SJf=[Hf]SJf=[Hf][a
g@oKfM_IfmWKfM_IfmWKfM_KhMd^gmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMhMoQ
gn7OhMoMfmgKgM_MfmoMgmgOgMo>g@cOgMoMgmgRh>;Ph^3Rf>3ih_WPjN;Ii/[Y
0NOTn^;gi`gYinWWjNOYinWWjNOYjMW[n>d>jng[kN_]jn_YjnW[jN_[fNfal<7b
^OCam`oeloGcmO?eloGcmO?eloGeZOOin@Ogn?[kno[hmo7i3oOgn?Wjn__km_Si
mo?cmobinH7lfOcio/WlnOkio?WnnOcio_7llOkao?7nnOb1oX7nnOcQo/;l0?kQ
o`3kn_Wao?WinObZn@3klOd0nO[g1oGfn?Win?KglO/0nO;g0gj10840P@210840
P@210840P@210840P@210840P@210=WF1mGDd]7Ad]CEnMKAf<7JbMg9gm7QnNCi
hLWT`NK1jOWZnNcajo7/hN_QkO7^nNgjl07alm?d0O?cl_;il<7b`OCamoWdVOOa
n@Gkno[jnOSmm`GhnO[jno_in@Ofm_GdmOOinkWiPOcAo?WnnO_Yo>WnnOc9o_Wl
POj1o]Wn3ogkoO_mnogknoWknO_ino_io?Wn3o_inoWknO_inoWknO_ino_io0On
oOglno[jnN3l3?_lnocko?_lnocko?__o0oknO_inoWknO_inoWknO_klO`?n?Kh
m_Sfn?Khm_Sfn?Khn<3i?_Sin?WhnOSin?WhnOSin?Sfn?Khm_Sfn?Khm_Sfn?Kf
m?Kdm_Cfm?Kdm_Cfm?Kdm_Cfm?Kdm_Cfm?Kdm_Cfm_7gfMH7eMCBdM7Be=Gie]7H
b=X<fm[Kf]_JfmgNgMkMg/oMl=lLh=oPgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh=oP
gn3ggoWQfN;iiOWQnNCAiN7WhNJijNW[lN[Qj`g]k^g^kNk]k^g^kNk]k^o]lNci
kO[`0No_dnh1ko7bl_W``O;1m?7gnOBImo7i1O_kn_[in?gg1OSin_[knoWi1oKf
mOCemoWk^OV1o=7lnOkinnWljOkio<WnnOb1oX7nfOkiooWmnOcio_7mnO`7o_gm
o?_jn_W1o?7mlOcan/3i7_[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[a
n0ggn?OhmoSgn?OhmoSgn>ogfMH7eMCBdM7Be=Gie]7HbMX?f=KHe]SFf=KKfM_I
fmWKfo3M3=_MfmgKgM_MfmgKgM__gO7O7MgKgM_MfmgKgM_MfmgKgM_MfmgKgM_M
fmgKgM_MfogM3MoMgmgOgN7OhMoQgn7OfMgih0oOgn7OhMoQgnCRi>;Th^CRdN3Q
h^7V`^T1inOjiOWW3NWYjnW[jN_YjnW[jN_Yc^/>jN_YjnW[jN_YjnW[jN_[fNg9
l?7bnO31l/7dlOOim0ggmOOemoGgmOOemoGgmJOglOT5no_jn_WhoOL5n?Wjn__k
nOT7m_Kem?GgnO^inH7ldOcio_WkjOcYo_WlbOkio87nPOkAo_7lnOkYo0OnoOgl
no[jnN7lhOkQo:7ilO_amo7ilOL28840P@210840P@210840P@210840P@210840
P@210840fMH7eMCBdM7Be=Gie]7H`M[9gLWOdN7ii?WQbNC1i[WY^N_9kO[`0O7c
do@1lo?bl_W``O;1m?7gnOBImo7i1O_kn_[in?gg1OSin_[knoWi1oKfmOCemoWk
^OV1o=7lnOkQo>WnnOc9o_WlPOj1o][n0Ogmn__inOWln_h1oO_bnOWl1okmoOck
n_[i`_`1no_bnO;l0O_hl_Jbn@7hn?;fhOCbm`3ffMH7eMCBdM7Be=Gie]7Hb=[j
foWNdMg`gn;PnMohhM[RnNGihOSTd^GQin7V`>Wjj_W/`N/0kO;^fNgjl07_km?^
0Noal_;il<7b`OCamoWdVOOan@Gkno[jnOSmm`GhnO[jno_in@Ofm_GdmOOinkWi
POcAo?WnhOcYo_WlbOkio87nPOkJo_SonOgio?[n0?oaoOWl1okmoOckn_[i`_c`
oO;l0?gan[;il?[Qn?;g0?SIePOEe=;AdM;DeOWFdMS:fP7Hf?[FnMWAgO;O0MgM
h]_igo[Q0MoOf]gih?WQn^@1h^;Bh>7RhNK2j@7Wio[UnNO2j`7Yjo;YfNg9l?7b
nO31l/7dlOOim9WglOT5no_jn_WhoOL5n?Wjn__knOT7m_Kem?GgnO^inH7ldOci
o^7ljOkio<WnnOb1oX7ndOkao?WnjO`7o_gmo?_jn_VQo97idOL29X40P@210840
P@210840P@210840P@210840P@210840fMH7eMCBdM7Be=Gie]7H`M[9gLWOdN7i
i?WQbNC1i[WY^N_9kO[`0O7cdo@1lo?bl_W``O;1m?7gnOBImo7i1O_kn_[in?gg
1OSin_[knoWi1oKfmOCemoWk^OV1o=7lnOkioNWljOkio<WnnOb1oX7nf_h1oOgj
noWinOcjoP7mno;inO`7o_gmo?_jn_W2o07kno;il_`1noSbm[;i0OShl_KQm?;g
0?KIePOEe=;AdM;DeOWFdMS8f_[KnMkAgO3Oh^3igoSQf^;iiOWQn>CBiN7WhNK0
jO[ZnNc1j`3]l^kIkO[`0No_dnh1ko7bl_W``O;1m?7gnOBImo7i1O_kn_[in?gg
1OSin_[knoWi1oKfmOCemoWk^OV1o=7lnOkioNWljOkio<WnnOb1oX7nf_khooWm
nOcjoP3olOgio0OnoOglno[jnL;ll?gbo03mlOZbnO3jhOSbm`3hfMH7eMCBdM7B
e=Gie]7Hb]X1f=Sje_WIdMgbg`7MgN;KnMojh@7Ogm[MnN3ihO[T0N;Rd^3Qh^7V
`^T1inOjiOWW`^/1jN_bjMW]bO3al_W``O;1m?7gnOBImo7i1O_kn_[in?gg1OSi
n_[knoWi1oKfmOCemoWk^OV1o=7lnOkioNWljOkio<WnnOb1oX7ndOkao?WnjO`7
o_gmo?_jn_VQo97idOL29X40P@210840P@210840P@210840P@210840P@210840
fMH7eMCBdM7Be=Gie]7H`M[9gLWOdN7ii?WQbNC1i[WY^N_9kO[`0O7cdo@1lo?b
l_W``O;1m?7gnOBImo7i1O_kn_[in?gg1OSin_[knoWi1oKfmOCemoWk^OV1o=7l
nOkioNWljOkio<WnnOb1oX7nf_h1oOgjnoWinOcjoP7mno;inO`7o_gmo?_jn_W2
o07kno;il_`1noSbm[;i0OShl_KQm?;g0?KIePOEe=;AdM;DeOWFdMS8f_[KnMkA
gO3Oh^3igoSQf^;iiOWQn>CBiN7WhNK0jO[ZnNc1j`3]l^kIkO[`0No_dnh1ko7b
l_W``O;1m?7gnOBImo7i1O_kn_[in?gg1OSin_[knoWi1oKfmOCemoWk^OV1o=7l
nOkioNWljOkio<WnnOb1oX7nf_khooWmnOcjoP3olOgio0OnoOglno[jnL;ll?gb
o03mlOZbnO3jhOSbm`3hfMH7eMCBdM7Be=Gie]7Hb]X1f=Sje_WIdMgbg`7MgN;K
nMojh@7Ogm[MnN3ihO[T0N;Rd^3Qh^7V`^T1inOjiOWW`^/1jN_bjMW]bO3al_W`
`O;1m?7gnOBImo7i1O_kn_[in?gg1OSin_[knoWi1oKfmOCemoWk^OV1o=7lnOki
oNWljOkio<WnnOb1oX7ndOkao?WnjO`7o_gmo?_jn_VQo97idOL28840P@210840
P@210840P@210840P@210840P@210840fMH7eMCBdM7Be=Gie]7H`M[9gLWOdN7i
i?WQbNC1i[WY^N_9kO[`0O7cdo@1lo?bl_W``O;1m?7gnOBImo7i1O_kn_[in?gg
1OSin_[knoWi1oKfmOCemoWk^OV1o=7llOkYo>WnnOc9o_WlPOj1o][n0Ogmn__i
nOWln_h1oO_bnOWl1okmoOckn_[i`_`1no_bnO;l0O_hl_Jbn@7hn?;fhOCbm`3f
fMH7eMCBdM7Be=Gie]7Hb=[jfoWNdMg`gn;PnMohhM[RnNGihOSTd^GQin7V`>Wj
j_W/`N/0kO;^fNgjl07_km?^0Noal_;il<7b`OCamoWdVOOan@Gkno[jnOSmm`Gh
nO[jno_in@Ofm_GdmOOinkWiPOcAo?7njOcYo_WlbOkio87nPOkJo_SonOgio?[n
0?oaoOWl1okmoOckn_[i`_c`oO;l0?gan[;il?[Qn?;g0?SIePOEe=;AdM;DeOWF
dMS:fP7Hf?[FnMWAgO;O0MgMh]_igo[Q0MoOf]gih?WQn^@1h^;Bh>7RhNK2j@7W
io[UnNO2j`7Yjo;YfNg9l?7bnO31l/7dlOOim9WglOT5no_jn_WhoOL5n?Wjn__k
nOT7m_Kem?GgnO^inH7ldOcao^WljOkio<WnnOb1oX7ndOkao?WnjO`7o_gmo?_j
n_VQo97idOL29X40P@210840P@210840P@210840P@210840P@210840fMH7eMCB
dM7Be=Gie]7H`M[9gLWOdN7ii?WQbNC1i[WY^N_9kO[`0O7cdo@1lo?bl_W``O;1
m?7gnOBImo7i1O_kn_[in?gg1OSin_[knoWi1oKfmOCemoWk^OV1o=7lnOkionWl
jOkio<WnnOb1oX7nf_h1oOgjnoWinOcjoP7mno;inO`7o_gmo?_jn_W2o07kno;i
l_`1noSbm[;i0OShl_KQm?;g0?KIePOEe=;AdM;DeOWFdMS8f_[KnMkAgO3Oh^3i
goSQf^;iiOWQn>CBiN7WhNK0jO[ZnNc1j`3]l^kIkO[`0No_dnh1ko7bl_W``O;1
m?7gnOBImo7i1O_kn_[in?gg1OSin_[knoWi1oKfmOCemoWk^OV1o=7lnOkionWl
jOkio<WnnOb1oX7nf_khooWmnOcjoP3olOgio0OnoOglno[jnL;ll?gbo03mlOZb
nO3jhOSbm`3hfMH7eMCBdM7Be=Gie]7Hb]X1f=Sje_WIdMgbg`7MgN;KnMojh@7O
gm[MnN3ihO[T0N;Rd^3Qh^7V`^T1inOjiOWW`^/1jN_bjMW]bO3al_W``O;1m?7g
nOBImo7i1O_kn_[in?gg1OSin_[knoWi1oKfmOCemoWk^OV1o=7lnOkionWljOki
o<WnnOb1oX7ndOkao?WnjO`7o_gmo?_jn_VQo97idOL29X40P@210840P@210840
P@210840P@210840P@210840fMH7eMCBdM7Be=Gie]7H`M[9gLWOdN7ii?WQbNC1
i[WY^N_9kO[`0O7cdo@1lo?bl_W``O;1m?7gnOBImo7i1O_kn_[in?gg1OSin_[k
noWi1oKfmOCemoWk^OV1o=7lnOkionWljOkio<WnnOb1oX7nf_h1oOgjnoWinOcj
oP7mno;inO`7o_gmo?_jn_W2o07kno;il_`1noSbm[;i0OShl_KQm?;g0?KIePOE
e=;AdM;DeOWFdMS8f_[KnMkAgO3Oh^3igoSQf^;iiOWQn>CBiN7WhNK0jO[ZnNc1
j`3]l^kIkO[`0No_dnh1ko7bl_W``O;1m?7gnOBImo7i1O_kn_[in?gg1OSin_[k
noWi1oKfmOCemoWk^OV1o=7lnOkionWljOkio<WnnOb1oX7nf_khooWmnOcjoP3o
lOgio0OnoOglno[jnL;ll?gbo03mlOZbnO3jhOSbm`3hfMH7eMCBdM7Be=Gie]7H
b]X1f=Sje_WIdMgbg`7MgN;KnMojh@7Ogm[MnN3ihO[T0N;Rd^3Qh^7V`^T1inOj
iOWW`^/1jN_bjMW]bO3al_W``O;1m?7gnOBImo7i1O_kn_[in?gg1OSin_[knoWi
1oKfmOCemoWk^OV1o=7lnOkionWljOkio<WnnOb1oX7ndOkao?WnjO`7o_gmo?_j
n_VQo97idOL29X40P@210840P@210840P@210840P@210840P@210840fMH7eMCB
dM7Be=Gie]7H`M[9gLWOdN7ii?WQbNC1i[WY^N_9kO[`0O7cdo@1lo?bl_W``O;1
m?7gnOBImo7i1O_kn_[in?gg1OSin_[knoWi1oKfmOCemoWk^OV1o=7lnOkionWl
jOkio<WnnOb1oX7nf_h1oOgjnoWinOcjoP7mno;inO`7o_gmo?_jn_W2o07kno;i
l_`1noSbm[;i0OShl_KQm?;g0?KIePOEe=;AdM;DeOWFdMS8f_[KnMkAgO3Oh^3i
goSQf^;iiOWQn>CBiN7WhNK0jO[ZnNc1j`3]l^kIkO[`0No_dnh1ko7bl_W``O;1
m?7gnOBImo7i1O_kn_[in?gg1OSin_[knoWi1oKfmOCemoWk^OV1o=7lnOkionWl
jOkio<WnnOb1oX7nf_khooWmnOcjoP3olOgio0OnoOglno[jnL;ll?gbo03mlOZb
nO3jhOSbm`3hfMH7eMCBdM7Be=Gie]7Hb]X1f=Sje_WIdMgbg`7MgN;KnMojh@7O
gm[MnN3ihO[T0N;Rd^3Qh^7V`^T1inOjiOWW`^/1jN_bjMW]bO3al_W``O;1m?7g
nOBImo7i1O_kn_[in?gg1OSin_[knoWi1oKfmOCemoWk^OV1o=7lnOkionWljOki
o<WnnOb1oX7ndOkao?WnjO`7o_gmo?_jn_VQo97idOL1cX40P@210840P@210840
P@210840P@210840P@210840fMH7emKDd]7Ad]?9f<WJbMg1gm7Q`NBii/7Y^N_9
kOW`2>g^k^o`lO;clm?d0O?an_31l[WdROO7n@GhmoKemOCAnOWlnOV9o?WnbOcY
o_WllOkio?WnnOb1oX7nV_h1oOgbno;n0Ogmn__inK;l0O_kl_Wbo07kno;ijOc:
n@7hn>[flOCilO;g0?KIePOGe]CBdM7BdlWHbMX0gO;NfMgXgn;PnMohhM[RnNG`
i=[UfNOQi/7Y0>_bk<W[n>gbk^7]nO08kNk^ko3al_7_dnh1knojl<7b^OB9mlOi
1OSgm_Gem=7inOcinHWlnOk9o>WnnOcao_WlnOkio87nPOjJo_3ol_khooWm/_c`
oO;ll?gYo<[ij?[an?Wel_L0n=WF1mOFe=;AdM;CbMS:fP7Hfo;IfMgZg`7MgN;K
nMojh@7Ogm[MnN3bi07Rh][PfN;Qi/;Y0NOYl^O9jo[]0N_[l^WQkOW`1ng^k^o`
lO;bbO31l[WdROO7n@GhmoKemOCAnOWlnOV9o?WnbOcYo_WllOkio?WnnOb1oX7n
POkaoX7lhObanO7gnOCam`76P@210840P@210840P@210840P@210840P@210840
P@3IePOGe]CBdM7BdlWHbM[9gL7OdN71i;WV`NVijlW]nO08kNk^ko3al_?cdo@1
lo7jl<7b^OB9mlOi1OSgm_Gem=7inOcinHWlnOk9o>WnnOcao_WlnOkio87nPOjJ
oP7moO;kl_h1oOgjnoWi/_`1no_bnO;l0O_kl_WYo<[i0OShj_KYm?;g0?KIePOG
e]CBdM7BdlWHbMX0gO;NfMgXgn;PnMohhM[RnNG`i=[UfNOQi/7Y0>_bk<W[n>gb
k^7]nO08kNk^ko3al_7_dnh1knojl<7b^OB9mlOi1OSgm_Gem=7inOcinHWlnOk9
o>WnnOcao_WlnOkio87nPOjJo_3ol_khooWm/_c`oO;ll?gYo<[ij?[Yn?;g0?SI
ePOGe]CBdM7BdlWHb]X1f=_bfMWMj]l1gMgRfoWOn^41gmoJgOWPl^@1h^;Jh=WR
hNK2j@7WjO;WbN_jk@7[jo;YhNgil0O]k^k_l?7bl/W``O:im8WgaoT5n?OfmOGd
dOWio?WiROcio/WljOkio?7nnOcio_WlPOj1oX7nlOj1o>7l/OWIm`7<P@210840
P@210840P@210840P@210840P@210840P@3IePOGe]CBdM7BdlWHbM[9gL7OdN71
i;WV`NVijlW]nO08kNk^ko3al_?cdo@1lo7jl<7b^OB9mlOi1OSgm_Gem=7inOci
nHWlnOk9o>WnnOcao_WlnOkio87nPOjJoP7moO;kl_h1oOgjnoWi/_`1no_bnO;l
0O_kl_WYo<[i0OShj_Kam>[g0?KIePOGe]CBdM7BdlWHbMX0gO;NfMgXgn;PnMoh
hM[RnNG`i=[UfNOQi/7Y0>_bk<W[n>gbk^7]nO08kNk^ko3al_7_dnh1knojl<7b
^OB9mlOi1OSgm_Gem=7inOcinHWlnOk9o>WnnOcao_WlnOkio87nPOjJo_3ol_kh
ooWm/_c`oO;ll?gYo<[ij?[an?Wkl_L0n=WF1mOFe=;AdM;CbMS:fP7Hfo;IfMgZ
g`7MgN;KnMojh@7Ogm[MnN3bi07Rh][PfN;Qi/;Y0NOYl^O9jo[]0N_[l^WQkOW`
1ng^k^o`lO;bbO31l[WdROO7n@GhmoKemOCAnOWlnOV9o?WnbOcYo_WllOkio?Wn
nOb1oX7nPOkaoX7lhObanO7gnO[am`7>P@210840P@210840P@210840P@210840
P@210840P@3IePOGe]CBdM7BdlWHbM[9gL7OdN71i;WV`NVijlW]nO08kNk^ko3a
l_?cdo@1lo7jl<7b^OB9mlOi1OSgm_Gem=7inOcinHWlnOk9o>WnnOcao_WlnOki
o87nPOjJoP7moO;kl_h1oOgjnoWi/_`1no_bnO;l0O_kl_WYo<[i0OShj_Kam?We
l_L0m]WF1mOFe=;AdM;CbMS9fP3Ml]kIgNSOh^3igoSQf^;iiO3Tf^GIin7V`NT0
jo;/bN_hkO;^hNgil0S]k^k_l?7blNoCkP7_ko[``O:im8WgaoT5n?OfmOGddOWi
o?WiROcio/WljOkio?7nnOcio_WlPOj1oY[nl?obo_SonOfbo?3ml_c`oNWlb_WX
n_7hnOWbm`3hfMH7emKDd]7Ad]?9f<[J0MSKl]WIgN[O0MgMh]_igo[Q0MoOf]gi
h?;T0N;Rf^3Ih^7V`^T1inWbilW[n^d1jn_bjN7]nO07kNk^ko3al_;9l<7b^OB9
mlOi1OSgm_Gem=7inOcinHWlnOk9o>WnnOcao_WlnOkio87nPOj1o_7nPOcQo;7i
lOOin?7g0Lj10840P@210840P@210840P@210840P@210840P@210=WF1mOFe=;A
dM;CbMS9f/WM`MoAhL7T^NK1jKW[bNgil0S]k^k_l?7blo?Cm07clO[``O:im8Wg
aoT5n?OfmOGddOWio?WiROcio/WljOkio?7nnOcio_WlPOj1oY[n0Ogml__boP7m
oO[knOVbo07kno;il_`1no_bnNWlb_T1n?SZm_7dnO;bm`3ffMH7emKDd]7Ad]?9
f<WJ0=gbg]WMj=oRh?WOn>7Jh_WUl>CJiMWWhNK1j@3[l^c9joS]l^kQkOW`2>g^
k^o`lO;akm?^0No_n_31l[WdROO7n@GhmoKemOCAnOWlnOV9o?WnbOcYo_WllOki
o?WnnOb1oX7nV_k`oo;nn?oioK;ll?gbo?3mjOc:nNSjlOSim_;g0?SIePOGe]CB
dM7BdlWHb]X1f=_bfMWMj]l1gMgRfoWOn^41gmoJgOWPl^@1h^;Jh=WRhNK2j@7W
jO;WbN_jk@7[jo;YhNgil0O]k^k_l?7bl/W``O:im8WgaoT5n?OfmOGddOWio?Wi
ROcio/WljOkio?7nnOcio_WlPOj1oX7nlOj1o>7l/OWamoWelOL1cX40P@210840
P@210840P@210840P@210840P@210840fMH7emKDd]7Ad]?9f<WJbMg1gm7Q`NBi
i/7Y^N_9kOW`2>g^k^o`lO;clm?d0O?an_31l[WdROO7n@GhmoKemOCAnOWlnOV9
o?WnbOcYo_WllOkio?WnnOb1oX7nV_h1oOgbno;n0Ogmn__inK;l0O_kl_Wbo07k
no;ijOc:n@7hn>[flOCilO;g0?KIePOGe]CBdM7BdlWHbMX0gO;NfMgXgn;PnMoh
hM[RnNG`i=[UfNOQi/7Y0>_bk<W[n>gbk^7]nO08kNk^ko3al_7_dnh1knojl<7b
^OB9mlOi1OSgm_Gem=7inOcinHWlnOk9o>WnnOcao_WlnOkio87nPOjJo_3ol_kh
ooWm/_c`oO;ll?gYo<[ij?[an?Wel_L0n=WF1mOFe=;AdM;CbMS:fP7Hfo;IfMgZ
g`7MgN;KnMojh@7Ogm[MnN3bi07Rh][PfN;Qi/;Y0NOYl^O9jo[]0N_[l^WQkOW`
1ng^k^o`lO;bbO31l[WdROO7n@GhmoKemOCAnOWlnOV9o?WnbOcYo_WllOkio?Wn
nOb1oX7nPOkaoX7lhObanO7gnOCam`7<P@210840P@210840P@210840P@210840
P@210840P@3IePOGe]CBdM7BdlWHbM[9gL7OdN71i;WV`NVijlW]nO08kNk^ko3a
l_?cdo@1lo7jl<7b^OB9mlOi1OSgm_Gem=7inOcinHWlnOk9o>WnnOcao_WlnOki
o87nPOjJoP7moO;kl_h1oOgjnoWi/_`1no_bnO;l0O_kl_WYo<[i0OShj_Kam?Wc
l_L0m]WF1mOFe=;AdM;CbMS9fP3Ml]kIgNSOh^3igoSQf^;iiO3Tf^GIin7V`NT0
jo;/bN_hkO;^hNgil0S]k^k_l?7blNoCkP7_ko[``O:im8WgaoT5n?OfmOGddOWi
o?WiROcio/WljOkio?7nnOcio_WlPOj1oY[nl?obo_SonOfbo?3ml_c`oNWlb_WX
n_7hj_L0n=WF1mOFe=;AdM;CbMS:fP7Hfo;IfMgZg`7MgN;KnMojh@7Ogm[MnN3b
i07Rh][PfN;Qi/;Y0NOYl^O9jo[]0N_[l^WQkOW`1ng^k^o`lO;bbO31l[WdROO7
n@GhmoKemOCAnOWlnOV9o?WnbOcYo_WllOkio?WnnOb1oX7nPOkaoX7lhObanO7g
nOKam`<`P@210840P@210840P@210840P@210840P@210840P@3IePOGe]CBdM7B
dlWHbM[9gL7OdN71i;WV`NVijmW]lNkil@G^kno`lO;nlo;dhO<0lO[``O:im8Wg
aoT5n?OfmOGddOWio?WiROcio/WljOkio?7nnOcio_WlPOj1oYWn3ogkoO_mnogk
oO_mnogkoOgaoPomnogkoO_mno_inoWknO_kl?`Lnocko?_lnocko?_lnocko?_l
nocko?_lnocko?_Oo0oknO_inoWknO_inoWknO_klO`?noWknO_inoWknO_inoWk
nnWlbOT_n?Khm_Sfn?Khm_Sfn?Khm_Sfn?Khm_Sfm_Cfm?Kdm_Cfm?Kdm_Cfm?Sf
n?Khm_ShlOOIePOGe]CBdM7BdlWHbMX=gMkMg]gNgMkMg]gNgMkGgNWOhN3igoWQ
fN;iiO7TfNGWi`_VinKWi^OVinKWi^OOi/7Y3N_/jnc[k>_/jnc[k>_/an_hk@c^
kNk]k^g^kNk]k^g^kngak0c_l>o`ko3_l>c^kNo_o_40ko;^h>ojl<7b^OB9mlOi
1OSgm_Gem=7inOcinHWlnOk9o>WnnOcao_WlnOkio87nPOjIo_7olOkiooWml?`L
oOcmo?gloOcmo?gloOcmo?gloOcmo?gloOcmo?gOo?7mlOcaoNWlbOWYn_7hnO[a
mmWF1mOFe=;AdM;CbMS9fPoKfM_IfmWKfM_IfmWKfM_KfMghg`kMgmgOgMoMgmgO
gMoMgmgQf`oMgMoMgmgOgN7OhMoQgn7OfMgih0oRh^CRi>;Th^CRi>;Th^CRfN3W
hP_Th^CRi>;Th^CRi>;mi0_Vi>KTi^CVi>KTi^C_i_3Y3>OYinWWjNOYinWWjNO^
jAkWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWYbN_ik@o[jN_YjnW[jN_Y
jnW[jN_[hNd?l>k`k_3^l>k]k>k]l>obl/W``O:im=3g3?GgmOOemoGgmOOemoG7
mlOi1OSgm_Gem=7inOcinHWlnOk9o>WnnOcao_WlnOkio87nPOj1o_7nPOcQo;7i
lOOinO7g0mf10840P@210840P@210840P@210840P@210840P@210=WF1mGDdm?D
e]SJdMS9f/WMfMoahO7ObN47h^?Ui^KUhn;Qi;WV`NWijo7YdN_:k@3^nO3Ylo;d
0??Ql@O`l?7bl_?dm?WbnNoAl[7dVOO1n@OhnocimOGio]7iPOcYo?7nnOcno`;n
oOg_o=7nnOcYo_WlPOj1oZSn3?gnoOkmo_gnoOkmo_g^oPcmo_gnoOkmo?_lnock
ko`OnoWknO_inoWknO_inoWknO_inoWknO_inoWknO_ino_Po0cko?_lnocko?_l
nockk_`<nocko?_lnocko?_lnmOlnOWio?7i=Oglno[hmoKfnOSin?WhnOSgm_Of
moKgm_WhnOSin?WhmoKgm_OfmoKgm_OfmoKgm_OfmoKgm^ogfMH7eMCCdmCFf=[A
f<WJbMg`g`gPgn3Oh=oPgn3Oh=oPgoSPlN;gh0cOh=oPgn3Qh^7RhN;Qd>8>hnCU
inKVhn?TiNCUi>GTj>GIio3V3^OVinKWi^OVinKWi^OVi^3Y3>[Yj^WZjN[Yj^WZ
jN[_j@g[k>_/jnc[k>WZjN[Yj_OYdN_:kOS/jNobk^3_1o3`lO;bloCdnO;ikm7b
/OCHm`chmoSgn?OhmoSgn?OhcoO1n@OhnocimOGio]7iPOcYo?7nnOcno`;noOg_
o=7nnOcYo_WlPOj1oZSn3?onookoo_onookoo_o^oPcoo_onookoo?gloOcmkocQ
oN3l3?gloOcmo?gloOcmo?g^o0cmo?gloOcmo?gloOcmeocinOWllOTeoOckn_Sg
m_Kin_WjnO[in_OhmoSgn?OhnO[in_WjnO[gn?OhmoSgn?OhmoSgn?OhmoSgn?Oh
koOIePOEe=?Ce=KHf]7HbM[hg@cKgM_MfmgKgM_MfmgKgmgag`kMfmgKgM_MfmgK
gM_Mfmghfo7Mmm/<gM_MfmgKgmgOgMoMgm3M3]kOhn;ThN7Nh^3Rh>;Ph^SPfN8O
i>CVi>KTi^CVi>KTi^CVi>CRi>;Th^CRi>;Th^CRi>CQj@oWiNOUinGWiNOUinGW
iNOWl>T<inWWjNOYinOUinGWiOgW2nWWjNOYin_YjnW[jMO[j>d<jng[kN_]jng[
kN_]jnO]nO0?k^c^k>k/k^c^k>k/k^c^k/o`1O7bl_?dm?WbnNoAl[7dfOL?mO?e
loGcmO?eloGcmO?emM7g`OT7n?_lnOGenOkAnH7ljOcao_Wlo_l2o_gmkocAo_Wl
jOkio87nPOj1oX7ldOcinOWllOT7oOckn_Sgm_KinOWgnOWIm`8?P@210840P@21
0840P@210840P@210840P@210840P@3IePOEe=?Ce=KHf]7HbM[9gMWOlN7aglWQ
1n;SiNKViN?RhNBii/7YnN_ajM7[b^d1k_3jlM[d0O?ah?05lO;bloCdnO;ilM7b
/OBIml7i1oSko?WemOWndOV1o>WllOkio?ko0_kmoNoldOkio>WnnOb1oX7nPOkZ
o07knn;iROcinOWllOT4no[jnOWnn?WinO[inMWgfMH7eMCCdmCFf=[Af<WJbMg`
gn[PlN;ah<WR1n?Ti^OWi^CShNGIio3Vl^OPjO;ZlNT0jo[/nN[ijM7[b^d1k>cj
joS^l^obkP7_kn3`1O7bl_?dm?WbnO7Al[7df?Obn=7g`OT7n?_lnOGenOkAnH7l
jOcao_Wlo_l2o_gmkocAo_WljOkio87nPOj1o^[lh?f9o?WinOcan@Ckn_[inOkh
nOWin_WifOOIePOEe=?Ce=KHf]7HbM[9gO;O0MgMj]_agO7KbMd7g]oQh^;QgmkQ
h=WRl^H1i>Cbh^;Y0NOWl^Gbj@7WjO[WnNGijM7[`Ngjl07^k_;/co05lO;bloCd
nO;ilM7b/OCJm`7emO;cdOO1n@OhnocimOGio]7iPOcYo?7nnOcno`;noOg_o=7n
nOcYo_WlPOj1oX7nPOcAo?WinOcan@Ckn_[inOkhnOWin_WifOL23h40P@210840
P@210840P@210840P@210840P@210840fMH7eMCCdmCFf=[Af<WJbMgIgo7QlMo9
h@ORhnGVi^GSh^7T^NK1jOW[lNWAjl[]0Nk`n_7Jm07clN3`1O7bl_?dm?WbnO?A
l[7dVOO1n@OhnocimOGio]7iPOcYo?7nnOcno`;noOg_o=7nnOcYo_WlPOj1oX7n
j_`1no_RnHWlnOWio?7io_P4nOWjn__inOWlnOWImmWF1mGDdm?De]SJdMS9f/WM
l=oZh?7RlN39hPOSi>KWinKThn7UfNO`i_;Wh>Wbj_7Y0>_jk?WZnNWAjl[]0Nc/
n^_hk_;_l^h1knoPl0Gal_;cm?Cil_WcdO:am=Sgl_SAml7i1oSko?WemOWndOV1
o>WllOkio?ko0_kmoNoldOkio>WnnOb1oX7nPOkZo>3mROcinOWllOWnn0CinO[j
noWinOcinMWgfMH7eMCCdmCFf=[Af<WJbMgbg`7MgN[KlMgaflWM1mkOhN;RhMoN
hN3Ih_;V0NCTl^;Rj@7Wio;Ul^T1inWjioWUnNWAjl7]n_01k^kbk<o`1O7bl_?d
m?WbnO?Al[7df_L1mOGblm7g`OT7n?_lnOGenOkAnH7ljOcao_Wlo_l2o_gmkocA
o_WljOkio87nPOj1oX7ldOcinOWllOWnn0CinO[jnoWinOcinMWg0Q:10840P@21
0840P@210840P@210840P@210840P@210=WF1mGDdm?De]SJdMS9f/WMfMoahO7O
bN47h^?Ui^KUhn;Qi;WV`NWijo7YdN_:k@7^l?[af_@1lo7Pl0Gal_;cm?Cil_We
dO:am9Wg`OT7n?_lnOGenOkAnH7ljOcao_Wlo_l2o_gmkocAo_WljOkio87nPOj1
o^[l0O_kh_V9o?WinOcan@Ofm_Ohn__loOWinO_inMWgfMH7eMCCdmCFf=[Af<WJ
bMg`gn[PlN;ah<WR1n?Ti^OWi^CShNGIio3Vl^OPjO;ZlNT0jo[/nN[ijM7[b^d1
k>cjjoS^l^obkP7_kn3`1O7bl_?dm?WbnOGAl[7df?Obn=7g`OT7n?_lnOGenOkA
nH7ljOcao_Wlo_l2o_gmkocAo_WljOkio87nPOj1o^[lh?f9o?WinOcan@Ofm_Oh
n__loOWinO_inMWgfMH7eMCCdmCFf=[Af<WJbMgbg`7MgN[KlMgaflWM1mkOhN;R
hMoNhN3Ih_;V0NCTl^;Rj@7Wio;Ul^T1inWjioWUnNWAjl7]n_01k^kbk<o`1O7b
l_?dm?WbnOGAl[7df_L1mOGblm7g`OT7n?_lnOGenOkAnH7ljOcao_Wlo_l2o_gm
kocAo_WljOkio87nPOj1oX7ldOcinOWllOT7m_Kgn?[ko?ginOWknOWIm`8BP@21
0840P@210840P@210840P@210840P@210840P@3IePOEe=?Ce=KHf]7HbM[9gMWO
lN7aglWQ1n;SiNKViN?RhNBii/7YnN_ajM7[b^d1k_3jlM[d0O?ah?05lO;bloCd
nO;imM7b/OBIml7i1oSko?WemOWndOV1o>WllOkio?ko0_kmoNoldOkio>WnnOb1
oX7nPOkZo07knn;iROcinOWllOT7m_Kgn?[ko?ginOWhnOWImmWF1mGDdm?De]SJ
dMS9f/WMl=oZh?7RlN39hPOSi>KWinKThn7UfNO`i_;Wh>Wbj_7Y0>_jk?WZnNWA
jl[]0Nc/n^_hk_;_l^h1knoPl0Gal_;cm?Cil_WedO:am=Sgl_SAml7i1oSko?We
mOWndOV1o>WllOkio?ko0_kmoNoldOkio>WnnOb1oX7nPOkZo>3mROcinOWllOT7
m_Kgn?[ko?ginOWhnOWImmWF1mGDdm?De]SJdMS9f/WMl]l1gMgZfo7MlM_9g@ON
gn7Rh^7Og^7PfN;biP7Ti?;Rh^T1inObiO;Y0NOYn^OiiOWYdN_1kO[`0Nk^l^c?
l0Gal_;cm?Cil_WedO:am=[g0OGel_?Aml7i1oSko?WemOWndOV1o>WllOkio?ko
0_kmoNoldOkio>WnnOb1oX7nPOj1o=7lnOWio?7i1oKfmoSjnocmnOWin?WifOL2
3h40P@210840P@210840P@210840P@210840P@210840fMH7eMCCdmCFf=[Af<WJ
bMgIgo7QlMo9h@ORhnGVi^GSh^7T^NK1jOW[lNWAjl[]0Nk`n_7Jm07clN3`1O7b
l_?dm?WbnO?Al[7dVOO1n@OhnocimOGio]7iPOcYo?7nnOcno`;noOg_o=7nnOcY
o_WlPOj1oX7nj_`1no_RnHWlnOWio?7io_P4nOWjn__inOWfnOWImmWF1mGDdm?D
e]SJdMS9f/WMl=oZh?7RlN39hPOSi>KWinKThn7UfNO`i_;Wh>Wbj_7Y0>_jk?WZ
nNWAjl[]0Nc/n^_hk_;_l^h1knoPl0Gal_;cm?Cil_WcdO:am=Sgl_SAml7i1oSk
o?WemOWndOV1o>WllOkio?ko0_kmoNoldOkio>WnnOb1oX7nPOkZo>3mROcinOWl
lOWnn0CinO[jnoWinOKinMWgfMH7eMCCdmCFf=[Af<WJbMgbg`7MgN[KlMgaflWM
1mkOhN;RhMoNhN3Ih_;V0NCTl^;Rj@7Wio;Ul^T1inWjioWUnNWAjl7]n_01k^kb
k<o`1O7bl_?dm?WbnO?Al[7df_L1mOGblm7g`OT7n?_lnOGenOkAnH7ljOcao_Wl
o_l2o_gmkocAo_WljOkio87nPOj1oX7ldOcinOWllOWnn0CinO[jnoWinOKinMWg
0P>10840P@210840P@210840P@210840P@210840P@210=WF1mGDdm?De]SJdMS9
f/WMfMoahO7ObN47h^?Ui^KUhn;Qi;WV`NWijo7YdN_:k@7^l?[af_@1lo7Pl0Ga
l_;cm?Cil_WadO:am9Wg`OT7n?_lnOGenOkAnH7ljOcao_Wlo_l2o_gmkocAo_Wl
jOkio87nPOj1o^[l0O_kh_V9o?WinOcan@Ckn_[inOkhjOWImmWF1mGDdm?De]SJ
dMS9f/WMl=oZh?7RlN39hPOSi>KWinKThn7UfNO`i_;Wh>Wbj_7Y0>_jk?WZnNWA
jl[]0Nc/n^_hk_;_l^h1knoPl0Gal_;cm?Cil_WadO:am=Sgl_SAml7i1oSko?We
mOWndOV1o>WllOkio?ko0_kmoNoldOkio>WnnOb1oX7nPOkZo>3mROcinOWllOT4
no[jnOWnn>WifOOIePOEe=?Ce=KHf]7HbM[9gO;O0MgMj]_agO7KbMd7g]oQh^;Q
gmkQh=WRl^H1i>Cbh^;Y0NOWl^Gbj@7WjO[WnNGijM7[`Ngjl07^k_;/co05lO;b
loCdnO;ilM7b/OCJm`7emO;cdOO1n@OhnocimOGio]7iPOcYo?7nnOcno`;noOg_
o=7nnOcYo_WlPOj1oX7nPOcAo?WinOcan@Ckn_[inOkhjOWIm`8BP@210840P@21
0840P@210840P@210840P@210840P@3IePOEe=?Ce=KHf]7HbM[9gMWOlN7aglWQ
1n;SiNKViN?RhNBii/7YnN_ajM7[b^d1k_3jlM[d0O?ah?05lO;bloCdnO;ikm7b
/OBIml7i1oSko?WemOWndOV1o>WllOkio?ko0_kmoNoldOkio>WnnOb1oX7nPOkZ
o07knn;iROcinOWllOT7oOckn_Sgm_KinOWknOWImmWF1mGDdm?De]SJdMS9f/WM
l=oZh?7RlN39hPOSi>KWinKThn7UfNO`i_;Wh>Wbj_7Y0>_jk?WZnNWAjl[]0Nc/
n^_hk_;_l^h1knoPl0Gal_;cm?Cil_W_dO:am=Sgl_SAml7i1oSko?WemOWndOV1
o>WllOkio?ko0_kmoNoldOkio>WnnOb1oX7nPOkZo>3mROcinOWllOT7oOckn_Sg
m_KinOWknOWImmWF1mGDdm?De]SJdMS9f/WMl]l1gMgZfo7MlM_9g@ONgn7Rh^7O
g^7PfN;biP7Ti?;Rh^T1inObiO;Y0NOYn^OiiOWYdN_1kO[`0Nk^l^c?l0Gal_;c
m?Cil_W_dO:am=[g0OGel_?Aml7i1oSko?WemOWndOV1o>WllOkio?ko0_kmoNol
dOkio>WnnOb1oX7nPOj1o=7lnOWio?7i1oglno[hmoKfnOWinoWifOL22h40P@21
0840P@210840P@210840P@210840P@210840fMH7eMCCdmCFf=[If=WJ1mSIfmcL
fmWHjM[AgLWO`N47h^?Ui^KUhn;Ai;WVbNVijl[]0Nkcdo@1lo7Zl0O/kNk_l?;b
lk7bbOCimoWdTOO9n@Okn_SgmoSjnm7iTO`7n__loOglno[9o?WnnOcio_WllOki
o87nPOj1o/Wnj_`1nogjnnWiPOcao?WinOcQnN7gfMH7eMCCdmCFf=[If=WJ1mSI
fmcLfmWHjM[AgO3Of^31hPOSi>KWinKThm7UhNO`i_;WnNKXjO;ZlNT0jo;/bN_:
k@7/ko7^l^obkP7_kn[`1nc]k^o`l_;c/O;9m?WgnOCHmo;hbOO9n@Okn_SgmoSj
nm7iTO`7n__loOglno[9o?WnnOcio_WllOkio87nPOj1o/Wnj_`0oOWojOf1o?7l
nOWio>7ihOOIePOEe=?Ce=KHf]WHfMX7f=WKg=cKfMSYf]7Ml]l1gMgJfl7M1mkO
hN;RhMoNdN3Qh_;V0NCTl^;ii^[Y0NOWl^Gbj@7WjO;WbN_9kO;`0Nk^l^cIl0O/
kNk_l?;blk7bbOCimoWdf_L1mOGbllWgbOT7no[hmoOhn__AnI7l1o[ko?gmo?_j
bOcio_WlnOkio?7nnOb1oX7nPOk9o^WlnOj1o=WlnOWio>7ihOL21H40P@210840
P@210840P@210840P@210840P@210840fMH7eMCCdmCFf=[If=WJ1mSIfmcLfmWH
jM[AgLWO`N47h^?Ui^KUhn;Ai;WVbNVijl[]0Nkcdo@1lo7Zl0G]kNk_l?6_l/Wd
nOOim97gbOT7no[hmoOhn__AnI7l1o[ko?gmo?_jbOcio_WlnOkio?7nnOb1oX7n
POk9o^[l0O_mn__YnH7llOcinOWlhOWQmmWF1mGDdm?De]SJfMSIfPOHfM_Lg=_I
f>WJdMg`gm[P`N87hnCVinOVi>?AiN7Wl>KbioWVj>Wbj_7Y0>_bk<W[b^d1k>oa
k_;_l^h1knoZl0G]kNk_l?6_l/WdnOOim=Sgl_S9mlWi1o_jn?Ogn?[kdOVAo0Oj
nocmoOckn/WlnOkio?WnnOcao_WlPOj1oX7nbOkZo03mnOoYoH7llOcinOWlhOWQ
mmWF1mGDdm?De]SJfMSIfPOHfM_Lg=_If>WJdMgbg`7MgM[K`Md7g]oQh^;QgmkA
h>7Rl^H1i>Cbh_WVj^T1inObiO;Y0NOYl^O9jlW]l_01k^kbk=W`1Ng]k^o`lJob
bOCimoWdf_L1mOGbllWgbOT7no[hmoOhn__AnI7l1o[ko?gmo?_jbOcio_WlnOki
o?7nnOb1oX7nPOk9o^WlnOj1o=WlnOWio>7ihOL22840P@210840P@210840P@21
0840P@210840P@210840fMH7eMCCdmCFf=[If=WJ1mSIfmcLfmWHjM[AgLWO`N47
h^?Ui^KUhn;Ai;WVbNVijl[]0Nkcdo@1lo7Zl0K^k^o_l?7a/?;9m?WgnOBAmlWi
1o_jn?Ogn?[kdOVAo0OjnocmoOckn/WlnOkio?WnnOcao_WlPOj1oX7nbOkZo07k
oO[kjOV1o?7lnOWio>7ihOOIePOEe=?Ce=KHf]WHfMX7f=WKg=cKfMSYf]7Ml=oJ
h<7R1n?Ti^OWi^CSdNGQio3Vl^Oii^SYl^[aj@3[l^c9jl[]0Nc_lNkbko;^0No_
j_06k^k_ko3alK3bbOCimoWdf?Obn<WgbOT7no[hmoOhn__AnI7l1o[ko?gmo?_j
bOcio_WlnOkio?7nnOb1oX7nPOk9o^[l0?gionWmPOcao?WinOcQnN7gfMH7eMCC
dmCFf=[If=WJ1mSIfmcLfmWHjM[AgO;O0MgMf]_1g@ONgn7Rh^7Og]7PhN;biP7T
i?;RnNKZj@7Wio;Ul^T1inWbilW[bNgbl07^k_;/fO06k^k_ko3alK3bbOCimoWd
f_L1mOGbllWgbOT7no[hmoOhn__AnI7l1o[ko?gmo?_jbOcio_WlnOkio?7nnOb1
oX7nPOk9o^WlnOj1o=WlnOWio>7ihOL1o840P@210840P@210840P@210840P@21
0840P@210840fMH7eMCCdmCFf=[If=WJ1mSIfmcLfmWHjM[AgLWO`N47h^?Ui^KU
hn;Ai;WVbNVijl[]0Nkcdo@1lo7Zl?g_oO2al/WdnOOim97gbOT7no[hmoOhn__A
nI7l1o[ko?gmo?_jbOcio_WlnOkio?7nnOb1oX7nPOk9o^[l0O_mn__YnH7llOci
nOWlhOWQmmWF1mGDdm?De]SJfMSIfPOHfM_Lg=_If>WJdMg`gm[P`N87hnCVinOV
i>?AiN7Wl>KbioWVj>Wbj_7Y0>_bk<W[b^d1k>oak_;_l^h1knoZl?g_oO2al/Wd
nOOim=Sgl_S9mlWi1o_jn?Ogn?[kdOVAo0OjnocmoOckn/WlnOkio?WnnOcao_Wl
POj1oX7nbOkZo03mnOoYoH7llOcinOWlhOWQmmWF1mGDdm?De]SJfMSIfPOHfM_L
g=_If>WJdMgbg`7MgM[K`Md7g]oQh^;QgmkAh>7Rl^H1i>Cbh_WVj^T1inObiO;Y
0NOYl^O9jlW]l_01k^kbk=W`oNoml;7bbOCimoWdf_L1mOGbllWgbOT7no[hmoOh
n__AnI7l1o[ko?gmo?_jbOcio_WlnOkio?7nnOb1oX7nPOk9o^WlnOj1o=WlnOWi
o>7ihOL1mX40P@210840P@210840P@210840P@210840P@210840fMH7eMCCdmCF
f=[If=WJ1mSIfmcLfmWHjM[AgLWO`N47h^?Ui^KUhn;Ai;WVbNVijl[]0Nkcdo@1
lo7Vl?g_/O;9m?WgnOBAmlWi1o_jn?Ogn?[kdOVAo0OjnocmoOckn/WlnOkio?Wn
nOcao_WlPOj1oX7nbOkZo07koO[kjOV1o?7lnOWio>7ihOOIePOEe=?Ce=KHf]WH
fMX7f=WKg=cKfMSYf]7Ml=oJh<7R1n?Ti^OWi^CSdNGQio3Vl^Oii^SYl^[aj@3[
l^c9jl[]0Nc_lNkbko;^0No_i_3mkk7bbOCimoWdf?Obn<WgbOT7no[hmoOhn__A
nI7l1o[ko?gmo?_jbOcio_WlnOkio?7nnOb1oX7nPOk9o^[l0?gionWmPOcao?Wi
nOcQnN7gfMH7eMCCdmCFf=[If=WJ1mSIfmcLfmWHjM[AgO;O0MgMf]_1g@ONgn7R
h^7Og]7PhN;biP7Ti?;RnNKZj@7Wio;Ul^T1inWbilW[bNgbl07^k_;/eO3mkk7b
bOCimoWdf_L1mOGbllWgbOT7no[hmoOhn__AnI7l1o[ko?gmo?_jbOcio_WlnOki
o?7nnOb1oX7nPOk9o^WlnOj1o=WlnOWio>7ihOL22h40P@210840P@210840P@21
0840P@210840P@210840fMH7eMCCdmCFf=[If=WJ1mSIfmcLfmWHjM[AgLWO`N47
h^?Ui^KUhn;Ai;WVbNVijl[]0Nkcdo@1lo7Zl0OblO7`kno^k[7bbOCimoWdTOO9
n@Okn_SgmoSjnm7iTO`7n__loOglno[9o?WnnOcio_WllOkio87nPOj1o/Wnj_`1
nogjnnWiPOcao?WinOcQnN7gfMH7eMCCdmCFf=[If=WJ1mSIfmcLfmWHjM[AgO3O
f^31hPOSi>KWinKThm7UhNO`i_;WnNKXjO;ZlNT0jo;/bN_:k@7/ko7^l^obkP7_
kn[`1o;alO3_knk^/O;9m?WgnOCHmo;hbOO9n@Okn_SgmoSjnm7iTO`7n__loOgl
no[9o?WnnOcio_WllOkio87nPOj1o/Wnj_`0oOWojOf1o?7lnOWio>7ihOOIePOE
e=?Ce=KHf]WHfMX7f=WKg=cKfMSYf]7Ml]l1gMgJfl7M1mkOhN;RhMoNdN3Qh_;V
0NCTl^;ii^[Y0NOWl^Gbj@7WjO;WbN_9kO;`0Nk^l^cIl0OblO7`kno^k[7bbOCi
moWdf_L1mOGbllWgbOT7no[hmoOhn__AnI7l1o[ko?gmo?_jbOcio_WlnOkio?7n
nOb1oX7nPOk9o^WlnOj1o=WlnOWio>7ihOL22h40P@210840P@210840P@210840
P@210840P@210840fMH7eMCCdmCFf=[If=WJ1mSIfmcLfmWHjM[AgLWO`N47h^?U
i^KUhn;Ai;WVbNVijl[]0Nkcdo@1lo7Zl0Obl_7`knk]kK7bbOCimoWdTOO9n@Ok
n_SgmoSjnm7iTO`7n__loOglno[9o?WnnOcio_WllOkio87nPOj1o/Wnj_`1nogj
nnWiPOcao?WinOcQnN7gfMH7eMCCdmCFf=[If=WJ1mSIfmcLfmWHjM[AgO3Of^31
hPOSi>KWinKThm7UhNO`i_;WnNKXjO;ZlNT0jo;/bN_:k@7/ko7^l^obkP7_kn[`
1o;blO3_k^g]/O;9m?WgnOCHmo;hbOO9n@Okn_SgmoSjnm7iTO`7n__loOglno[9
o?WnnOcio_WllOkio87nPOj1o/Wnj_`0oOWojOf1o?7lnOWio>7ihOOIePOEe=?C
e=KHf]WHfMX7f=WKg=cKfMSYf]7Ml]l1gMgJfl7M1mkOhN;RhMoNdN3Qh_;V0NCT
l^;ii^[Y0NOWl^Gbj@7WjO;WbN_9kO;`0Nk^l^cIl0Obl_7`knk]kK7bbOCimoWd
f_L1mOGbllWgbOT7no[hmoOhn__AnI7l1o[ko?gmo?_jbOcio_WlnOkio?7nnOb1
oX7nPOk9o^WlnOj1o=WlnOWio>7ihOL3=840P@210840P@210840P@210840P@21
0840P@210840fMH7eMCCdmCFf=[If=WJ1mSIfmcLfmWHjM[AgLWO`N47h^?Ui^KU
hn;Ai?7WbNKIjO7Z^N_:k@3^lO?Rm03clO7il0Ocl_;`knk]k;7bbOCimoWdTOO9
n@Okn_SgmoSjnm7iTO`7n__loOglno[9o?WnnOcio_WllOkio87nPOj1o/WnjO`O
oO_mnogkoO_knO_inoWknO_inoWknO_inoWknO_ino_`o0cko?_lnocko?_lnock
k_`<nocko?_lnocko?_lnjolnOWio>7ihOOIePOEe=?Ce=KHf]WHfMX7f=WKg=cK
fMSYf]7Ml=l=h=oPgn3Oh=oPgn3Oh=oXh<7R1n?Ti^OWi^CSdNGaiPgWinKWi^OV
inKWi^OVinkV3>OVinKWi^OVinKWi^Ogi^SY3^[Yj^WZjN[Yj^WZjN[YjO7X3N_/
jnc[k>_/jnc[k>_/an_:k@3/lNl=k^o^knk_k^o^knk_k^o`k_3_nO07lo;bl>o^
kNbal/WdnOOim=Sg3?Sgn?OhmoSgn?OhmoS7mlWi1o_jn?Ogn?[kdOVAo0Ojnocm
oOckn/WlnOkio?WnnOcao_WlPOj1oX7nbOkYo?WojOg`o0cmo?gloOcmo?gloOcm
k_`<oOcmo?gloOcmo?gloJolnOWio>7ihOOIePOEe=?Ce=KHf]WHfMX7f=WKg=cK
fMSYf]7MlMl>gM_MfmgKgM_MfmgKgM_Mj=_1g@ONgn7Rh^7Og]7Pkn8=i>;Th^CR
i>;Th^CRi>CaiPoTh^CRi>;Th^CRi>;Th^CTnNKYj@oWiNOUinGWiNOUinGWiNOW
l>T>inWWjNOYinWWjNOYinWYd>/<jN_YjnW[jNg[kN_]jnk]3>_]jng[kN_]jng[
kN__kO7`3nk/k^c^k>k/k^c^k>k/k^kIl0Ocl_;`knk]k;7bbOCimoWdfOL?mO?e
loGcmO?eloGcmO?emLWgbOT7no[hmoOhn__AnI7l1o[ko?gmo?_jbOcio_WlnOki
o?7nnOb1oX7nPOk9o^WlnOj1o=WlnOWio>7ihOL2lH40P@210840P@210840P@21
0840P@210840P@210840fMH6dmCDeMKGemSHhMX7f=SIf]_Lg=gaf/WM^MoAhOWT
1n;SiNKViN?RfNCjiP3WlNT0il[Vf^T0j_3/`^_akOW[fNgal@3ch_Cal`3al_39
l^WdnO;im?WbfOCimoWd^OL7loCem_Oin_[aml7i1_[gmOOko_c`nOWllOV1o=Wl
POj1oX7nPOkio_3l7?_lnocko?_lnocko?_lnocko?_lnocko?_lnockko`?noWk
nO_inoWknO_inoWkno7l3o_inoWknO_inoWknO_ino_9o?7inOcInOWgnOWYmmWF
1]?De=GFemOHf>7J1mSHfM[Kg=cMlM[9gMWOhN3Ah_WU1n?Ti^OWi^CSfNGji`3V
lNG9i][Yl>P0j/;[3ng^kNk]k^g^kNk]k^g^kNgijoS]3>k]k^g^kNk]k^g^kNk_
kO3_h^k`ko;`bO;Ym?WbnOCil]WdnOOim;Wg1o?dmOKgnO[jlOO1n@KjmoGgnokl
l?Wio?7iPOcIo87nPOj1oX7nnOk`o1cmo?gloOcmo?gloOcmo?gloOcmo?gloOcm
o?gloNollOgao?7mbOcanOWlfOWimoWijOOIePKCe=CEe]OGf=SQfPOHf=WJfmcL
gO7JbMgXg`kMgmgOgMoMgmgOgMoMgmgQfm7MnN07g]oQh^;QgmkIh>WR3NCTi^CV
i>KTi^CVi>KTk^H<i>KTi^CVi>KTi^CVi?OVj>T<inWWjNOYinWWjNOYinoY3N_Y
jnW[jN_YjnW[jN_Yc^/<jN_YjnW[jN_YjnW[jOO[nNd?jnW[jN_YjnW[jN_YjnW[
jo7]l?0<k_3^l>k`k_3^l>k`k/o`bO;Ym?WbnOCil]WdnOOim>3g3?GgmOOemoGg
mOOemoGWm`Ocm?GfmoWjn_7g`OT6n_Oemo_no?3inOcanH7lfOb1oX7nPOj1o_Wn
POcIo?7inOcInOWgnOWYm`8NP@210840P@210840P@210840P@210840P@210840
P@3IePKCe=CEe]OGf=SQfPOHf=WJfmcLgO7JbMfigm7QnN@7h^?Ui^KUhn;Ii?[V
0NOYlnX1jNO:i][Y0N[/lnd1k>cBjoW^nN_akOW[fNgbl07alm?d0O?al_39l^Wd
nO;im?WefOCimoWd^OL7m?Cem_OhnO[aml7i1_[gmOOko_c`nOWllOV1o=WlPOj1
oX7nPOkio/;l0O_kl_Wbo07kno;ibOcanOWlfOWimoWij_L0m]WF1]?De=GFemOH
f>7J1mSHfM[Kg=cMlM[9gMSOh^3Ah_WU1n?Ti^OWi^CSfNGji`3Vl>G:i][Y0NSX
lnL1j>[BjoW^nN/0kO;^nN_hkO;^lNgbl07_km?^0No_l_39l^WdnO;im?WefOCi
moWd^OL7m?Cem_OhnO[aml7i1_[gmOOko_c`nOWllOV1o=WlPOj1oX7nPOkio/;l
l?gbo?3mbOcanOWlfOWimoWij_L0n=WF1]?De=GFemOHf>7J1mSHfM[Kg=cMlM[9
gM[O0MgMh]_AgOWP1mkOhN;RhMoNfN3Yh/WVbNWAjoW^n^/1jN_bjOW[n^d1jn_b
jO7]/O39l^WdnO;im?WefOCimoWd^OL7m?Cem_OhnO[aml7i1_[gmOOko_c`nOWl
lOV1o=WlPOj1oX7nPOkioX7lfOcanOWlfOWimoWijOL27X40P@210840P@210840
P@210840P@210840P@210840fMH6dmCDeMKGemSHhMX7f=SIf]_Lg=gaf/WM^MoA
hOWT1n;SiNKViN?RfNCjiP7WjO?Z0NWWb^KJj@7Zk??]0Nc/d^_il?W[lNgijmW]
l_01lO?Cm07clO;`bO;Ym?WbnOCimmWdnOOim;Wg1oGem_Kgn?SilOO1n@KjmoGg
nokll?Wio?7iPOcIo87nPOj1oX7nnOk2o07kno;il_`1no_bnLWllOWio=WinOOi
nN[g0?KIePKCe=CEe]OGf=SQfPOHf=WJfmcLgO7JbMgHgn;PdN;ii@OSi>KWinKT
hmWUn^L0i_3Ub^KJj@7Xj??W0NSZd^_il?W[0>gbk_W[n>gbk_7]l_01knoCkP7_
ko;`bO;Ym?WbnOCimmWdnOOim;Wg1oGem_Kgn?SilOO1n@KjmoGgnokll?Wio?7i
POcIo87nPOj1oX7nnOk2o?3ml_c`oLWllOWio=WinOOinN[g0?SIePKCe=CEe]OG
f=SQfPOHf=WJfmcLgO7JbMgJg`7MgN;KdMgih0ONgn7Rh^7Og]WPjN;9i/WYdN_i
l?[[0NW[l^Wijo[]0N_[l^WakK7`bO;Ym?WbnOCimmWdnOOim;Wg1oGem_Kgn?Si
lOO1n@KjmoGgnokll?Wio?7iPOcIo87nPOj1oX7nnOj1o=WllOWio=WinOOinNWg
0PV10840P@210840P@210840P@210840P@210840P@210=WF1]?De=GFemOHf>7J
1mSHfM[Kg=cMlM[9gKWOdN7ii0ORhnGVi^GSh]WTn^H1inWcjP7Yil[Vf^T1j^cc
k@7/k=;[nNoijo7]nN_IkO;`0O7cdo@1lo7bl<WbjOCil_WdnOKIm?WgnOBimokf
k?O1n@KjmoGgnokll?Wio?7iPOcIo87nPOj1oX7nnOk2o07kno;il_`1no_bnLWl
lOWio=WinOOinN[g0?KIePKCe=CEe]OGf=SQfPOHf=WJfmcLgO7JbMgHgn;PdN;i
i@OSi>KWinKThmWUn^L0i_3Ub^KJj@7Xj??W0NSZd^_ikoW[0>gbk_W[n>gbk_7]
l_01knoCkP7_ko;`bO;Ym?WbnOCim]WdnOOim;Wgo_K/ml7i1_[gmOOko_c`nOWl
lOV1o=WlPOj1oX7nPOkio/;ll?gbo?3mbOcanOWlfOWimoWij_L0n=WF1]?De=GF
emOHf>7J1mSHfM[Kg=cMlM[9gM[O0MgMh]_AgOWP1mkOhN;RhMoNfN3Yh/WVbNWA
joW_n^/1jN_bjOW[n^d1jn_bjO7]/O39l^WdnO;im?WffOCimoWd^OOnm^cg`OT6
n_Oemo_no?3inOcanH7lfOb1oX7nPOj1o_WnPOcIo?7inOcInOWgnOWYm`89P@21
0840P@210840P@210840P@210840P@210840P@3IePKCe=CEe]OGf=SQfPOHf=WJ
fmcLgO7JbMfigm7QnN@7h^?Ui^KUhn;Ii?[V0NOYlnX1jNO:i][Y0N[/lnd1k>cB
joW/nN_akOW[fNgbl07alm?d0O?al_39l^WdnO;im?WcfOCimoWd]?Onm_7g`OT6
n_Oemo_no?3inOcanH7lfOb1oX7nPOj1o_Wn`_`1no_bnO;l0O_kl_W9o?7inOcI
nOWgnOWZm`3ffMH6dmCDeMKGemSHhMX7f=SIf]_Lg=gaf/WMf=oRh=7RnND7hnCV
inOVi>?IiO[W0>K`iL[Vf^T1j>Sci`7Xj];[nNcij`3]l^kijoS]l^kakO;`0No_
dnh1knobl<WbjOCil_WdnO?Im?WgnOBdmokflOO1n@KjmoGgnokll?Wio?7iPOcI
o87nPOj1oX7nnOk2o?3ml_c`oLWllOWio=WinOOinN[g0?SIePKCe=CEe]OGf=SQ
fPOHf=WJfmcLgO7JbMgJg`7MgN;KdMgih0ONgn7Rh^7Og]WPjN;9i/WYdN_ik?[[
0NW[l^Wijo[]0N_[l^WakK7`bO;Ym?WbnOCilmWdnOOim;Cgo_Kaml7i1_[gmOOk
o_c`nOWllOV1o=WlPOj1oX7nPOkioX7lfOcanOWlfOWimoWijOL27X40P@210840
P@210840P@210840P@210840P@210840fMH6dmCDeMKGemSHhMX7f=SIf]_Lg=ga
f/WM^MoAhOWT1n;SiNKViN?RfNCjiP7WjO?Z0NWWb^KJj@7Zk??]0Nc/d^_ij_W[
lNgijmW]l_01lO?Cm07clO;`bO;Ym?WbnOCil]WdnOOim;Wg1oWhn?Ofm_GelOO1
n@KjmoGgnokll?Wio?7iPOcIo87nPOj1oX7nnOk2o07kno;il_`1no_bnLWllOWi
o=WinOOinN[g0?KIePKCe=CEe]OGf=SQfPOHf=WJfmcLgO7JbMgHgn;PdN;ii@OS
i>KWinKThmWUn^L0i_3Ub^KJj@7Xj??W0NSZd^_ij_W[0>gbk_W[n>gbk_7]l_01
knoCkP7_ko;`bO;Ym?WbnOCil]WdnOOim;Wg1oWhn?Ofm_GelOO1n@KjmoGgnokl
l?Wio?7iPOcIo87nPOj1oX7nnOk2o?3ml_c`oLWllOWio=WinOOinN[g0?SIePKC
e=CEe]OGf=SQfPOHf=WJfmcLgO7JbMgJg`7MgN;KdMgih0ONgn7Rh^7Og]WPjN;9
i/WYdN_ij_[[0NW[l^Wijo[]0N_[l^WakK7`bO;Ym?WbnOCil]WdnOOim;Wg1oWh
n?Ofm_GelOO1n@KjmoGgnokll?Wio?7iPOcIo87nPOj1oX7nnOj1o=WllOWio=Wi
nOOinNWg0Q:10840P@210840P@210840P@210840P@210840P@210=WF1]?De=GF
emOHf>7J1mSHfM[Kg=cMlM[9gKWOdN7ii0ORhnGVi^GSh]WTn^H1inWcjP7Yil[V
f^T1j^cck@7/k=;[nNgijo7]nN_IkO;`0O7cdo@1lo7bl<WbjOCil/WdnOOim;Wg
1o[in?OfmOCdlOO1n@KjmoGgnokll?Wio?7iPOcIo87nPOj1oX7nnOk2o07kno;i
l_`1no_bnLWllOWio=WinOOinN[g0?KIePKCe=CEe]OGf=SQfPOHf=WJfmcLgO7J
bMgHgn;PdN;ii@OSi>KWinKThmWUn^L0i_3Ub^KJj@7Xj??W0NSZd^_ikOW[0>gb
k_W[n>gbk_7]l_01knoCkP7_ko;`bO;Ym?WbbOCimoWd^OL7n_WhmoKem?Caml7i
1_[gmOOko_c`nOWllOV1o=WlPOj1oX7nPOkio/;ll?gbo?3mbOcanOWlfOWimoWi
j_L0n=WF1]?De=GFemOHf>7J1mSHfM[Kg=cMlM[9gM[O0MgMh]_AgOWP1mkOhN;R
hMoNfN3Yh/WVbNWAjoW]n^/1jN_bjOW[n^d1jn_bjO7]/O39l^WdnO;9m?WgnOBi
m`OjnOSgm_Gdm?7g`OT6n_Oemo_no?3inOcanH7lfOb1oX7nPOj1o_WnPOcIo?7i
nOcInOWgnOWYm`8NP@210840P@210840P@210840P@210840P@210840P@3IePKC
e=CEe]OGf=SQfPOHf=WJfmcLgO7JbMfigm7QnN@7h^?Ui^KUhn;Ii?[V0NOYlnX1
jNO:i][Y0N[/lnd1k>cBjoW`nN_akOW[fNgbl07alm?d0O?al_39l^WdnO;im?Wg
fOCimoWd^OL7n_[imoKem??aml7i1_[gmOOko_c`nOWllOV1o=WlPOj1oX7nPOki
o/;l0O_kl_Wbo07kno;ibOcanOWlfOWimoWij_L0m]WF1]?De=GFemOHf>7J1mSH
fM[Kg=cMlM[9gMSOh^3Ah_WU1n?Ti^OWi^CSfNGji`3Vl>G:i][Y0NSXlnL1j>[B
joW`nN/0kO;^nN_hkO;^lNgbl07_km?^0No_l_39l^WdnO;im?WgfOCimoWd^OL7
n_[imoKem??aml7i1_[gmOOko_c`nOWllOV1o=WlPOj1oX7nPOkio/;ll?gbo?3m
bOcanOWlfOWimoWij_L0n=WF1]?De=GFemOHf>7J1mSHfM[Kg=cMlM[9gM[O0MgM
h]_AgOWP1mkOhN;RhMoNfN3Yh/WVbNWAjoW`n^/1jN_bjOW[n^d1jn_bjO7]/O39
l^WdnO;im?WgfOCimoWd^OL7n_[imoKem??aml7i1_[gmOOko_c`nOWllOV1o=Wl
POj1oX7nPOkioX7lfOcanOWlfOWimoWijOL21h40P@210840P@210840P@210840
P@210840P@210840jMKhf0gGemKEe=CCdmCDeMKGemSH`M[9gO7O1mgMg]oOh>7Q
jMo1hOWTnNKBi07UjO?Z0NWWd^KBj@7Zk?[]n^l1k^c2jl7]l_01lO?Cm07clO;`
`O:am;7gnOWimoWin?L6n?[kno[hmlWi1_GfnO_lno[PnOWlnOV1o?7lPOj1oX7n
POkao_WlnOkao?Wnh_`1no_bnO;l0O_kl_W1o?WilOcAnN[g0?KYe_SH3MOGe]GD
e=?Ce=CEe]OGf=S1f/WMlMl7gMgNgmoPhN7hgo;P`N;iiOWWd^D0i?3Ud^KBj@7X
j?[Wn^T1j^[2j`3]l^k`kO;^lNgbl07_km?^0No_l_31l[7d/OOinOWgnOWhm`Kh
n__kn_SgbOT6mOKinockn^3inOcinH7llOb1oX7nPOj1o_7nnOcio_7lnOkRo?3m
l_c`oL7lnOWao=7ij_L0n>WFn=P=emOFeMCDdm?De=GFemOHf<7JbMgag`OMgMkO
gn3QhO[O0MgMl]_1gOWPnN;Ah?7RdNK9jK[[0NW[l^Wbk@7[jo;YlNfal<7b/OBa
moWinOOinOSg1_Sjno_jn?O9n@Kem_Wko?_jh?Wio?WiPOcao87nPOj1oX7nlOki
o?WnlOcioX7llOcinO7ldOWYm`87P@210840P@210840P@210840P@210840P@21
0840P@3Ye_SH3MOGe]GDe=?Ce=CEe]OGf=S1f/WMlMl7gMgNgmoPhN7Ygl7QnNCi
i];T0NGYlnX1jNOBi];Y0N[/n^gjk`7^k<;[`Ngbl07alm?d0O?al_31l[7d/OOi
nOWgnOWhm`Khn__kn_SgbOT6mOKinockn^3inOcinH7llOb1oX7nPOj1o_7nnOci
o_7lnOkRo07kno;il_`1no_bnL7lnOWao=7ij_L0m^WFn=P=emOFeMCDdm?De=GF
emOHf<7JbMgag`OMgMkOgn3QhOSOl^31h_WUnNOBi@3Tl>GBi];Y0NSXn^Ojj@7Z
j/;[0>gbk_3]l^kakO;`0No_dnh1knobl<7b/OBamoWinOOinOSg1_Sjno_jn?O9
n@Kem_Wko?_jh?Wio?WiPOcao87nPOj1oX7nlOkio?WnlOcio^;ll?gbo?3m`Oci
nO7ldOWZm`3hjMKhf0gGemKEe=CCdmCDeMKGemSH`M[9gO7O1mgMg]oOh>7Qn]l1
gMgbfl7MnN3ih]7PlN;Ai/WY^^/1jN_bjO;]0N_[l^WakK7``O:am;7gnOWimoWi
n?L6n?[kno[hmlWi1_GfnO_lno[PnOWlnOV1o?7lPOj1oX7nPOkao_WlnOkao?Wn
POcao?WilOcAnNWg0Pf10840P@210840P@210840P@210840P@210840P@210>WF
n=P=emOFeMCDdm?De=GFemOHf<7JbMgag`OMgMkOgn3QhNWO`N7ii?WUd^@1iNWc
jP7Yim;Vd^T1j^cjkO[_0Nk/`^_1kO;`0O7cdo@1lo7bl<7b/OBamoWinOOinOSg
1_Sjno_jn?O9n@Kem_Wko?_jh?Wio?WiPOcao?WmPOj1oX7nPOkio_WlnOkao?Wn
h_`1no_bnO;l0O_kl_W1o?WilOcAnN[g0?KYe_SH3MOGe]GDe=?Ce=CEe]OGf=S1
f/WMlMl7gMgNgmoPhN7hgo;P`N;iiOWVd^D0i?3Ud^KBj@7Xj?[Wn^T1j^[2j`3]
l^k`kO;^lNgbl07_km?^0No_l_31l[7d/OOinOWgnOWhm`Khn__kn_SgbOT6mOKi
nockn^3inOcinH7llOcioH7nPOj1oX7nnOkio?WnlOcio^;ll?gbo?3m`OcinO7l
dOWZm`3hjMKhf0gGemKEe=CCdmCDeMKGemSH`M[9gO7O1mgMg]oOh>7Qn]l1gMgb
fl7MnN3ihM7PlN;Ai/WY^^/1jN_bjO;]0N_[l^WakK7``O:am;7gnOWimoWin?L6
n?[kno[hmlWi1_GfnO_lno[PnOWlnOV1o?7lnOf1oX7nPOj1o_WnnOcio_7lnOj1
o?7lnOWao=7ijOL1nh40P@210840P@210840P@210840P@210840P@210840jMKh
f0gGemKEe=CCdmCDeMKGemSH`M[9gO7O1mgMg]oOh>7QjMo1hL;T0NGYlnX1jNOB
i];Y0N[/n^gjk`7^k<;[`Ngbl07alm?d0O?al_31l[7d/OOinOWgnOWhm`Khn__k
n_SgbOT6mOKinockn^3inOcinH7ljOb1oX7nPOj1o_WnnOcio_7lnOkRo07kno;i
l_`1no_bnL7lnOWao=7ij_L0m^WFn=P=emOFeMCDdm?De=GFemOHf<7JbMgag`OM
gMkOgn3QhOSOl^31h/;U0>C`iM;Vd^T1j>Sjio[Y0N[Z`^/0kO;^l>gbk_7]l_01
knoCkP7_ko;``O:am;7gnOWimoWin?L6n?[kno[hmlWi1_GfnO_lno[PnOWlnOV1
o>WlPOj1oX7nPOkio_WlnOkao?Wnh_c`oO;ll?g1o?WilOcAnN[g0?SYe_SH3MOG
e]GDe=?Ce=CEe]OGf=S1f/WMlMl7gMgNgmoPhN7jg`7MgO;K`Mg1h?7RdNK9jK[[
0NW[l^Wbk@7[jo;YlNfal<7b/OBamoWinOOinOSg1_Sjno_jn?O9n@Kem_Wko?_j
h?Wio?WiPOcYo87nPOj1oX7nnOkio?WnlOcioX7llOcinO7ldOWYm`8=P@210840
P@210840P@210840P@210840P@210840P@3Ye_SH3MOGe]GDe=?Ce=CEe]OGf=S1
f/WMlMl7gMgNgmoPhN7Ygl7QnNCihm;T0NGYlnX1jNOBi];Y0N[/n^gjk`7^k<;[
`Ngbl07alm?d0O?al_31l[7d/OOinOWgnOWhm`Khn__kn_SgbOT6mOKinockn^3i
nOcinH7llOcinh7nPOj1oX7nnOkio?WnlOcio^;l0O_kl_Wbo07kno;i`OcinO7l
dOWZm`3fjMKhf0gGemKEe=CCdmCDeMKGemSH`M[9gO7O1mgMg]oOh>7Qn=obh<7R
nNGii=;U0>C`iM;Vd^T1j>Sjio[Y0N[Z`^/0kO;^l>gbk_7]l_01knoCkP7_ko;`
`O:am;7gnOWimoWin?L6n?[kno[hmlWi1_GfnO_lno[PnOWlnOV1o?7lnO^1oX7n
POj1o_WnnOcio_7lnOkRo?3ml_c`oL7lnOWao=7ij_L0n>WFn=P=emOFeMCDdm?D
e=GFemOHf<7JbMgag`OMgMkOgn3QhO[O0MgMl]_1gOWPnMoAh?7RdNK9jK[[0NW[
l^Wbk@7[jo;YlNfal<7b/OBamoWinOOinOSg1_Sjno_jn?O9n@Kem_Wko?_jh?Wi
o?WiPOcao?WkPOj1oX7nPOkio_WlnOkao?WnPOcao?WilOcAnNWg0Pf10840P@21
0840P@210840P@210840P@210840P@210>WFn=P=emOFeMCDdm?De=GFemOHf<7J
bMgag`OMgMkOgn3QhNWO`N7ii?WRd^@1iNWcjP7Yim;Vd^T1j^cjkO[_0Nk/`^_1
kO;`0O7cdo@1lo7bl<7b/OBamoWinOOinOSg1_Sjno_jn?O9n@Kem_Wko?_jh?Wi
o?WiPOcao?WjPOj1oX7nPOkio_WlnOkao?Wnh_`1no_bnO;l0O_kl_W1o?WilOcA
nN[g0?KYe_SH3MOGe]GDe=?Ce=CEe]OGf=S1f/WMlMl7gMgNgmoPhN7hgo;P`N;i
iOWSd^D0i?3Ud^KBj@7Xj?[Wn^T1j^[2j`3]l^k`kO;^lNgbl07_km?^0No_l_31
l[7d/OOinOWgnOWhm`Khn__kn_SgbOT6mOKinockn^3inOcinH7llOcinX7nPOj1
oX7nnOkio?WnlOcio^;ll?gbo?3m`OcinO7ldOWZm`3hjMKhf0gGemKEe=CCdmCD
eMKGemSH`M[9gO7O1mgMg]oOh>7Qn]l1gMgbfl7MnN3ig]7PlN;Ai/WY^^/1jN_b
jO;]0N_[l^WakK7``O:am;7gnOWimoWin?L6n?[kno[hmlWi1_GfnO_lno[PnOWl
nOV1o?7lnOZ1oX7nPOj1o_WnnOcio_7lnOj1o?7lnOWao=7ijOL23H40P@210840
P@210840P@210840P@210840P@210840jMKhf0gGemKEe=CCdmCDeMKGemSH`M[9
gO7O1mgMg]oOh>7QjMo1hOWTnN;Bi07UjO?Z0NWWd^KBj@7Zk?[]n^l1k^c2jl7]
l_01lO?Cm07clO;``O:am;7gnOWimoWin?L6n?[kno[hmlWi1_GfnO_lno[PnOWl
nOV1o?7lnOV1oX7nPOj1o_WnnOcio_7lnOkRo07kno;il_`1no_bnL7lnOWao=7i
j_L0m^WFn=P=emOFeMCDdm?De=GFemOHf<7JbMgag`OMgMkOgn3QhOSOl^31h_WU
nN?Bi@3Tl>GBi];Y0NSXn^Ojj@7Zj/;[0>gbk_3]l^kakO;`0No_dnh1knobl<7b
/OBamoWinOOinOSg1_Sjno_jn?O9n@Kem_Wko?_jh?Wio?WiPOcao?WiPOj1oX7n
POkio_WlnOkao?Wnh_c`oO;ll?g1o?WilOcAnN[g0?SYe_SH3MOGe]GDe=?Ce=CE
e]OGf=S1f/WMlMl7gMgNgmoPhN7jg`7MgO;K`Mgih?WNdN3ah]7VbNVjj`7Yjo;Y
l^d1jn_bjO7]/O31l[7d/OOinOWgnOWhm`Khn__kn_SgbOT6mOKinockn^3inOci
nH7llOcinH7nPOj1oX7nnOkio?WnlOcioX7llOcinO7ldOWYm`=8P@210840P@21
0840P@210840P@210840P@210840P@3Ye_SH3MOGe]GDe=?Ce=CEe]OGf=S1f/WM
lMl7gMgNgmoPhN7Ygl7QnNCihM;T0>Gaj@3Wd^KBj@3ZnNcikP3/d^_ak?7^lNga
k_7]lO7alo7dlO<0lO;``O:am;7gnOWimoWin?L6n?[kno[hmlWi1_GfnO_lno[P
nOWlnOV1o?7lnOV1oX7nPOj1o_WnnOcio_7lnOkQo0gknO_inoWknO_inoWknOgk
3Ocko?_lnocko?_lnocklOW`o1cko?_lnocko?_lnocko?_lnocko?_lnocko?_l
nnolnOWao>Si7?Sin?WhnOSin?WhnOSin?WhnOSin?WhmoKgm_OfkoOYe_SH3MOG
e]GDe=?Ce=CEe]OGf=S1f/WMlMl7gMgNgmoPhN7hgagPgn3Oh=oPgn3Oh=oPgn3Q
h^7RhN;Qh^7RhN;Qh^7NhQgQh^7RhN;Qh^7RhN;Qh^CUi>GTiNCUhN;Qh^7RhN;B
i@3TlNGAi];Yn>Shj];[l^X0jl7]hNoak_3_l_31l[7d/OOinOWgnOWhm`Khn__k
n_SgbOT6mOKinockn^3inOcinH7llOcinH7nPOj1oX7nnOkio?WnlOcio^7lkod<
o?gloOcmo?gloOcmo?3ml?`LoOcmo?gloOcmo?gloOcmo?gloOcmo?gloOcmo?g_
o?WilOcXnAcjnO[in_WjnO[in_WjnO[in_WjnO[in_OhmoSgn>ogjMKhf0gGemKE
e=CCdmCDeMKGemSH`M[9gO7O1mgMg]oOh>7QnMlNgM_MfmgKgM_MfmgKgM_MfmoM
gmgOgMoMgmgOgMoMgmkM7MoMgmgOgMoMgmgOgMoMh^3Rh>;Ph^3OgMoMgmgOgM7P
lN8=i>CVi>KTi^CVi>KTi^COi_3Y3>OYinWWjNOYinWWjNO^jAcWjNOYinWWjnW[
jN_YjnW[jN_YjnW[jN_YjnW[jM3[0NW[l^Wbk@7[jo;YlNfal<7b/OBamoWinOOi
nOSg1_Sjno_jn?O9n@Kem_Wko?_jh?Wio?WiPOcao?WiPOj1oX7nPOkio_WlnOka
o?WnPOcao?WilOcAnNWg0`210840P@210840P@210840P@210840P@210840P@21
0>WFlMP7d=;FfM[He]CIf=WJnMgif]7MdMoihO7O`N7Qi?7VnNCain7V1nCTiNKW
inSXfNWijoWYlNcBj`3/hO00k_?]0>kal03an_3jk@3^lO?al@3clo@0lo7a/O;9
m87gnOO1n@Obmocmn_Sjo?7inOcinL7l1o[ko?gmo?_jVOb1oX7nPOj1o/WnnOch
oQgmo_gnoOkmo_gnoOkmo_gknO_inoWknO_inoWknO_`nO7l7o_inoWknO_inoWk
nO_inoWknO_inoWknO_inoWknO_khOcQnAohm_Sfn?Khm_Sfn?Khm_Sfn?Khm_Sf
n?Kfm?Kdm_Cfm_WgnOCYe_7H1m3Be]WJf=KDfMSIf_WMnM[AgM7OnN7agoWQhN;Y
hOWTjNGaioWUlNH=inOVinKWi^OVinKWi^O_iPOTi>GVinOXj>SY3^[Yj^WZjN[Y
j^WZjN[YjOW[nNW`j`c/jnc[k>_/jnc[k>_/h>/0j^3/l^gak03_n_3jk@3/h>oc
k_3_/O;9m87gnOO1n@Obmocmn_Sjo?7inOcinL7l1o[ko?gmo?_jVOb1oX7nPOj1
o/WnnOchoPkoo_onookoo_onookoo_oQoO7lhOgQo>7ijO[in?WgnOCYe_7H1m3B
e]WJf=KDfMSIf_WMnM[AgM7O7n7OhMoQgn7OgmgOgMoMgmgOgMoMgmgOgN7OhMoQ
gn7OhMdOgmoQgn7OhMoQgn7OhMoQgn7OhMoQgn7Oi>;Th^CRi>;Yh?7RnN3_hPgT
h^CRi>;Th^CRi>;Ti?7V1nCTiNKWinSXjNT?inGWiNOUinGWiNOUinGWioW[n>TN
inWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYjN7[l^d1jn_bjO;]0N_[l^Wi
l?W]`O2al/WdPOOiml7i1o;go?gjn?[llOWio?Wi`O`7n__loOglnoZIo87nPOj1
oX7nbOkio>WnTOc9nO7gnO@29840P@210840P@210840P@210840P@210840P@21
0840jMKaf0O@d]GHfMSFeMWHfM[igOWJdMgAgoWQlMo1hN7TlNKii=7V1nCTiNKW
inSXfNWijoWY`^/1k?3Sl@7`k_?]0Nk`lo41l?7jl?[]0Nkclo@1lo7cl07alo?d
0O?al_2al/WdPOOiml7i1o;go?gjn?[llOWio?Wi`O`7n__loOglnoZIo87nPOj1
oX7nbOkio>[n0Ogkh_Wbo07knn;ihOcRn@7hn>[fnOCimoWejMKaf0O@d]GHfMSF
eMWHfM[igOWJdMgAgoWQlMohhN;RjN7hi>[UlNOiiN7WlNH7i>CUi^OWj>SXjO;Z
nN_ij@3[h^cRj`7Zk?7[lNcbkO7/0>ojl?[]0Nc_lnh1knocl07_ko?^0No_l_2a
l/WdPOOiml7i1o;go?gjn?[llOWio?Wi`O`7n__loOglnoZIo87nPOj1oX7nbOki
o>[n0?oQoO;lh?gQo>;ij?[in?WgnOGYe_7H1m3BeMSIf=KEfMSIf_WMnM[AgM7O
nN7ago[Q0MoOh]gYhO[T0N;Rj^3ah_WPhN;aiPOTi>GVinOXj>[Y0NOWl^Gijo[Y
0NOYh^OQjo;]0N_[l^Wbk@7[jo;YnO3ikL7`/O;9m87gnOO1n@Obmocmn_Sjo?7i
nOcinL7l1o[ko?gmo?_jVOb1oX7nPOj1o/WnnOcYoY7lbOWamoWe0RB10840P@21
0840P@210840P@210840P@210840P@210>WFlMP7dM?EemSHemKIf=WJnMgif]7M
dMoihO7O`N7Qi?7VnNCAiPOTi>GVinOXj=WYnN_ijL;[0Nc`ho41l>kck@7^l??a
0O3an_3jk@7^lo?d0O?alo01lO?cm07clO;`/O;9m87gnOO1n@Obmocmn_Sjo?7i
nOcinL7l1o[ko?gmo?_jVOb1oX7nPOj1o/WnnOcZoP7mnn;il_`1no_RnN7lh_T1
n?SZm_WdnOOimNWFlMP7dM?EemSHemKIf=WJnMgif]7MdMoihO7On>7Rh^WQn>CZ
iO7WnNGQio7V1nCTiNKWinSXj>Wbj_W[nNT0jn;/h^/1j^cajo7/l^gak03_n_3j
k@7/ko?^0No_lo01knockP7_ko;`/O;9m87gnOO1n@Obmocmn_Sjo?7inOcinL7l
1o[ko?gmo?_jVOb1oX7nPOj1o/WnnOcZoP3ohOgbo>3mhOcRnNSjnOSimoWejMKa
f0OAdmGGf=SGe]WHfM[igOWJdMgAgoWQlMojh@7Ogn;MjN7ji07Rh^[PlN;ih>7R
lNH7i>CUi^OWj>SZj@7Wio;UnN_jj@7WjN;WhN_bk@7[jo;Yl^d1jn_bjOW`nNg1
l;7bbOB1moWg`OT7l_OloO[hn_canOWlnOW1o0OjnocmoOcknYWlPOj1oX7nPOk9
o_WljOjAo<WilOOim@8NP@210840P@210840P@210840P@210840P@210840P@3Y
e_7H0m?CeMKmemWHfM[igOWJdMgAgoWQlMo1hN7TlNKii=7V1nCTiNKWinSXfNWi
joWY`^/1k?3Sl@7`k_?]0Nk`lo41l?7jl?[]0Nkclo@1lo7cl07alo?d0O?al_2a
l/WdPOOiml7i1o;go?gjn?[llOWio?Wi`O`7n__loOglnoZIo87nPOj1oX7nbOki
o>[n0Ogkh_Wbo07knn;ihOcRn@7hn>[fnOCimoWfjMKaf0?CdmGFoMOIf=WJnMgi
f]7MdMoihO7On>7Rh^WQn>CZiO7WnNGQio7V1nCTiNKWinSXj>Wbj_W[nNT0jn;/
h^/1j^cajo7/l^gak03_n_3jk@7/ko?^0No_lo01knockP7_ko;`/O;9m87gnOO1
n@Obmocmn_Sjo?7inOcinL7l1o[ko?gmo?_jVOb1oX7nPOj1o/WnnOcZoP3ohOgb
o>3mhOcRnNSjnOSimoWfjMKaf0?CdmGFoMOIf=WJnMgif]7MdMoihO7On^41gmoR
gNWQn^@1h^;Zh?7RnN3Qh_7V1nCTiNKWinSXj^T1inObiOW[n^T1inWRin7[l^d1
jn_bjO;]0N_[l^Wil?W]`O2al/WdPOOiml7i1o;go?gjn?[llOWio?Wi`O`7n__l
oOglnoZIo87nPOj1oX7nbOkio>WnTOc9nO7gnOH24X40P@210840P@210840P@21
0840P@210840P@210840jMKaf?gD0MGFemSIf_WMnM[AgM7OnN7agl7QhNCai_WT
dNH7i>CUi^OWj>SIjOW[nNW2j`7/l>?a0O3^lnd1k_3cl@7`lO[`n^d1k_?cm07c
lO?`0O7clo@1lo7bl;7bbOB1moWg`OT7l_OloO[hn_canOWlnOW1o0OjnocmoOck
nYWlPOj1oX7nPOk9o_Wlj_h1oO_RnO;l0O_kh_WQo>;i0OShj_Kim?7gjMKaf?gD
0MGFemSIf_WMnM[AgM7OnN7agoSQh^;YhOSTj^GaioWUhNOaiPOTi>GVinOXj>SY
l^[ijoWY0>_Rk>;[0N[/lN_ak?;]lN`0ko[`n^d1k>ockP7_ko?`0No_lnh1knob
l;7bbOB1moWg`OT7l_OloO[hn_canOWlnOW1o0OjnocmoOcknYWlPOj1oX7nPOk9
o_Wlj_h0on7ml_cPoN7lh_WXn_WhlOOYe_7HoM@1eMKGf=WJnMgif]7MdMoihO7O
n^41gmoRgNWQn^@1h^;Zh?7RnN3Qh_7V1nCTiNKWinSXj^T1inObiOW[n^T1inWR
in7[l^d1jn_bjO;]0N_[l^Wil?W]`O2al/WdPOOiml7i1o;go?gjn?[llOWio?Wi
`O`7n__loOglnoZIo87nPOj1oX7nbOkio>WnTOc9nNWg0RB10840P@210840P@21
0840P@210840P@210840P@210>WFlMP7eMCCdmCFf=[If=WJnMgif]7MdMoihO7O
`N7Qi?7VnNCAiPOTi>GVinOXj=WYnN_ijL;[0Nc`ho41l>kck@7^l??a0O3an_3j
k@7^lo?d0O?alo01lO?cm07clO;`/O;9m87gnOO1n@Obmocmn_Sjo?7inOcinL7l
1o[ko?gmo?_jVOb1oX7nPOj1o/WnnOcZoP7mnn;il_`1no_RnN7lh_T1n?SZm_Wd
nOOin>WFlMP7eMCCdmCFf=[If=WJnMgif]7MdMoihO7On>7Rh^WQn>CZiO7WnNGQ
io7V1nCTiNKWinSXj>Wbj_W[nNT0jn;/h^/1j^cajo7/l^gak03_n_3jk@7/ko?^
0No_lo01knockP7_ko;`/O;9m87gnOO1n@Obmocmn_Sjo?7inOcinL7l1o[ko?gm
o?_jVOb1oX7nPOj1o/WnnOcZoP3ohOgbo>3mhOcRnNSjnOSimoWhjMKaf0OEe=?C
e=KHf]WHfM[igOWJdMgAgoWQlMojh@7Ogn;MjN7ji07Rh^[PlN;ih>7RlNH7i>CU
i^OWj>SZj@7Wio;UnN_jj@7WjN;WhN_bk@7[jo;Yl^d1jn_bjOW`nNg1l;7bbOB1
moWg`OT7l_OloO[hn_canOWlnOW1o0OjnocmoOcknYWlPOj1oX7nPOk9o_WljOjA
o<WilOOin08TP@210840P@210840P@210840P@210840P@210840P@3Ye_7H1mKE
dm;Ce]WKfMSIf_WMnM[AgM7OnN7agl7QhNCai_WTdNH7i>CUi^OWj>SIjOW[nNW2
j`7/l>?a0O3^lnd1k_3cl@7`lO[`n^d1k_?cm07clO?`0O7clo@1lo7bl;7bbOB1
moWg`OT7l_OloO[hn_canOWlnOW1o0OjnocmoOcknYWlPOj1oX7nPOk9o_Wlj_h1
oO_RnO;l0O_kh_WQo>;i0OShj_Kim?WgnOWYe_7H1mKEdm;Ce]WKfMSIf_WMnM[A
gM7OnN7agoSQh^;YhOSTj^GaioWUhNOaiPOTi>GVinOXj>SYl^[ijoWY0>_Rk>;[
0N[/lN_ak?;]lN`0ko[`n^d1k>ockP7_ko?`0No_lnh1knobl;7bbOB1moWg`OT7
l_OloO[hn_canOWlnOW1o0OjnocmoOcknYWlPOj1oX7nPOk9o_Wlj_h0on7ml_cP
oN7lh_WXn_WhnOOinNWFlMP7e]GCd]?FfM_If=WJnMgif]7MdMoihO7On^41gmoR
gNWQn^@1h^;Zh?7RnN3Qh_7V1nCTiNKWinSXj^T1inObiOW[n^T1inWRin7[l^d1
jn_bjO;]0N_[l^Wil?W]`O2al/WdPOOiml7i1o;go?gjn?[llOWio?Wi`O`7n__l
oOglnoZIo87nPOj1oX7nbOkio>WnTOc9nO7gnOT29840P@210840P@210840P@21
0840P@210840P@210840jMKaf0OGeM?Ad]GIfmWHfM[igOWJdMgAgoWQlMo1hN7T
lNKii=7V1nCTiNKWinSXfNWijoWY`^/1k?3Sl@7`k_?]0Nk`lo41l?7jl?[]0Nkc
lo@1lo7cl07alo?d0O?al_2al/WdPOOiml7i1o;go?gjn?[llOWio?Wi`O`7n__l
oOglnoZIo87nPOj1oX7nbOkio>[n0Ogkh_Wbo07knn;ihOcRn@7hn>[fnOCimoWi
jMKaf0OGeM?Ad]GIfmWHfM[igOWJdMgAgoWQlMohhN;RjN7hi>[UlNOiiN7WlNH7
i>CUi^OWj>SXjO;ZnN_ij@3[h^cRj`7Zk?7[lNcbkO7/0>ojl?[]0Nc_lnh1knoc
l07_ko?^0No_l_2al/WdPOOiml7i1o;go?gjn?[llOWio?Wi`O`7n__loOglnoZI
o87nPOj1oX7nbOkio>[n0?oQoO;lh?gQo>;ij?[in?WgnOWYe_7H1mOEdm7BeMWK
fMSIf_WMnM[AgM7OnN7ago[Q0MoOh]gYhO[T0N;Rj^3ah_WPhN;aiPOTi>GVinOX
j>[Y0NOWl^Gijo[Y0NOYh^OQjo;]0N_[l^Wbk@7[jo;YnO3ikL7`/O;9m87gnOO1
n@Obmocmn_Sjo?7inOcinL7l1o[ko?gmo?_jVOb1oX7nPOj1o/WnnOcYoY7lbOWa
moWi0Sn10840P@210840P@210840P@210840P@210840P@210>WFn=P=emOFeMCD
dm?De=GFemOXf<WJlMd6f=SIf]_Lg=3MfMoahOWOdN79i<WV1nCUinSXinGTnNKA
jK[[0Nc^n^oZl@7`k_?]0Nk`lo41l?7cl07alo?d0O?alo01lO?cm07clN[`nO;i
l<7bdOB9moWinOO9nOkh0OWio_X6mOKinockn_3inOcinHWllOkQo?WnnOb1oX7n
POj1o[Wnn_`1no_RnO;l0O_kh_WIo>[i0OShh_KamnWFn=P=emOFeMCDdm?De=GF
emOXf<WJlMd6f=SIf]_Lg=3MfMoahOWOn>7Rh_WQj>CRiM7WnNH7i>GWj>SWiNCi
i^SYl^[ijOS[h^cRj`7Zj_[Yn>_ak?;]lN`0ko?`0No_lnh1knocl07_ko?^0No_
j_3il_W``O;Am8WgnOWimlWio_P1nOWnnPKem_Wko?_jl?Wio?WiROcao^7lnOki
o87nPOj1oX7n^Okjo>3ml_cPoMWlj_WPn_7gjMKhf0gGemKEe=CCdmCDeMKGenSH
bM[ag@KHf=WJfmcLd=gIgo7QnMojh@7Ogn;MnN7Zi07Rh^;PdN;iiPOTiNOXj>OU
i?WVj^T1inObiOWYn^/1jNWRimW[n^d1jn_bjO;]0N_[l^VYl?WbnO31l]7dROOi
nOWgbOWnn07inOkj1_GfnO_lno[`nOWlnOV9o?7nhOcio_WlPOj1oX7nPOjioX7l
bOWam`8`P@210840P@210840P@210840P@210840P@210840P@3Ye_SH3MOGe]GD
e=?Ce=CEe]OGj=S9f_7M1]SHfM[Kg=c@gMWOlN7igm7QbNC9iPOTiNOXj>OUi?WV
dNVjj`7/k_[_j_41l>kck@7^l??a0O3alo01lO?cm07clO?`0O7clo@1lo7Zl?Wb
nO31l]7dROOinOWg`oT8n_[em_Wko?_jl?Wio?WiROcao^7lnOkio87nPOj1oX7n
^Okjo07knn;il_`1no_RnMWlj_T1n?SRm_7gjMKhf0gGemKEe=CCdmCDeMKGenSH
bM[ag@KHf=WJfmcLd=gIgo7QnMohhN;RnN7Xi>;UdNOiiPOTiNOXj>OUi?WVj>Wb
j_WYn>_Rk>;[0N[Zn^Whjo7/l^gak03_lo01knockP7_ko?`0No_lnh1knoZl?Wb
nO31l]7dROOinOWg`oT8n_[em_Wko?_jl?Wio?WiROcao^7lnOkio87nPOj1oX7n
^Okjo>3ml_cPoMWlj_WPn_7gjMKhf0gGemKEe=CCdmCDeMKGenSHbM[ag@KHf=WJ
fmcLd=gIgo7QnMojh@7Ogn;MnN7Zi07Rh^;PdN;iiPOTiNOXj>OUi?WVj^T1inOb
iOWYn^/1jNWRimW[n^d1jn_bjO;]0N_[l^VYl?WbnO31l]7dROOinOWg`oT8n_[e
m_Wko?_jl?Wio?WiROcao^7lnOkio87nPOj1oX7n^Oj1o<WilOL2:X40P@210840
P@210840P@210840P@210840P@210840jMKhf0gGemKEe=CCdmCDeMKGenSHbM[a
g@KHf=WJfmcLd=gIgo7QnMoAhLWTbNH7i>GWj>SWiNCii]7Y^^/1k>kjkn[a0O3^
lnd1k_3cl@7`lO?`0O7clo@1lo7cl07alo?d0O?aj_3il_W``O;Am8WgnOWiml7i
1_GfnO_lno[`nOWlnOV9o?7nhOcio_WlPOj1oX7nPOjio_[l0O_kh_Wbo07knn;i
fOcZn@7hn>;flOOYe_SH3MOGe]GDe=?Ce=CEe]OGj=S9f_7M1]SHfM[Kg=c@gMWO
lN7igoSQh^;ihNSTh^GAioWV1nCUinSXinGTnNKXjO;ZnNWhjn;/h^/1j^[jjOS[
lNcbkO7/0>ocl07_ko?^0No_lo01knockP7_kn[`nO;il<7bdOB9moWinOO1n@Ke
m_Wko?_jl?Wio?WiROcao^7lnOkio87nPOj1oX7n^Okjo>3ml_cPoMWlj_WPn_7g
jMKhf0gGemKEe=CCdmCDeMKGenSHbM[ag@KHf=WJfmcLd=gIgo7QnMojh@7Ogn;M
nN7Zi07Rh^;PdN;iiPOTiNOXj>OUi?WVj^T1inObiOWYn^/1jNWRimW[n^d1jn_b
jO;]0N_[l^VYl?WbnO31l]7dROOinOWg`OT6mOKinockn_3inOcinHWllOkQo?Wn
nOb1oX7nPOj1o[WnPOc9nO7g0T:10840P@210840P@210840P@210840P@210840
P@210>WFn=P=emOFeMCDdm?De=GFemOXf<WJlMd6f=SIf]_Lg=3MfMoahOWOdN79
i<WV1nCUinSXinGTnNKAjK[[0Nc^n^oZl@7`k_?]0Nk`lo41l?7cl07alo?d0O?a
lo01lO?cm07clN[`nO;il<7bdOB9moWinOO9n@Ckn_[inOkh1_GfnO_lno[`nOWl
nOV9o?7nhOcio_WlPOj1oX7nPOjio_[l0O_kh_Wbo07knn;ifOcZn@7hn>;flOOY
e_SH3MOGe]GDe=?Ce=CEe]OGj=S9f_7M1]SHfM[Kg=c@gMWOlN7igoSQh^;ihNST
h^GAioWV1nCUinSXinGTnNKXjO;ZnNWhjn;/h^/1j^[jjOS[lNcbkO7/0>ocl07_
ko?^0No_lo01knockP7_kn[`nO;il<7bdOB9moWinOO9n@Ckn_[inOkh1_GfnO_l
no[`nOWlnOV9o?7nhOcio_WlPOj1oX7nPOjio_[lh?gbo>3mfOcZnN3jlOOYe_SH
3MOGe]GDe=?Ce=CEe]OGj=S9f_7M1]SHfM[Kg=c@gMWOlN7igo[Q0MoOh]gihN[T
0N;Rh^3Ah_WV1nCUinSXinGTnNKZj@7Wio;UnNWjj`7YjN;WfN_jk@7[jo;Yl^d1
jn_bjJW`nO;il<7bdOB9moWinOO9n@Ckn_[inOkh1_GfnO_lno[`nOWlnOV9o?7n
hOcio_WlPOj1oX7nPOjioX7lbOWam`92P@210840P@210840P@210840P@210840
P@210840P@3Ye_SH3MOGe]GDe=?Ce=CEe]OGj=S9f_7M1]SHfM[Kg=c@gMWOlN7i
gm7QbNC9iPOTiNOXj>OUi?WVdNVjj`7/k_[_j_41l>kck@7^l??a0O3alo01lO?c
m07clO?`0O7clo@1lo7Zl?WbnO31l]7dROOinOWgbOT>o?ckn_WgmoKem_Wko?_j
l?Wio?WiROcao^7lnOkio87nPOj1oX7n^Okjo07knn;il_`1no_RnMWlj_T1n?SR
m_7gjMKhf0gGemKEe=CCdmCDeMKGenSHbM[ag@KHf=WJfmcLd=gIgo7QnMohhN;R
nN7Xi>;UdNOiiPOTiNOXj>OUi?WVj>Wbj_WYn>_Rk>;[0N[Zn^Whjo7/l^gak03_
lo01knockP7_ko?`0No_lnh1knoZl?WbnO31l]7dROOinOWgbOT>o?ckn_WgmoKe
m_Wko?_jl?Wio?WiROcao^7lnOkio87nPOj1oX7n^Okjo>3ml_cPoMWlj_WPn_7g
jMKhf0gGemKEe=CCdmCDeMKGenSHbM[ag@KHf=WJfmcLd=gIgo7QnMojh@7Ogn;M
nN7Zi07Rh^;PdN;iiPOTiNOXj>OUi?WVj^T1inObiOWYn^/1jNWRimW[n^d1jn_b
jO;]0N_[l^VYl?WbnO31l]7dROOinOWgbOT>o?ckn_WgmoKem_Wko?_jl?Wio?Wi
ROcao^7lnOkio87nPOj1oX7n^Oj1o<WilOL2@X40P@210840P@210840P@210840
P@210840P@210840jMKhf0gGemKEe=CCdmCDeMKGenSHbM[ag@KHf=WJfmcLd=gI
go7QnMoAhLWTbNH7i>GWj>SWiNCii]7Y^^/1k>kjkn[a0O3^lnd1k_3cl@7`lO?`
0O7clo@1lo7cl07alo?d0O?aj_3il_W``O;Am8WgnOWimlWi3_gmno[hmoKemOKi
nockn_3inOcinHWllOkQo?WnnOb1oX7nPOj1o[Wnn_`1no_RnO;l0O_kh_WIo>[i
0OShh_KamnWFn=P=emOFeMCDdm?De=GFemOXf<WJlMd6f=SIf]_Lg=3MfMoahOWO
n>7Rh_WQj>CRiM7WnNH7i>GWj>SWiNCii^SYl^[ijOS[h^cRj`7Zj_[Yn>_ak?;]
lN`0ko?`0No_lnh1knocl07_ko?^0No_j_3il_W``O;Am8WgnOWimlWi3_gmno[h
moKemOKinockn_3inOcinHWllOkQo?WnnOb1oX7nPOj1o[Wnn_cPoO;lh?gIo>[i
h?[amnWFn=P=emOFeMCDdm?De=GFemOXf<WJlMd6f=SIf]_Lg=3MfMoahOWOn^41
gmoRgOWQj^@1h^;Rh=7RnNH7i>GWj>SWiNCii^[Y0NOWl^GijO[[0NWYh^OIjo[]
0N_[l^Wbk@7[jo;YZO3il_W``O;Am8WgnOWimlWi3_gmno[hmoKemOKinockn_3i
nOcinHWllOkQo?WnnOb1oX7nPOj1o[WnPOc9nO7g0T:10840P@210840P@210840
P@210840P@210840P@210>WFn=P=emOFeMCDdm?De=GFemOXf<WJlMd6f=SIf]_L
g=3MfMoahOWOdN79i<WV1nCUinSXinGTnNKAjK[[0Nc^n^oZl@7`k_?]0Nk`lo41
l?7cl07alo?d0O?alo01lO?cm07clN[`nO;il<7bdOB9moWinOO9n@knoOcjn?Ke
m?GfnO_lno[`nOWlnOV9o?7nhOcio_WlPOj1oX7nPOjio_[l0O_kh_Wbo07knn;i
fOcZn@7hn>;flOOYe_SH3MOGe]GDe=?Ce=CEe]OGj=S9f_7M1]SHfM[Kg=c@gMWO
lN7igoSQh^;ihNSTh^GAioWV1nCUinSXinGTnNKXjO;ZnNWhjn;/h^/1j^[jjOS[
lNcbkO7/0>ocl07_ko?^0No_lo01knockP7_kn[`nO;il<7bdOB9moWinOO9n@kn
oOcjn?Kem?GfnO_lno[`nOWlnOV9o?7nhOcio_WlPOj1oX7nPOjio_[lh?gbo>3m
fOcZnN3jlOOYe_SH3MOGe]GDe=?Ce=CEe]OGj=S9f_7M1]SHfM[Kg=c@gMWOlN7i
go[Q0MoOh]gihN[T0N;Rh^3Ah_WV1nCUinSXinGTnNKZj@7Wio;UnNWjj`7YjN;W
fN_jk@7[jo;Yl^d1jn_bjJW`nO;il<7bdOB9moWinOO9n@knoOcjn?Kem?GfnO_l
no[`nOWlnOV9o?7nhOcio_WlPOj1oX7nPOjioX7lbOWam`@DP@210840P@210840
P@210840P@210840P@210840P@3Ye_SH3MOGe]GDe=?Ce=CEe]OGj=S9f_7M1]SH
fM[Kg=c@gMWOlN7igm7QbNC9iPOTiNOXj>OUi?WVdNVjj`3/nNkil?;a0?3ak_7`
lO40lo?d0??alO7cjO7iloW``O;Am8WgnOWimlWi3_ono?[hm_CcmOKinockn_3i
nOcinHWllOkQo?WnnOb1oX7nd?h<oOkmo_gnoOkmo_gnoMkn3?gnoOkmo_gnoOkm
o_f1oZkn;_gnoOkmo_glnocko?_lno_inoWknO_inoWknO_inoWknO_inoWknO_i
noWknO_kl_`1no_`n@_knO_inoWknO_inoWmn`_lnocko?_lnocko?_Wo?Si;_Si
n?WhnOSin?WhnOSin?Sfn?Khm_Sfn?Khm_Sfn?Khm_Sfn?Khm_Sfn?Khm_ShlOOY
e_SH3MOGe]GDe=?Ce=CEe]OGj=S9f_7M1]SHfM[Kg=c@gMWOlN7igoSQ3N;Qh^7R
hN;Qh^7RhN;Ql>;ihNWThND]inOVinKWi^OVinKWi^OVinKWi^OVinKWi^OVinKW
i^OVinKWi^OVinKWi^OVioOV1nCUinSXinGTnNKXjO;ZnNWhjac/jnc[k>_/jnc[
k>_/jnc[k>_/jnc[k>_/jnc[k>3[n>[ik0k[k>_/jnc[k>_/jnc[k>_ak03]lNc`
ko?^b>oilOW``O;Am8WgnOWimlWi3_ono?[hm_CcmOKinockn_3inOcinHWllOkQ
o?WnnOb1oX7nd?h<ookoo_onookoo_onomkn3?onookoo_onookoo_n1oZkn3Oon
ookoo_oloOcmo?glh?gbo=km2ocmo?gloOcmo?gloNOln?T=n_WjnO[in_WjnO[i
n_WPn_7gjMKhf0gGemKEe=CCdmCDeMKGenSHf=XUf=[Hf]SJf=[Hf]SJf=[HgM_M
fmgKgM_MfmgKgM_MgMSHfM[Kg=c@gNSO7]gOgMoMgmgOgMoMgmgOgN7OhMoQgn7O
hMoQgn7OhN7igoWQ3]oMgmgOgMoMgmgOgMoMgo3MnN7hi0kRi>;Th^CRi>;Th^CR
i>;Qh2oRh^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;T
h^CRi>CiiPOTiNOXj>OUi?WVj^T1inObiOWYnN/OjNOYinWWjNOYinWWjNOYinWW
jNOYinWWjNOYinWWjNWIjoW]3n_YjnW[jN_YjnW[jN_Yjn_bk@7[jo;YZO3il_W`
`O;Hm0cbm?;dl_CbmoGgmOOeSoOinOWgbOT>ookln_Sfm??em_Wko?_jl?Wio?Wi
ROcao^7lnOkio87nPOj1oX7n^Oj1o;Wi0nj10840P@210840P@210840P@210840
P@210840P@210?7Fl=P6emOFeMCDdn7HdMZagN7OnN7igoWQnMoAhM7T/NK9jL7[
lNh0l?;alO3ak_7clOCalo7ahO<0lO[`bO85l?3al_;ccoBAmk3i1_[ko?_im_GQ
nH7l1o[ko?gmo?_jnOcio_WlnOkio?7nnOcao_Ol0_gmo_koPOj1o_Wn4?gkoO_m
nogkoO_mnogkoOgnhol@o_gkoO_mnogkoO_mnogkoOf1o[7n3OgkoO_mnogknoWk
nO_ioO/Ko?_lnocko?_lnocko?_lnocko?_lnocko?_lno3l0O_kl_TOno_lnock
o?_lnocko?_lno_inoWknO_inoWknO_ino_Qn@ghm_Sfn?Khm_Sfn?Khm_gh6oWh
nOSin?WhnOSin?WhnOSin?WhnOSin?WhnOSgnOWglMK`f0KGemKEe=CChMSHfQcK
f]_Jfm[KgMkMg]gNgMkMg]gNgMkMg]gNgMkMg/OMj=lNh=oPgn3Oh>7RhN;Qh^7R
gn3Oh=oPgn3Qh^7RhN;QhOWOjN7ah_WQn>@=iNCUi>GTiNCUi>GTiNCXiOWW^NKX
jO;ZlNW1jo3/l^_ak?7]lNoak/3_n_39lPG`l?7bl_?Fm0cem?GdmOCemoSgn?Oh
UoN`n@KjnocknOKehOV1o0OjnocmoOckn_WlnOkio?WnnOcao_WllOkgo0;moOkn
oh7nPOkio_7o0?kSo@3nlOn1o[7nnOogoA_loOcmo?gloOcmo?gloOcmo?gloOcm
o?gloOcml?c^o@cloOcmo?gloOcmo?gll?gQnNoj7OWjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[inOWhnOKae_3H1]OGe]GDe=?Qf=WJ7mSFf=KHe]SFfmWKfM_I
fmWKfM_IfmWKfM_IfmWKfM_KbMgYgagMfmgKgM_MfmoMgmgOgMoMgM_MfmgKgM_O
gMoMgmgggoSQ3]oQgn7OhMoQgn7OhMoQgo7MnN7ii0kRh>;Ph^3Rh>;Ph^3Rh>;X
h?WR;NCTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KT
i^CWi^[Y0NOWl^GajAg[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnWOjo3]
3>_]jng[kN_]jng[kN_`k@7[jo;YVO39lPG`l?7bl_?Gm0obl?;`l_3bl?GcmO?e
loGeVON`n@KjnocknOKehOV1o0OjnocmoOckn_WlnOkio?WnnOcao_WllOkgo0;m
oOknoh7nPOj1oX7nhOjIo;;i0?_ioOWk0Tn10840P@210840P@210840P@210840
P@210840P@210?7Fl=P6emOFeMCDdn7HdMZagN7OnN7igoWQnMoAhM7T/NK9jL7[
l^d1k_3Sl@7`k_?]0Nkcdo@1lo7cl07aln?d0O?an_39lPG`l?7bl_??m97g/?T6
n__lnoWfmN7iPO`7n__loOglno[io?WnnOcio_WllOkio?7nnO`4nocloOknoh7n
POkjoP7moO?k0Ognhol1o_gbnh7n/_h1oOgjnoWid_`1no_bnO;l0O_kdoT1n?Sb
m]Win_L0m_7Fl=P6emOFeMCDdn7Hf=[jfnWNbMgXgo[PnN;ih?WRnMoXhO;RnN7h
i=[UnNNii^SYl^[ajL7[l^d1k>cSj`7/kO?^0Ng_dnh1knocl07_kn?^0No_n_39
lPG`l?7bl_?Fm?[enORImk3i1_[ko?_im_GQnH7l1o[ko?gmo?_jnOcio_WlnOki
o?7nnOcao_Wl1?_lo?gno_n1oX7nn_k`o`3nhod0o_7oPOjbo_SonOgBo?3ml_c`
oN;il?[QnOWhn_H0mo7Fl=P6emOFeMCDdn7Hf]X1f=Sje^WIbMgZg`7MgO[KnMgi
foWMnMoZh@7Ogo;MnN7ji07Rh][PnN:ii^[Y0NOWl^GajL7[d^d1jn_bjIW`bO85
l?3al_;cf?@1l_;jl?WcVON`n@KjnocknOKehOV1o0OjnocmoOckn_WlnOkio?Wn
nOcao_WllOkio0Cko?cmo_koPOj1oX7nPOkQoYWl/_T1nogjo_[l0?/2DX40P@21
0840P@210840P@210840P@210840P@210840lMK`f0KGemKEe=CChMSAf[7MhMoi
hOWOnN7ih=7QdNBai/WY`N_bk@7^l>?a0O3^lnd1k_?Cm07clO?`0O7cho@1lo7j
l<Wb1O3`lO;bllodTON`n@KjnocknOKehOV1o0OjnocmoOckn_WlnOkio?WnnOca
o_WllOkio0OknocloOkooh7nPOkjoP7moO?k0Ognhol1o_gbnh7n/_h1oOgjnoWi
d_`1no_bnO;l0O_kdoT1n?Sbm]Win_L0m_7Fl=P6emOFeMCDdn7Hf=[jfnWNbMgX
go[PnN;ih?WRnN3XhO;RnN7hi=[UnNNii^SYl^[ajL7[l^d1k>cSj`7/kO?^0Ng_
dnh1knocl07_kn?^0No_n_39lPG`l?7bl_?Fm?[enORImk3i1_[ko?_im_GQnH7l
1o[ko?gmo?_jnOcio_WlnOkio?7nnOcao_Wl1o_ko?cmo_ooPOj1o_[nl?l0o^?m
0?kaoh7n/_khooWmd_c`oO;ll?gRnO3jhOWin?[f0?Oae_3H1]OGe]GDe=?Qf=[J
0MSHn]KYfLWMj]l1gMgjfoWMnM_igOWPj^41gmobgOWQn^@1h^;Jh?WR^NKZj@7W
io;UlNW1jm;]0N_[l^VIl<Wb1O3`lO;blmSd0O;bn_3iliWg/?T6n__lnoWfmN7i
PO`7n__loOglno[io?WnnOcio_WllOkio?7nnO`7no_lo?gnoon1oX7nPOj1o^7n
VObbn@7koO[nn_`0n`94P@210840P@210840P@210840P@210840P@210840P@3a
e_3H1]OGe]GDe=?Qf=7J/MgQgoWQnMo1hM7T/NK9jL7[l^d1k_3Sl@7`k_?]0Nkc
do@1lo7cl07aln?d0O?an_39lPG`l?7bl_??m97g/?T6n__lnoWfmN7iPO`7n__l
oOglno[io?WnnOcio_WllOkio?7nnO`5n_[ko?cmPOj1o_Sn0Ogmlo/1oOkSo`7n
oO;kPOjboP7moO[knOWBo07kno;il_`1no_Cn@7hn?;ffOWjm`3flMK`f0KGemKE
e=CChMSHf_[KjMk9gNSOn^3ih_WPnN;PhO;RnN7hi=[UnNNii^SYl^[ajL7[l^d1
k>cSj`7/kO?^0Ng_dnh1knocl07_kn?^0No_n_39lPG`l?7bl_?Fm?[enORImk3i
1_[ko?_im_GQnH7l1o[ko?gmo?_jnOcio_WlnOkio?7nnOcao_Wl1O[jnocloH7n
POkho_3o0?kSo@3nlOn1o[;nn?oioM;ll?gbo?3mh_W`n^7inOSjmP3glMK`f0KG
emKEe=CChMSJfP7Hf?[FjMW9gN[O0MgMn]_igOWKnMgRh@7Ogo;MnN7ji07Rh][P
nN:ii^[Y0NOWl^GajL7[d^d1jn_bjIW`bO85l?3al_;cf?@1l_;jl?WcVON`n@Kj
nocknOKehOV1o0OjnocmoOckn_WlnOkio?WnnOcao_WllOkio0Gjn__lo?f1oX7n
POj1o]onVObbn@7koO[nn_`0n`9:P@210840P@210840P@210840P@210840P@21
0840P@3ae_3H1]OGe]GDe=?Qf=7J/MgQgoWQnMoihOWRdN7Ai;7VbNW1jo;]0Nk`
ho41l>kck@7^lm?d0O?alo01lO?Sm07clO[`bO85l?3al_;ccoBAmk3i1_[ko?_i
m_GQnH7l1o[ko?gmo?_jnOcio_WlnOkio?7nnOcao_Wl1oWin__ko?gmPOj1o_[n
0Ogmlo/0oN7n0?gbnh7n/_h1oOgjnoWid_`1no_bnO;l0O_kdoT1n?Sbm]Win_L0
m_7Fl=P6emOFeMCDdn7Hf=[jfnWNbMgXgo[PnN;ih?7Rj>7bh_WQn>CJiOWW^NKX
jO;ZlNW1jo;]0Nc/hn/1k>gckP7]km?^0No_lo01knoSkP7_ko[`bO85l?3al_;c
e_CjmOWhVON`n@KjnocknOKehOV1o0OjnocmoOckn_WlnOkio?WnnOcao_WllOki
o0OinO[knocmoH7nPOkjo_3ohOkaoh7n/_khooWmd_c`oO;ll?gRnO3jhOWin?[f
0?Oae_3H1]OGe]GDe=?Qf=[J0MSHn]KYfLWMj]l1gMgjfoWMnM_igOWRj^41gmob
gOWQn^@1h^;Jh?WR^NKZj@7Wio;UlNW1jm;]0N_[l^VIl<Wb1O3`lO;blmSd0O;b
n_3iliWg/?T6n__lnoWfmN7iPO`7n__loOglno[io?WnnOcio_WllOkio?7nnO`7
nOWjno_loOf1oX7nPOj1o^7nVObbn@7koO[nn_`0n`:3P@210840P@210840P@21
0840P@210840P@210840P@3ae_3H1]OGe]GDe=?Qf=7J/MgQgoWQnMoihOWSdN7A
i;7VbNW1jo;]0Nk`ho41l>kck@7^lm?d0O?alo01lO?Sm07clO[`bO85l?3al_;c
coBAmk3i1_[ko?_im_GQnH7l1o[ko?gmo?_jnOcio_WlnOkio?7nnOcao_Wl1oSh
nO[knoclPOj1o_[n0Ogml_/OoOgnoOkmo_gnoOkmo_gnoOkmo_gnoOkmo_gnoOkm
o_ganh7n/_h1oOgjnoWid_`1no_bnO;l0O_kdoT1n?Sbm]Win_L0m_7Fl=P6emOF
eMCDdn7Hf=[jfnWNbMgXgo[PnN;ih?WRnN?XhO;RnN7hi=[UnNNii^SYl^[ajL7[
l^d1k>cSj`7/kO?^0Ng_dnh1knocl07_kn?^0No_n_39lPG`l?7bl_?Fm?[enORI
mk3i1_[ko?_im_GQnH7l1o[ko?gmo?_jnOcio_WlnOkio?7nnOcao_Wl1oShnO[k
noclPOj1o_[nk_lLo_onookoo_onookoo_onookoo_onookoo_onook`oh7n/_kh
ooWmd_c`oO;ll?gRnO3jhOWin?[f0?Oae_3H1]OGe]GDe=?Qf=[J0MSHn]KYfLWM
j]l1gMgjfoWMnM_igOWSj^41gmobgOWQn^@1h^;Jh?WR^NKZj@7Wio;UlNW1jm;]
0N_[l^VIl<Wb1O3`lO;blmSd0O;bn_3iliWg/?T6n__lnoWfmN7iPO`7n__loOgl
no[io?WnnOcio_WllOkio?7nnO`7n?Sin__ko?b1oX7nPOj1o^7nVObbn@7koO[n
n_`0n`9PP@210840P@210840P@210840P@210840P@210840P@3ae_3H1]OGe]GD
e=?Qf=7J/MgQgoWQnMoihOWSdN7Ai;7VbNW1jo;]0Nk`ho41l>kck@7^lm?d0O?a
lo01lO?Sm07clO[`bO85l?3al_;ccoBAmk3i1_[ko?_im_GQnH7l1o[ko?gmo?_j
nOcio_WlnOkio?7nnOcao_Wl1oOhn?Wjno_lPOj1o_[n0Ogml?/LoO_mnogkoO_m
nogkoO_mnogkoO_mnogkoO_mnog`nh7n/_h1oOgjnoWid_`1no_bnO;l0O_kdoT1
n?Sbm]Win_L0m_7Fl=P6emOFeMCDdn7Hf=[jfnWNbMgXgo[PnN;ih?WRnN?XhO;R
nN7hi=[UnNNii^SYl^[ajL7[l^d1k>cSj`7/kO?^0Ng_dnh1knocl07_kn?^0No_
n_39lPG`l?7bl_?Fm?[enORImk3i1_[ko?_im_GQnH7l1o[ko?gmo?_jnOcio_Wl
nOkio?7nnOcao_Wl1oOhn?Wjno_lPOj1o_[n`?n1o[;nn?oioM;ll?gbo?3mh_W`
n^7inOSjmP3glMK`f0KGemKEe=CChMSJfP7Hf?[FjMW9gN[O0MgMn]_igOWKnMgi
hn[Q0MoOl]gihO[T0N;Rf^3ih[WVj^T1inObiO7Y`N_Bk@7[jo;YVO39lPG`l?7b
l_?Hm07bl_[`nO>Imk3i1_[ko?_im_GQnH7l1o[ko?gmo?_jnOcio_WlnOkio?7n
nOcao_Wl1oOhn?Wjno_lPOj1oX7nPOkQoYWl/_T1nogjo_[l0?/2@840P@210840
P@210840P@210840P@210840P@210840lMK`f0KGemKEe=CChMSAf[7MhMoihOWO
nN7ii=7QdNBai/WY`N_bk@7^l>?a0O3^lnd1k_?Cm07clO?`0O7cho@1lo7jl<Wb
1O3`lO;bllodTON`n@KjnocknOKehOV1o0OjnocmoOckn_WlnOkio?WnnOcao_Wl
lOkio0OgmoSin_[knh7nPOkjoP7moL;kPOjboP7moO[knOWBo07kno;il_`1no_C
n@7hn?;ffOWjm`3flMK`f0KGemKEe=CChMSHf_[KjMk9gNSOn^3ih_WPnN;ii>SQ
l^;ihOSTf^GiikWVj>Wbj_7Y`N_bk@7/k>?[0Nc]lnh1kNoCkP7_ko?`0No_hnh1
knojl<Wb1O3`lO;blmKdn_Gin9Wg/?T6n__lnoWfmN7iPO`7n__loOglno[io?Wn
nOcio_WllOkio?7nnO`7moOhnO[jno^1oX7nn_k0oh7n/_khooWmd_c`oO;ll?gR
nO3jhOWin?[f0?Oae_3H1]OGe]GDe=?Qf=[J0MSHn]KYfLWMj]l1gMgjfoWMnM_i
gOWTj^41gmobgOWQn^@1h^;Jh?WR^NKZj@7Wio;UlNW1jm;]0N_[l^VIl<Wb1O3`
lO;blmSd0O;bn_3iliWg/?T6n__lnoWfmN7iPO`7n__loOglno[io?WnnOcio_Wl
lOkio?7nnO`7moOhnO[jno^1oX7nPOj1o^7nVObbn@7koO[nn_`0n`;>P@210840
P@210840P@210840P@210840P@210840P@3ae_3H1]OGe]GDe=?If=WJ^MgAglWQ
bNBai/WYbN_ikOW[l^d1k_3Sl@7`k_[]n_01lO?jm0Ocl_3_ko3bln;d0O?alo01
lO?Sm07clk[bfOB9mk3i1_[ko?_im_GinOWlnOVAo?Wnl?`0oOgo0?gho<7nl?`6
noWgmoSinX7nTOkioo;n6Ogno?_in?Wjn_clnoWgm_Cdj^_^lOGhn__ho_/6n_Kg
nO?en_gk0?Win_gl2o[in?Olo?[hn?[lo?WkPOjjoP7mno;id_`1no_bnO;l0O_k
doT1n?Sbm^7il_L0m_7Fl=P6emOFeMCDdmWHh=[jfnWNdMgPgo;PlN;PhO[RnNG`
i>;UlNO1i^3Yl^[ijLW[nNgijo;]0Nc/hn/1k>gjk_[a0O3_n^h7kNcZjNWZk>gR
kP7_ko?`0No_hnh1ko6jl]Wd0?Obn9Wg/?T6n__lnoWfmOWinOcinI7lnOk`o03m
oOl0oOSl`Ok`o0KknOOgn?WjPOjAo_Wol_kmo`Cmo?gno_ko3Ogkn_Shl?7dmo_n
ooonoOl4o?gonO__o`_noOckooono?cnoooinh7n^_h0oo7md_c`oO;ll?gRnO3j
hOWbmP3glMK`f0KGemKEe=CCfMSRfP7Hf?[FjMWAgN;O0MgMl]_agN;Q0MoOn]gi
h?;T0N;Rh^3ah/7Vh^T1inObiOWYbN_ikOW[d^d1jn_jjOW/nO07knk/jn_/k^na
l;Wbf_@1l_GbliWg/?T6n__lnoWfmOWinOcinI7lnOk`o03moOl0oOSl`Ok`o0Kk
nOOgn?WjPOjAo_WolOhHooono?_loOgoookln_Wgmnk_l_Gio?koo?ko1_kjnogg
nOkmo`3mnOkmo`_mo?_jooomno_moooinh7n^OjAo;;i0O_klo`0n`;MP@210840
P@210840P@210840P@210840P@210840P@3ae_3H1]OGe]GDe=?If=WJ^MgAglWQ
bNBai/WYbN_ikOW[l^d1k_3Sl@7`k_[]n_01lO?jm0OfmO?bl_?em^;d0O?alo01
lO?Sm07clk[bfOB9mk3i1_[ko?_im_GinOWlnOVAo?Wnl?`0oOgo0?gho<7nl?`6
n_WgmoSinX7nTOkioo;n<_gmn_Sgm_Oin_clno[imoOflo7cl?;_lNodmOWel^kb
loGdn?SknO_hmoGgmOOemoOinOkjo_/1nOWmn07inOWlPOjjoP7mno;id_`1no_b
nO;l0O_kdoT1n?Sbm^7il_L0m_7Fl=P6emOFeMCDdmWHh=[jfnWNdMgPgo;PlN;P
hO[RnNG`i>;UlNO1i^3Yl^[ijLW[nNgijo;]0Nc/hn/1k>gjk_[a0O3_n^h7l>o]
k>c]ko3RkP7_ko?`0No_hnh1ko6jl]Wd0?Obn9Wg/?T6n__lnoWfmOWinOcinI7l
nOk`o03moOl0oOSl`Ok`o0KjnOOgn?WjPOjAo_Wol_h8ooono?_jnogno_lGo_gk
no[in_Win?Sgn?[nookhmoSlnogno?l5oOkmo_gnoOgno_ko0OgmoO`1oOgio87n
^_h0oo7md_c`oO;ll?gRnO3jhOWbmP3glMK`f0KGemKEe=CCfMSRfP7Hf?[FjMWA
gN;O0MgMl]_agN;Q0MoOn]gih?;T0N;Rh^3ah/7Vh^T1inObiOWYbN_ikOW[d^d1
jn_jjOW/nO07l_7_k^k_lO:al;Wbf_@1l_GbliWg/?T6n__lnoWfmOWinOcinI7l
nOk`o03moOl0oOSl`Ok`o0KjnOOgn?WjPOjAo_Wol?h>oO_jnO[loOooo_gln_[i
o_L1m_Knm@_hnogkm_CfnOWjo?kno`3nnO/1o?cnoOkn0OcloO_go87n^OjAo;;i
0O_klo`0n`;XP@210840P@210840P@210840P@210840P@210840P@3ae_3H1]OG
e]GDe=?If=WJ^MgAglWQbNBai/WYbN_ikOW[l^d1k_3Sl@7`k_[]n_01lO?jm0Oh
moKdm?Kgn>;d0O?alo01lO?Sm07clk[bfOB9mk3i1_[ko?_im_GinOWlnOVAo?Wn
l?`0oOgo0?gho<7nlO`7no[hmoOin_^1oY7nnOoboPWmn_OfmOGgnO[ko_X;nOWh
moOfm_?clO7`o_@Bkn_Zl?Gfm?CcmOGhn??blo;cl_kc0oGfn?[no0Oem_SinOSf
mH7n/_h1oO_bnM;l0O_kl_Wbo07knm?i0OShl_KQnO;g0?Kae_3H1]OGe]GDe=?I
f>3Jn]_Yg]7Mh=obh?7Rh>7jh_WUl>CRiO7W`NKPjO;ZnNW9joW]nN_bk@7/k>?[
0Nc]n^kjl@7`ko[^1o;al>k^l?7bh^h1knocl07_kn?^0Noa^_;Im03gl_RImk3i
1_[ko?_im_GinOWlnOVAo?Wnl?`0oOgo0?gho<7nlO`7no[hmoOin_^1oY7nnOob
oPWoo?_jnOWkoOkoo_h3oOgloOko2oklo?[koOomn_CenOko0_gno_ko3?cmo?gl
oOclnOWjo?kno`Oin_cmoOcjnH7n/_h0oo7md_c`oO;ll?gRnO3jhOWbmP3glMK`
f0KGemKEe=CCfMSRfP7Hf?[FjMWAgN;O0MgMl]_agN;Q0MoOn]gih?;T0N;Rh^3a
h/7Vh^T1inObiOWYbN_ikOW[d^d1jn_jjOW/nO07m??bl?3bloBal;Wbf_@1l_Gb
liWg/?T6n__lnoWfmOWinOcinI7lnOk`o03moOl0oOSl`Okao0Okn_SgmoWjnh7n
TOkioo7n2?_jnOShn_cmo_km6oclno_moOcjnOSgmo[kn_KalOKlo?_jn__lo_oi
n@Cgn?WkoOko1oSinoclnoWhPOjaoY7l/_T1no_co03k0/b10840P@210840P@21
0840P@210840P@210840P@210?7Fl=P6emOFeMCDdmWHfMZigM7ObN79i;7VbNW9
joW]nN_bk@7^l>?a0O3^n^gjl07alo[d1oOfm??cm?Kgh_@1lo7cl07aln?d0O?c
^_;Im8Wg/?T6n__lnoWfmOWinOcinI7lnOk`o03moOl0oOSl`Okao07inOkg0_Wk
oH7nPOkjoPWmn_Ofm_Ohn_chnoL5m_;bm?Ggo?P=mNoZk??hm_CaknobmOSjlQ3c
loGfmoSinO[emoWknoWgmOWoPOjjoP7mno;id_`1no_bnO;l0O_kdoT1n?Sbm^7i
l_L0m_7Fl=P6emOFeMCDdmWHh=[jfnWNdMgPgo;PlN;PhO[RnNG`i>;UlNO1i^3Y
l^[ijLW[nNgijo;]0Nc/hn/1k>gjk_[a0O3_n^h7lO3^kNg^l?7RkP7_ko?`0No_
hnh1ko6jl]Wd0?Obn9Wg/?T6n__lnoWfmOWinOcinI7lnOk`o03moOl0oOSl`Oka
o07inOkg0_WkoH7nPOkjoPWoo?_jn__lo_olno/2o?_mn?l3n_Ggo_ko1Ocjn_go
oo[m4?cinO[ko?gmo_WkoOoooO_inOn1o[[n0?oaoM;ll?gbo?3mh_W`n^7il_H0
mo7Fl=P6emOFeMCDdmWHh]X1f=Sje^WIdMgRg`7MgO;KlMgRh@7Ogo[MnN3bi07R
h^;PlN;1i^;Y0NOWl^GijLW[nNgijm;]0N_[n^Wik?W`1o?bl>o_l?;c/O2il][d
0O;el_>Imk3i1_[ko?_im_GinOWlnOVAo?Wnl?`0oOgo0?gho<7nlO`1nOWnm`;i
nof1oX7nnOh8no[inO[koOokn_X4n?Wko?klo`glm_7cn_omnoSfm_WlooWi3oOh
nO[ko?cmn?[lo_kln_Sioh7n^OjAo;;i0O_klo`0n`;EP@210840P@210840P@21
0840P@210840P@210840P@3ae_3H1]OGe]GDe=?If=WJ^MgAglWQbNBai/WYbN_i
kOW[l^d1k_3Sl@7`k_[]n_01lO?im0GclO3`lO?Qm07clO?`0O7cho@1lo>jl]Wd
RON`n@KjnocknOKenOWio?WiTOcio_3l0?gmo`3mn?c1o_7l0?Snm`;hn_b1oY3n
nOgboRSmoO[hmoOinocclo;blO3`knWYjng`l_Cel_;_jNCVkO?el^o/k>kam?[b
0??nm`cfmOCcl_Sin__kn_WhPOjboP7mno;id_`1no_bnO;l0O_kdoT1n?Sbm^7i
l_L0m_7Fl=P6emOFeMCDdmWHh=[jfnWNdMgPgo;PlN;PhO[RnNG`i>;UlNO1i^3Y
l^[ijLW[nNgijo;]0Nc/hn/1k>gjk_[a0O3_nNh5kN_Zj^_]hNh1knocl07_kn?^
0Noa^_;Im03gl_RImk3i1_[ko?_im_GinOWlnOVAo?Wnl?`0oOgo0?gho<7nlO`0
n?kg0_Sjo87nT?kioO;n:?ooo_cknogoooOgm_Kem?Cem?GgnOcnooono__el?;i
ooonnoShn_gonOh?oO_kn_WhmoKloOkoookmo87n/_h0oo7md_c`oO;ll?gRnO3j
hOWbmP3glMK`f0KGemKEe=CCfMSRfP7Hf?[FjMWAgN;O0MgMl]_agN;Q0MoOn]gi
h?;T0N;Rh^3ah/7Vh^T1inObiOWYbN_ikOW[d^d1jn_jjOW/n?05kng/k>g_/?2i
l][d0O;el_>Imk3i1_[ko?_im_GinOWlnOVAo?Wnl?`0oOgo0?gho<7nlO`0n?kg
0_Sjo87nT?kioO3n2ogkn_[lo_ofm_Gem?kc5o3aloGhn_cmn_[glNc^mO_mn_Od
m?Kio?Wj3o_jn_WhmoKenocmo_kmo?^1o[7nTObbn@7kno?l0?/2fX40P@210840
P@210840P@210840P@210840P@210840lMK`f0KGemKEe=CCfMSIf[WMdMo9hLWT
/NK9jLW[nNgijo;]0Nk`ho41l>kjkO[`0O7cn_@7lo;`kno`l_?Rm07clO?`0O7c
ho@1lo>jl]WdRON`n@KjnocknOKenOWio?WiTOcio_3l0?gmo`3mn?c1o_7l0?On
mP?hnogoPOjAo_Wml_hAoOkjn?KemOKfk^g/j^SViN?RoN7nhPkUi^GPg=cQi_;a
kng/kNgikQ3_moOfm?;aknojn?KemOKhn_WkPOjjoP7mno;id_`1no_bnO;l0O_k
doT1n?Sbm^7il_L0m_7Fl=P6emOFeMCDdmWHh=[jfnWNdMgPgo;PlN;PhO[RnNG`
i>;UlNO1i^3Yl^[ijLW[nNgijo;]0Nc/hn/1k>gjk_[a0O3_n^h7kNcZjNWZk>gR
kP7_ko?`0No_hnh1ko6jl]Wd0?Obn9Wg/?T6n__lnoWfmOWinOcinI7lnOk`o03m
oOl0oOSl`Okao03go_H3n?_moh7nTOkioO;n4?ooo_cjnOWjn_;al>k/j^WYo>gn
kPkal_7/j>S]l_kmnoWhnOWhnPomno[hm_Gclokln_Win_cnnO^1o[[n0?oaoM;l
l?gbo?3mh_W`n^7il_H0mo7Fl=P6emOFeMCDdmWHh]X1f=Sje^WIdMgRg`7MgO;K
lMgRh@7Ogo[MnN3bi07Rh^;PlN;1i^;Y0NOWl^GijLW[nNgijm;]0N_[n^Wik?W`
1no^k>_[k>k_/O2il][d0O;el_>Imk3i1_[ko?_im_GinOWlnOVAo?Wnl?`0oOgo
0?gho<7nlO`0mokf0oSkoOn1oY7nnOgaoPoooO_in?SinO7`kng[jNSWo>WnjPk]
k^gXi>CYk_[imoGdmOGhmPokn_WgmOCbl_gknOShnO_mnO^1o[WnTObbn@7kno?l
0?/2h840P@210840P@210840P@210840P@210840P@210840lMK`f0KGemKEe=CC
fMSIf[WMdMo9hLWT/NK9jLW[nNgijo;]0Nk`ho41l>kjkO[`0O7cn_@7mOCblO7b
m?GRm07clO?`0O7cho@1lo>jl]WdRON`n@KjnocknOKenOWio?WiTOcio_3l0?gm
o`3mn?c1o_7l1oKfmOKhnokoPOjAo_Wll_h5oOchm?7^o^dHjNSUh]oLfMOIfM[L
gMoPhMcOh=kIem[Mk_k_0^k/j_WX1NWblo?bl_ka1_Sdkn_[koChn87n^_h1oO_b
nM;l0O_kl_Wbo07knm?i0OShl_KQnO;g0?Kae_3H1]OGe]GDe=?If>3Jn]_Yg]7M
h=obh?7Rh>7jh_WUl>CRiO7W`NKPjO;ZnNW9joW]nN_bk@7/k>?[0Nc]n^kjl@7`
ko[^1no^k>_[k>k_h^h1knocl07_kn?^0Noa^_;Im03gl_RImk3i1_[ko?_im_Gi
nOWlnOVAo?Wnl?`0oOgo0?gho<7nlO`7m_Kem_Sko_n1oY7nnOcboPGoo_chmO;n
lAS]k>WVhn3MgNCUi^SYjnc]j>_/j^GSi^Wjo_/2n_Sfn?@4n?Ogm_Knm@Oln??_
ko?ho?WhPOjjoP3olOgBo?3ml_c`oN;il?[QnO;f0?Oae_3H1]OGe]GDe=?If>;J
0MSHn]KYfM7Mh]l1gMgbfo7Mh^41gmojgOWPl^@1h^;Rh?7R`NKRj@7Wio;UnNW9
joW]nN_Bk@7[jo[YnNcil0Oal>k]kNk`lK7`^O;Jm07bmO;cVON`n@KjnocknOKe
nOWio?WiTOcio_3l0?gmo`3mn?c1o_7l1oKfmOKhnokoPOjAo_WllOh4oO_gm?7n
l1S/jnSUh]oLfn3Qh^CUinSYi>OXi^7Oh^Gfo_L2m_Cbn?3nmP7emOkd1o_gl^k^
l_OknOR1o[WnTObbn@7kno?l0?/46h40P@210840P@210840P@210840P@210840
P@210840lMK`f0KGemKEe=CCfMSIf[WMdMo9hLWT/NK9jOW[lNcQjoW^nNcbk@3^
hO00k_[]n_00lOWc1oOfm??cm?KghO<0lO?`0O7cl_C`lk[bfOB9mk3i1_[ko?_i
m_GinOWlnOVAo?Wnl?`0oOgo0?gho<7nlOcnm@Cfn?cooh7nVOkiooWl0?kmoO_n
oOlZo_Odl>_XiNCTiNCQg=SDdLg@dMOKhnO]k]_Nhn3Nf=[Lk>g`lO3Zi^?QhOcP
4N7ZkNk_lO?dm?G_in;Rinoelo[enOf1o/7n3o_inoWknO_inoWknO_ino_Ao0ok
nO_inoWknO_inoWknO_klO`?noWknO_inoWknO_inoWknn7i3OSfn?Khm_Sfn?Kh
m_SfoOPMnOSin?WhnOSin?WhnOSin?WhnOSin?WhnOSin?WilOOae_3H1]OGe]GD
e=?If>3Jn]_Yg]7Mh=obh?7RhN7ih_WUlNCQi@gWinKWi^OVinKWi^OVikoVh>T<
j^WZjN[Yj^WZjN[Yj_OYnN_aj^7[nNcij_;]h>`?kNk]k^g^kNk`lO3al?7`l?W_
1o?bl>o_l?;ch>ocl07_ko;^lNl0lK[bfO@=moSgn?OhmoSgn?OhmoRGmk3i1_[k
o?_im_GinOWlnOVAo?Wnl?`0oOgo0?gho<7nlOcnm@Cfn?cooh7nVOkioOWj0oko
o_ojo_gm:_kln_Kak^_Zj^_Zin;Nf]OFgN7Tjo3gn_kXk_3`jnSWjOWjoOkmnOGb
l?3llA3`lo?dmOOin_[kmNgXj>genoWgnOn1o/7nlOgAo?7mlOcaoN7ikoXMnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WilOKae_3H1]OGe]GDe=?If>;J0MSH
n]KYfM7Mh]l1gMgbfo7Ml>4>gn7OhMoQgn7OhMoQgn7OnMgih0oRh^CRi>;Th^CR
i>;Th^CRhN0=h^;Th^CRi>;Th^CRi>;mi1_Vi>KTi^CVi>KTi^CVi>KTi^CVi>KT
i^CVi>KTk^H>i>KTi^CVi>KTi^CVi>KVl>TNinWWjNOYinWWjNOYinWWinGWiNOU
inGWiNOUinGWioWYbN_ikOW[dNd?jnW[jN_YjnW^k>k/k^c^k_W`1oCclO3`lO?d
/O2il]Wd3oGcmO?eloGcmO?eloGcmOFImk3i1_[ko?_im_GinOWlnOVAo?Wnl?`0
oOgo0?gho<7nlOcnm@Cfn?cooh7nTOkincOno_onookoo_onookoo_onn?KbkN[W
i^KWi^?Nf]KCdMKGgN7YkO?dhNCYi^CNh>;bloKgm_;^joWY3o3al_?emoShnO?[
i^K[loWimX7n^OjAo;;il?/4/H40P@210840P@210840P@210840P@210840P@21
0840nMKYf0OJf=KDdm?DeNWHdM[igOWJ`MgIglWQ^NCIiPOTi>GVinOXj?7V`NWj
j`3/lNh0k>?[0>c`k_;]hNkikOW`dO7bl07alo?d0??ilOWcbO;9m9WgnOWink7i
1o_kn_[in?OgnOVYo?7njOcio_WlVOh3n__loOgoPOjJo_7o=Okgl?3dnokjm_oo
oO_jn_cklNc[jnWReloNg=SEd]3?cKBa[j^/[K6ba/G9cmSJf=C9cMCKhOkT:^7N
f=GBe=OLkNWRh>;UiNCKcL?;h>o^in[YjN_ZiNKYl_3am__kmo?en?gnoP7jmoWm
POkQo_Wln?h<oOkmo_gnoOkmo_gnoOOnf?`<nocko?_lnocko?_lnnkl3__lnock
o?_lnocko?_lo?7inOchnBkhnOSin?WhnOSin?WhnOShm_Sfn?Khm_Sfn?Khm_Sf
n?Khm_Sfn?Khm_Sfn?Khn?WinOOie^WH1m[He]CCdmCEjMSAfP3Mn]kifo7NdMgP
go[PjN;`h@kRhN;Qh^7RhN;Qh^7RhN;_i@cTiNCUi>GTiNCUi>GTh>Gii?SV9^OV
inKWi^OVinKWi^OVinKWi^OVinKWi^OVinKWi^KTi>GVinOXj?SV3>OVinKWi^OY
j^WZjN[^j@cZjN[Yj^WZjN[Yj^WZinWjjnoZhn_`jP3/l^gQk?W]nO3Ako;`0No_
lnkhkoWabO;9m9WgnOWink7i1o_kn_[in?OgnOVYo?7njOcio_WlVOh3n__loOgo
POjJoP7moO[ln_QRnOSfm?Sooo_fo_kkm_Gemo_hn?OgmNkSfn[Xi>7Ng=_Ja<>o
_Kbo`LCFemWQj>cXi=WMi>_am_ShmoC`kNg_l_;lmNk/k_7al>OIcmO/no[alno_
lO3[k>ohm_OlooommoOjoOl1o?Wioh7nhOkio?Sn3?onookoo_onookoo_ogo]Sl
3?gloOcmo?gloOcmo?g^o0kmo?gloOcmo?gloOcmo?canOWln?T=n_WjnO[in_Wj
nO[in_WPn_WinOOie^WH1m[He]CCdmCEjMSBfP7Hfo[InMKafM7Mh]l1gMgjfnWM
lN4?gmgOgMoMgmgOgMoMgmgOgNoP3>;Ph^3Rh>;Ph^3Rh>;Ph2gRh^CRi>;Th^KT
i^CVi>KTi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRoN@5iNKWinSXnNH?
i>;Th^CRi>;WiNOUinGWio7Y3NOUinGWiNOUinGWiNOUoNL;jNOYinWWjNOYinWW
mnVijm3]3>_]jng[kN_`k_3^l>jWl<7bbO@=moGgmOOemoGgmOOemoFWmoWinO^a
n@Okno[jnOSgmoWiZOcao^WlnOkio9Wn0o[ko?gmoh7nVOkiooWm0o[fmoWno`3h
o_mGn__ioO_ak^g]jnCIdN3Nf]ODd]7@]k>b[Jn_];C9alcAfmcKelkBfN3Vj^c/
j^ORgmkPhnKglncZk>o_k^GGcMGZnOS`l^o_lO3[k>ohm_Olooomn?Kio_ko0O_h
POkIo_WlhOjYo?7inOc9nOWknOT3<h40P@210840P@210840P@210840P@210840
P@210840nMKYf0OJf=KDdm?DeNWHdMZagMWObN6ii=WV1nCTiNKWinSXlNK1jO[[
0Nc^lnl1k^cSj`7/k_?_0Nk^b^fjl07alo?d0O?an_31l/WdVONQn@Okno[jnOSg
moWiZOcinoWnjOcio_WlVOh4no_loOknoh7nV_khoo[l@?Wal_Gflo?dn?Gdl_?d
mo[in>oZi>3Hc/Bh]:jWXYnOWY^GShInNGMeNg]mPhZ=RXMeMGMjOXF;SJ6Z^<?9
aKnlo]PPgNGZjNOFc/S>gNOVh]oKfn7Yj>GQk>gbl_?al_;loO_ioOSioH7nhOki
o>7nZOcanOWlj_T1n?SRm_WinOOie^WH1m[He]CCdmCEjMSAfP3Mh]kAgN3On^3Y
h_3Ql^;1iOWTn>KRi`OTi>GVinOXj?SVn^Oij_3Yl^[YjO[[0N[ZlnT1j^[Sj`7Z
j_?Y0N[/b^fjl07_ko?^0No_n_31l/WdVONQn@Okno[jnOSgmoWiZOcinoWnjOci
o_WlVOh4no_loOknoh7nV_h1oO[mnOkhn_=Mm?GjoO_hmoSim?;`k^o`loOooOKb
k>KJd/C2^[F^[J^/[:RPUhn:R8J<S8jDVijKV8>3QHR>UIfR^<7@g^CRg=CYinO/
m?Whm^GMemg/m_G^jNGTjo;bk^_emo_lo?kk0ooooO_mn_WoPOkQo_WlhOjYo?7i
nOcZnN3jnOWimoWFjMP7f]SFe=?Ce=GYf=;J0MSKh]WAgN;O0MgMn]_YgO;Q0MoO
l]g1h?WTn^H1i>CRhPOTi>GVinOXj?[V0NCTn^;iiO;Y0NOWl^GYjKW[bNfQl<7b
bOBImj7i1o_kn_[in?OgnOVYo?WknOkYo?WnnObIoPCknocmo_koPOjDo_kmn?QK
o?onno[koOWgmOCemo[hmo3ZiN3Ic/Fh]JjXXZ2OWIZFSXEmN7IdNWYlPXV<RHId
MWQkPHR?TjRa`<gCd<[6hnCTjO7fmO?Rf]CJjO?bk>SThn[alNgZm?Kjno_nnP?o
o_cjoOV1o]WnnOcQoZWllOWio<7in_L0n@=JP@210840P@210840P@210840P@21
0840P@210840P@3ie^WH1m[He]CCdmCEjMSAf_WMnMo1gMWObN6ii=WV1nCTiNKW
inSXlNK1jO[[0Nc^lnl1k^cSj`7/k_?_0Nk^b^fjl07alo?d0O?an_31l/WdVOOi
nOWf/OT7no_jn_WhmoOinJWlnOWio^WlnOkio9Wn1?cloOgno_n1oZ7nn_d1o_kj
oo[gJ?C`mOSil>kdo?7`k^k]l?7`i]_BbLFn]k2XXIR<QX61P8=nMV]QFUABBDQ9
CE=FDdm3?cTf=Sa2AF9`Q9ZY/;2__<77d=OHd/^i`/gDemSKgmGEfN7/kn[PiNS]
k_3am_Sko?Wdl_Chno[j0?b1o^7nnOcQoZWllOWio>[i0OShh_KinOWgnMKYf0OJ
f=KDdm?DeNWHdMX0gO[NnN3ag]7Mh=ojh>WRl>7bh/7UnNChi^;W1nCTiNKWinSX
n>KjioWZl>Wbj^WYn^/1j^[cj@7Zj^?[0N[ZlnT1j^c:kK[`0No_lnh1knojl<7b
bOBImoWinOJan@Okno[jnOSgmoWiZOcinOWnjOcio_WlVOh4o?cmoOknoh7nXOkj
o@3lo_Wln_[a0O;fo_mInOCjoo;`k^c[jnc^kNOLeLo:`Kbb[J:HT8f;S92;PgQ^
If5OEUEFFV1SH5a>BD=0@TQ@EGB2VK70alS5blgCg>?Tg]O5c]WPhnCWjn7Qhngf
noC/koCgn_[moOl5oOSfn?coPOkIo_WlhOjYo?7inOcZnN3jnOWimoWFjMP7f]SF
e=?Ce=GYf=;J0MSKn]Wifo7IdMgRg`7MgO[KjMgbh@7Ogo;M`N3ii?[V0NCTh^87
i>CUi^OWj>SjiP7Ti?[RnNGbj@7Wio;UjNVijlW]XO31l/WdVOOinOWf/OT7no_j
n_WhmoOinJWlnOWio^WlnOkio9Wn1?cloOgno_n1oZ7nm_glo_WeGOKnooohm?[o
m?;`knk_l>oUfm79a;jf/:NQUhb5PH1nOgUaIUaECde4@dA8CU5>Bd0n>3Df?4=8
IWB:XK2g^;S6bm7JhN;LeL?<emkQh^GYgmoRjoGiln[^l_KhnO_mo`GlmoGgnoki
oH7nhOkio>7nZOcanOWl`OWjm`3i0eJ10840P@210840P@210840P@210840P@21
0840P@210?WFjMP7f]SFe=?Ce=GYf=7JnMgig/7MfMo9hKWTfNH7i>CUi^OWj>Sa
i/7Yn^/1k>kck`7^k>?[0Nc^lnl1k^k:kK[`0O7clo@1lo7jl<7bbOBImoWinORa
n@Okno[jnOSgmoWiZOcin_WnjOcio_WlVOh1oOgloP3oPOjQo_WlnOojnVShjNW/
j^SZkO;Zj^KSgmcJem35^K2[ZJFQXY^?PWUeM7AWIF9NFeQFEDQ6A4M;CDY7BdHo
=S8`<S4n@4UEJWnCWjN[];g3_[>XTkGLhmC8eNG>fN?Vin[XhMoKf=kZl_CemoOe
loCgn_cin@3mPOkRo_WlhOjYo?7inOcZn@7hn>;fnOWimoWFjMP7f]SFe=?Ce=GY
f=7J0=gjg_WOlMkAgN3On^3Yh_3Ql^;1iOWTn>KRi`OTi>GVinOXj?SVn^Oij_3Y
l^[YjO[[0N[ZlnT1j^[Sj`7Zj_?Y0N[/b^fjl07_ko?^0No_n_31l/WdVOOinOWh
/OT7no_jn_WhmoOinJWlnO[io^WlnOkio9Wn0Ogmo?h0oh7nXOkio?Wnn_QMnO;e
m_GbloKhk^cWhmgJf=OEcL6h/k6]ZJZSUhZ1OGalKFaYIF9OGEa?CD]>DUAACTi9
@S`h>3XkBTiGIGZAYK6c]kk9cLZm]9g1i^oNe=oaf^SbmOKimo3^j^O]nOko1ogk
nOOhnokonOd0oh7nh_kio>7nZOcanOWlj_WPn_WinOOie^WH1m[He]CCdmCEjMSB
fP7Hfo[InM[afM7Mh]l1gMgjfnWMl^41gmobgL7PnNCjiP7Ti>;R1nCTiNKWinSX
n^H1i>Cjh_WUl^T1inObiNWY^N_9kJ7``O;9m9WgnOWin;7i1o_kn_[in?OgnOVY
o?WjnOkYo?WnnObIoP7moOcn0?n1oZ7nnOciooWkIo7amO7al?Gfkn_Yhn3KfmG>
`[J]Z:JRWYnHS7mfLW5_GeaIEE9?CD`o?C/n@TA1?T=0>C8^;Bl`?T5:F6f3UjF_
]Kg7c<Rl/YboiNgMd]k_f>G_l_?fm>g[inCZm_kooo_jn?Kgn_gonOb1o^7nnOcQ
oZWllOWio<7in_L0n@=XP@210840P@210840P@210840P@210840P@210840P@3i
e^WH1m[He]CCdmCEjMSAf_WMnM_1gMWObN6ii=WV1nCTiNKWinSXlNK1jO[[0Nc^
lnl1k^cSj`7/k_?_0Nk^b^fjl07alo?d0O?an_31l/WdVOOinOWk/OT7no_jn_Wh
moOinJWlnOgio^WlnOkio9Wn0?oloP7moH7nXOkin`Ono_glno_jnO[nIOcUf=7E
h>STgmOGe];?b/K4akZ[WiVET8eoNFmTG5QGFDe>D59DEEIFCdY7AdY;B4E8AdI4
@C`g=3<]:BXfBEiZPHRFYK:d[ZIo/^KXak73gKkFi]kBdmKDf<Nj`=?Pfm;Jh>K/
lOkcn_L1n?f1o^;nnOcQoZWllOWio>[i0OShh_KinOWgnMKYf0OJf=KDdm?DeNWH
dMX0gO[NnMcag]7Mh=ojh>WRl>7bh/7UnNChi^;W1nCTiNKWinSXn>KjioWZl>Wb
j^WYn^/1j^[cj@7Zj^?[0N[ZlnT1j^c:kK[`0No_lnh1knojl<7bbOBImoWinO^a
n@Okno[jnOSgmoWiZOcioOWnjOcio_WlVOh0oocn0OgmPOjQo_Wko_l4o_gmo?_i
ofC`imgRk??]iMgLf=C?b/K5b/2aYInKUY>5OgEZHUiMGDi?DE=EEUMGD4]8B4]<
BDI5A4=1?S`i=cHc;c8nE6UfS9>O/;^o]k68_Nocd;c<j<gWmnoSi>OUjMS;dNCa
k>7Si^cbmokin_d1o?n1o^;nnOcQoZWllOWio>[ih?[inOWgnMKYf0OJf=KDdm?D
eNWHd]X1f=_jfOWGlMWAgN;O0MgMn]_YgO;Q0MoOl]g1h?WTn^H1i>CRhPOTi>GV
inOXj?[V0NCTn^;iiO;Y0NOWl^GYjKW[bNfQl<7bbOBImoWinO^an@Okno[jnOSg
moWiZOcioOWnjOcio_WlVOh0oocn0OgmPOjQo_Wk1oooo_glo?_jnOmTk>3IfnS]
j^7Kf=OAclS6`<6dYIVCShZ7NG=YGUIBDDm0?d53ADI7Ad0k>3Pk?3Th?3/j>3Db
;R`[9b<U<DIKJXJ?W:bh^kB]QKW/klfhbNC8hO7YgMkQgn?BaL_NjnKLh>CZl?Gn
moWkPOkQo_WlhOjYo?7inOc1nO[g0?T3Kh40P@210840P@210840P@210840P@21
0840P@210840nMKYf0OJf=KDdm?DeNWHdM[igOWJ`MgIglWQ^NCIiPOTi>GVinOX
j?7V`NWjj`7/k_?_0Nk/hn/1k>kck`7^k/[]^_01lO?cm07clO[``O;9m9WgnOWi
o;7i1o_kn_[in?OgnOVYo?7njOcio_WlVOkno`CnoOglo87nXOkjnPSimoGclNk/
j^Wjn3_fl=c<cn7YhMC;b/c9a/6l^JZNSX1gL6UTFEIBC4Q4@T=>DE=EEUIEE5E?
BDM9BDM4>Se1A4I5@Chn>SSn=BTg=d=;G7>:VIfMKiRn^YR6UjnX`Lfn/KBh/[fZ
VIb^^[N_aLkHhNS[jn[jmP7goH7nh_kio>7nZOcanOWlj_T1n?SRm_WinOOie^WH
1m[He]CCdmCEjMSAfP3Mn]kifo7NdMgPgo[PjN;`hO;R`NGii?SVh^L7i>CUi^OW
j>Shi_[WnN[`jO;ZjNWjj`7Zj_?Y0N[Zhn/1j^[cj@7Zk<[]^_01knockP7_ko[`
`O;9m9WgnOWio;7i1o_kn_[in?OgnOVYo?7njOcio_WlVOkno`CnoOglo87nXOkj
n_kk1OWgm?;`ko[nJ?omk=cOk_K[g];Ac/_7`[fj[:2@PWUbJfIKF5A>BTI4@dQ9
Bde>CTe<CDM1?d51?c``<cHk?Chm?3/j>3Lg>CXmBU5RNI2OXj=eW/C0WXbM^[WE
h=;4b<_6d;j//<7>b/3@e=kWk_7al?[l0O_oPOkRo_WlhOjYo?7inOcZnN3jnOWi
moWFjMP7f]SFe=?Ce=GYf=;J0MSKn]Wie_7IdMgRg`7MgO[KjMgbh@7Ogo;M`N3i
i?[V0NCTh^87i>CUi^OWj>SjiP7Ti?[RnNGbj@7Wio;UjNVijlW]XO31l/WdVOOi
nOWl/OT7no_jn_WhmoOinJWllOkYo?WnnObIo_ko1?kmoOclPOjQo_SjM_Oglo;^
k^_ln_cjo?[ln_KRd]GUkN?Fbl[9a/:m^;BQThEeKVEPFE1;BD4o>CTg>S`n@451
@3m0>S@b=3@b;bLZ<38f=3@`<Rh^:R`[;c=3CF1eSY^QWg>J`[bLR9^d/lcJbKjo
aKg:]JJW^lG4^/cBg>G/kno^nOZ1o^7nnOcQoZWllOWio<7in_L0n@=dP@210840
P@210840P@210840P@210840P@210840P@3ie^WH1m[He]CCdmCEjMSAf_WMnMc1
gMWObN6ii=WV1nCTiNKWinSXlNK1jO[[0Nc^lnl1k^cSj`7/k_?_0Nk^b^fjl07a
lo?d0O?an_31l/WdVOOinOWj/OT7no_jn_WhmoOinJ7lnOkYo?WnnObIo_ko1?km
o?_kPOjQo_[i2?Sglo3/in?Og_[WJ>KZfLW5c<g8_kVg]JjUVY2;N6mSFUE@BDA9
BTa=C4Y8BEIHFEYHEE9?F59:ATM7A450@450@TA6AD=4A44n=c4[8R@]?U=SK6iS
KWE`IFQjRYZWYiRHYZ:@S8N3QY6P[;K;d=GLh^S[kO[c0OGmPOkRo_WlhOjYo?7i
nOcZn@7hn>;fnOWimoWFjMP7f]SFe=?Ce=GYf=7J0=gjg_WMlMkAgN3On^3Yh_3Q
l^;1iOWTn>KRi`OTi>GVinOXj?SVn^Oij_3Yl^[YjO[[0N[ZlnT1j^[Sj`7Zj_?Y
0N[/b^fjl07_ko?^0No_n_31l/WdVOOinOWj/OT7no_jn_WhmoOinJ7lnOkYo?Wn
nObIo_ko1?kmo?_kPOjQo_[iN?[moOWfl>gXj?3al?7`lO3amnWIeMWJd/W0_[Ra
YY^AS7I]HEQCCTM2AdQ:BdY8AT=:BT]<BTM4@DY4?3Pi>CHc;bl`<S<g>C/i?3dm
>SD_:bDY<T=HJ75cJ7=jMFY]OiB[_Kb^[KbgYZ6MV9bV]/77e]WNiN_am?Kjo07k
oh7nh_kio>7nZOcanOWlj_WPn_WinOOie^WH1m[He]CCdmCEjMSBfP7Hfo[InMSa
fM7Mh]l1gMgjfnWMl^41gmobgL7PnNCjiP7Ti>;R1nCTiNKWinSXn^H1i>Cjh_WU
l^T1inObiNWY^N_9kJ7``O;9m9WgnOWin[7i1o_kn_[in?OgnOVQo?WnjOcio_Wl
VOkno`CnoOcknh7nXOkhnBSem>k[iN?PjnW[jN_YjnW]g/k:cm39`;Rf/JZPUH^4
JV1EBdM1>cDk>ohnBS/j=chm?Slm>SLd?CL_:b`/:BPW9bTY;2ha<C0a<c4_:2<Q
7R<^?EARKFeTKGI_IVMkS:>a/j:T/:jJV96?T9fZ^;oBe]_Rj>kaloWiPOkQo_Wl
hOjYo?7inOc1nO[g0?T3N840P@210840P@210840P@210840P@210840P@210840
nMKYf0OJf=KDdm?DeNWHdM[igOWO`MgIglWQ^NCIiPOTi>GVinOXj?7V`NWjj`7/
k_?_0Nk/hn/1k>kck`7^k/[]^_01lO?cm07clO[``O;9m9WgnOWimk7i1o_kn_[i
n?OgnOVYo?WinOkYo?WnnObIo_go0oglnoZ1oZ7nn_T8n?WglnkXhmkLnMM`cLBg
ZjBNVi^OVY:5LV1ABUAAC4]=CDY7A4Q?E5IEDU5>DE=DDTm;B5I?AT91@CllDDa2
?3Tj?D0e=38`<C8c=30Z:B`f?TA5JEQ9AUM_QHbHV8f1T:NLOF=^NX27VkWDgMgN
gnG[m?Scl_?blo;cmOf1o^;nnOcQoZWllOWio>[i0OShh_KinOWgnMKYf0OJf=KD
dm?DeNWHdMX0gO[NnN3ag]7Mh=ojh>WRl>7bh/7UnNChi^;W1nCTiNKWinSXn>Kj
ioWZl>Wbj^WYn^/1j^[cj@7Zj^?[0N[ZlnT1j^c:kK[`0No_lnh1knojl<7bbOBI
moWinONan@Okno[jnOSgmoWiZOcinOWnjOcio_WlVOkmo`?mo?_jPOjQo_[i2?[o
ookilnkYio[RLN?Kd/Fi/:ZUXjFPUHMcH557D4]6ADM7A44n@TU>D4m<Achn?d4n
?3Le@S`b;bd^:bPj=BhX9BL/;bLV9BHW:R/];b`Z;SM0ADMZFTY8F766TjR^XiNV
_K:CNHB@UYfacnGZj>OZk_Kmoocmo?gloOckoh7nh_kio>7nZOcanOWlj_WPn_Wi
nOOie^WH1m[He]CCdmCEjMSBfP7Hfo[InM_afM7Mh]l1gMgjfnWMl^41gmobgL7P
nNCjiP7Ti>;R1nCTiNKWinSXn^H1i>Cjh_WUl^T1inObiNWY^N_9kJ7``O;9m9Wg
nOWimk7i1o_kn_[in?OgnOVYo?WinOkYo?WnnObIo_go0oglnoZ1oZ7nn_T8mo_j
m_7[i^7On]YXfLk3^:ZTW9ZFViB<O6]FBCi4?cXi>c/h=C8f?D94@d0k<C0d<c<^
;2Lg;RLQ8R0P7C8_9b4N82@W7QdL71dO82<Z9bDY<S]0@VEEAD=CK86<WZ:GRiZa
YXM]N8B:TJG3fn?Ti>K[l_[onOV1o^7nnOcQoZWllOWio<7in_L0n@>UP@210840
P@210840P@210840P@210840P@210840P@3if?WFlMP7emKEe=CEe]OYf=WJhMgi
f^WMnMoigMWOnN7iglWQbNBai]7YnN_jj@7Zk_?_0Nk/hn/1k>kjko[a0O3^b^fj
l07alo[dn_41l?7jl<7bfOCimoWdVOOan@Omo?_jn?Ofm[Wi1o_kn_[in?OgnOV1
o?7lhOkio87nPOkIoP;ko?kmob_nm^oYjNc_l>kaiM_GbkZc][>`]KZaVXR3MF]M
EUILH69FEeEBD4i<Be9CEOiFEUAFCe1=BTY;CU17BD]<BTI1?T=2@3`l?Cdn>cXi
=SDd<RlV9BP[<3<g=ci0@dA8CeaRJfekTZ2FMUYZLg]nPI2Y_mGAen3Ne^7en?O`
j_Cgn>_ko?gmo_koPOkAoYWld_T1n?[jn>WfnOOim?WHnMKaf0OGe]GDe=GFenWH
fM[hgN[NnM_YgOWOnMgIg`3Qn^;ih?7Rl>7Zh/WUl>KRio3Vl^O`jO;ZlNWijo[Y
0NSZlnT1j^[Sj`7Zj_[Yn^/1k>c:kK[`0No_n^kjj`7/ko[``O;Im?WgnOBImo7i
1oglno[hmoKf^OT7no_jn_WhmoOinH7llOcQo_WlPOj1o]Wn0__lo__o:O_emOSk
o?[mlNOSelJo`[nm`LNlXXj9N6eOEUIJGEi>CD]8ATA2@DQ9Boi<6TY8?3Te<c8d
=ST_<S<e<RlY9RPW9B<S9RTZ:OhX:RLV9RLS9RL/;c@f>3e1@TE7D5]WNh6?Y[BZ
RVinQhnBUJBmd>;Mh^cYh^cno`7km_ko1OCmo?gmo_koPOkAoYWld_T0n_WljO[i
moWdnMSie_7H1mOFeMCDeMKGjMSIf_[M0M_Kj]Wie^WMnMoigM[O0MgOn]gifo7M
l^41gmoZgLWPl^H1i>CRh_;V0NCTl^;bj@7Wio;UlNWijoWYbN_1kK7`nNgil<7b
fOCimoWdVOOan@Omo?_jn?Ofm[Wi1o_kn_[in?OgnOV1o?7lhOkio87nPOkIoP;k
o?kmob_mn?7[jnkal_3cimgIcKbe^;6//kJ^Th9kKF1DBTa>E5=3@Cll>SPf=C`m
?oi0EShm;R/Y9BHV:R/S92LW9R4M6R4P7Q`L7R0Q7ahN7A`K6Q`L828V:Rha<SPk
?Cm2BUIPL7F3VZRNOV9bNh>6RIRaa]_Ig^SUg^Smooogl__ooo7lo?gmo_koPOkA
oYWldOWinnWinOOjm03f0hb10840P@210840P@210840P@210840P@210840P@21
0?WHnMKaf0OGe]GDe=GFenWHfM[QgOWLjMgig_WMfMoihOWObN79i;7VdNWijo[Y
0N[^lnl1k^cSj`7/k_[_n_41l>k:kK[`0O7cn_CjlP7alO[``O;Im?WgnOBImo7i
1?_jn_Wio_Rin@Okno[jnOSgmoWiPOcao>7nnOb1oX7nfOh2ookno?dbnOGem_Od
k>GXgm[Kdl>l_/^gXI1kJ65TFUE=Bda?CTe;CDmAE5MHFEQHEeECD4e>C4a:oTL9
BT]1@490@3dk>_i2oT4n?chn>c/j>SPh=BDU9bX/;c4b<C8b;bd`>C`l@51YOXAk
L7^2QH1lRJFn^[c9fmoFen3_l^o[l?Ogk_Slo?gno_n1o]7nVOcBn@7hn>;flOOi
f?WFlMP7emKEe=CEe]OYf=WJn=gZg^7MnMkigMWO0>7jh_WPlN;`hN[RbNG`i^;W
l>Kbio3Yl^[ajOW[n^T1j>[cj@7Zj^?[0N[Zn^Wjj`7/k<[]^_01knojk_[/0Ng_
n_31l]WdnOOim9WglOT4no[jnOWnn;Wi1o_kn_[in?OgnOV1o?7lhOkio87nPOkI
oP;oo_kmoO_o<okfko;Yi>GMcLK8dl2ZUh9/HfIKDd]7B4U8AClo@D=6BDY;BTY9
AdE2?c`e<Rh]:bd^<BGn9P<T8alNoRD492@V9RSn9ohX<BLX8B8T9bT/;Rl^;bl/
:Rdf?dUBHW^@UXf2SIBGTXjK]m39b=GWjn;Sk?_nnoOloooio_`1oOknoh7ndOjI
o=;ih?[amoWHnMKaf0OGe]GDe=GFenWHfM[jg@7Kfn[InMSYgOWNnMgJg`7Mgo[M
nM_agO;Q0MoOj]g9h?;V0NCTh^;biP7Ti?;Rl^T1inObiO7YnN_ijLW[`Nfal?W^
nO31l]WdnOOim9WglOT4no[jnOWnn;Wi1o_kn_[in?OgnOV1o?7lhOkio87nPOkI
oP;oo_kmoGoln?CfmOSckNCYg]_Je<:m_LB_VHMbGEEHCDHn>c`m?3Xc<SHf>c`o
?Slm?SXj=C@`9bDR81lP8R@I6AXI61HC4QdM7a`N7AlM7a`N71hK7AlH6alP92DY
:2TX:RDU9S4f?dAFKHB8PGB1QX^4PXf[a<;4dN?Wg]oXmo[gloSoo`GenocloOkn
oh7ndOjIo;7il_L0n@>YP@210840P@210840P@210840P@210840P@210840P@3i
f?WFlMP7emKEe=CEe]OYf=WJhMgig^WMnMcigMWOnN7iglWQbNBai]7YnN_jj@7Z
k_?_0Nk/hn/1k>kjko[a0O3^b^fjl07alo[dn_81lO;jlL7bfOCimoWdVOOanOkh
1?Win_[k^OT7no_jn_WhmoOinH7llOcQo_WlPOj1o]WnBOoooO_in?WhnOOgm_3Q
c/2o]k>dZi^DUiN2JeiABTiKE59ADeIGDTi<CU5DEe]MGUaJEU9<B4A3AdI5@T91
@d<n?3/i>CPj>d52oT@3@T0m?_/l>3TW92DV9bPX:C4a;RPR82@V82DdAe]]NX1m
Ph5`GfAoVZZ``mcWg];=g^[`jn[am??hnocloOkooh7ndOjIo=;i0OSen_?Ym_Wg
nO[if?WFlMP7emKEe=CEe]OYf=WJn=gZg_WOjMgig?WMfMl0hO[RnN3ah_3Qj^;9
iO3Vh^O`i_;Wl>Wbj_7YnN_jj@7Xj_?Y0N[Zhn/1j^[jjO[[0Nc/b^fjl07_ko[^
n^`1kO3jlL7bfOCimoWdVOOanOkh1?Win_[k^OT7no_jn_WhmoOinH7llOcQo_Wl
POj1o]WnOooooO_in?Wjo_ooo_SYe/S7_k^l/j>LWI^5KUmBB4aHCTa9BDa;AT0l
?3m2ADU;C4Y8A40j=S8`;BXX9RDU9RLQ81hM71`M7B<T9RPW9bDU:2TX:RX/;2dN
820R8R@S9B`]:B@M71lV:S=2EFUkR8j;THmnKG:=YkVod^_fkN7L3ngioo[iooon
o?_lo?gnoon1o]7nVOcBn@3jnOOYn_WgnO[if?WFlMP7emKEe=CEe]OYf=WJn]d1
fm_ZfOWJjMgig?WMf]l1gMojgOWKlMgbh@7Ogn[MbN3biP7Ti>;Rl^H1i>Cbh_;Y
0NOWl^GajOW[nNW9jl7]/O3ik_Wa`O;Im?WgnOBImo7io_P4nOWjn_^in@Okno[j
nOSgmoWiPOcao>7nnOb1oX7nfOioooomnoWhnOOgl_CakMc;^kbb/:nXUY6AS7AM
Cd8i?DU0?S`m@3lj<bl^<c@i>cln?SXh<RhX9R8P71XH5aLH6A<B40l>3PlB6AXN
7AlL71TM6adL7QdO8ADG6QTL6adL9R@S6aLC6A`O93E6G6akOgj2PVmPHh2M/[[=
i_7Xg=L?j?CjmOCko_[knocloOkooh7ndOjIo=7inOKYnOWgn_X0o0>PP@210840
P@210840P@210840P@210840P@210840P@3if?WFlMP7emKEe=CEe]OYf=WJhMgi
gnWMnM[igMWOnN7iglWQbNBai]7YnN_jj@7Zk_?_0Nk/hn/1k>kjko[a0O3^b^fj
l07alo[dn_<1l_>jl]WdnOOim9WglOT7m_Kgn?[ko?fin@Okno[jnOSgmoWiPOca
o>7nnOb1oX7nfOh3ooomnogiEoG`jN3B_JFEV8^0NVmPFf5LEE=IG5QJI5iMG61S
IF=OGV1NG5YIEeIIEe9=Ad=1@DE5@d50?chn@d4n?3`o@dE2@TA5AD90?3lo?Cdn
?chl:RPX9bLU9BCn<BX[9B8W9b4U;C<iAEISJ75`G48mDFNFW;7<g]g>`M?Wm>oX
jo7dmo[ko?cmPOk?oYWld_T1n?OjmNWfnOOin?WHnMKaf0OGe]GDe=GFenWHfM[h
gN[NnN3YgOWJnMgIg`3Qn^;ih?7Rl>7Zh/WUl>KRio3Vl^O`jO;ZlNWijo[Y0NSZ
lnT1j^[Sj`7Zj_[Yn^/1k>c:kK[`0No_n^kjk@7^lK[bfOCimoWdVOOan@Ofm_Oh
n__loKWi1o_kn_[in?OgnOV1o?7lhOkio87nPOkIoP?ooogkoOUon??/hmG0Z9RK
SX=mLV=NHeYBD5IFDE=KEE5>D5=EDDe;BTQ6A4=1@4=1?3La;B/Z:BPV92<R8B4V
924O7b8V:28T9RTY9bDT:BTZ:b`];RhP8AlP7QhL7BPZ:2@L6ahT9c0h?TA@HFic
O7]WCDQLLj>[`=_]k=g@h_Koo_Ojool5no[ko?cmPOk?oYWld_T0n_WijO[imoWh
nMSie_7H1mOFeMCDeMKGjMSIf_[M0M_Kj]WifnWMnM[igM[O0MgOn]gifo7Ml^41
gmoZgLWPl^H1i>CRh_;V0NCTl^;bj@7Wio;UlNWijoWYbN_1kK7`nNnil]WdnOOi
m9WglOT7m_Kgn?[ko?fin@Okno[jnOSgmoWiPOcao>7nnOb1oX7nfOh3ooomnoki
6OO_j>7Hb[FMSI23N79WF5=FBclo@dHo@dY6oT4[ATI5?cdm>cTg=S@c=S@_:R@P
7Q`K6QPF5A@C4aPF4a4A51PJ5aXL7QhL6QSn73XM7QlO8ALI61PG5QDE8B8Q71DC
5a/K8RX`=T9CH6E^KETo>TiWW:Jke^SWf<_MlOkil_Gkno[jnocloH7ncojIo=7i
nOSYnOWgn_P0nP>OP@210840P@210840P@210840P@210840P@210840P@3if?WF
lMP7emKEe=CEe]OYf=WJhMgignWMnM[igMWOnN7iglWQbNBai]7YnN_jj@7Zk_?_
0Nk/hn/1k>kjko[a0O3^b^fjl07alo?d0O?c^_;Im?WgnOBImo7i1oKfmoSjnocm
^OT7no_jn_WhmoOinH7llOcQo_WlPOj1o]Wn0?gnoTGmnoWhkN?Fb;VYV8f?OVeT
FU9EHG1/KG=aHeiSI61KG65UJ6Q]JfMRGEQDDU9@BdM4@d=6AdM6A490?Se5@d0o
@DE9C452oT=2@D0m@40n?Chm?C/^;2`Y:2HU91lR9B<R8RLZ92T]:B4P:C=6DUY?
>S<oCFE^Pinkb/Nman3akNGWkO7fnO[knocmoH7ndOjIo=;i0OSjn_SYm_WgnOGi
f?WFlMP7emKEe=CEe]OYf=WJn=gZg_WPjMgif_WMfMl0hO[RnN3ah_3Qj^;9iO3V
h^O`i_;Wl>Wbj_7YnN_jj@7Xj_?Y0N[Zhn/1j^[jjO[[0Nc/b^fjl07_ko?^0Noa
^_;Im?WgnOBImo7i1oKfmoSjnocm^OT7no_jn_WhmoOinH7llOcQo_WlPOj1o]Wn
0?gnoS3mnoWhkN?Fb;VYV8f?OVeTFU9EGfYTI6]UF55CE4m8AT]?D55FE51;AT4m
>c/i=30]oR`B:b`[:BLU8b8Z:2DT9RX^<2<T9OhW1BHV:RX[;?h]>2hT8b8P7QdK
6aDI6aXH6AdS9Rda;BDT;CM:EUiC?SM3EG9oU;3<fmS>f?7oo_Kho_gjnO[knocm
oH7ndOjIo=;i0?[io>WjnOOimOWHnMKaf0OGe]GDe=GFenWHfM[jg@7Kfn[InM_Y
gOWJnMgJg`7Mgo[MnM_agO;Q0MoOj]g9h?;V0NCTh^;biP7Ti?;Rl^T1inObiO7Y
nN_ijLW[`NfYl;WbfOCimoWdVOOan@Ofm_Ohn__loKWi1o_kn_[in?OgnOV1o?7l
hOkio87nPOkIoP3mo_i;oO_im^GGb[b]WHb1Pg9QF4i6BE9JDE=HEDI1@dDo>SPn
@DA3B4I2?CPc;bd]:bHR7ahN7adK6QPF518A6ALD4aDI7B8H6AXK6aXI6?dLoQd_
7QXJ6ALE518B310B4@l@51TI7b<O5aHO:Ca8D4D`:CE:JgV>Z/KEd/SBjochl?;h
o_T5n__ko?gmPOkAoYWldOWinnWinOOjm@3g0jV10840P@210840P@210840P@21
0840P@210840P@210?WHnMKaf0OGe]GDe=GFenWHfM[QgOWNjMgig?WMfMoihOWO
bN79i;7VdNWijo[Y0N[^lnl1k^cSj`7/k_[_n_41l>k:kK[`0O7cn_Cjm@7dm?[c
`O;Im?WgnOBImo7io_P4nOWjn_^in@Okno[jnOSgmoWiPOcao>7nnOb1oX7nfOhg
nOcoookhlNgPelRk/j^SWXmnL6aXIVmnQg]aKVQLG6=/IUmPIFY]KF]YIf=QG5]I
DTi;AdI6BT_nBPA9Ad=0?Oi1C495B4]=AD=1?cln@412?chl>STi=S8_;B/Y9bHU
6QlT9RDW;30Z;C0Z8A/M8QTU<C8[:C8h>d]SOYjlb<Jec^?UhnO/k_GhnO[knocl
POkAoYWld_T1n?_jnNWfnOOim?WHnMKaf0OGe]GDe=GFenWHfM[hgN[NnMoYgOWL
nMgIg`3Qn^;ih?7Rl>7Zh/WUl>KRio3Vl^O`jO;ZlNWijo[Y0NSZlnT1j^[Sj`7Z
j_[Yn^/1k>c:kK[`0No_n^kjk`7`l_[c`O;Im?WgnOBImo7io_P4nOWjn_^in@Ok
no[jnOSgmoWiPOcao>7nnOb1oX7nfOhfnOcoookhlNcMdlBg[jNOVX]jK6QTHV]h
NfiTHEQ<BE1FD4Q6BDiADDm?BdU5@Slo=S@_;BX/;_d_12h/:2DRoRH69bX]<38X
9ohU1bLY:R`/;B`ZoRTg9BDS8AlM71/@5AXL6adR9bP]<2XQ6adR6BDa<R/Y<Si8
G7B?[lgIelKOm?Kdn?gjnOSin__ko?b1o]7nVOcBn@3jnOgYn_WgnOCif?WFlMP7
emKEe=CEe]OYf=WJn]d1fm_ZfOWJjMgig?WMf]l1gMojgOWKlMgbh@7Ogn[MbN3b
iP7Ti>;Rl^H1i>Cbh_;Y0NOWl^GajOW[nNW9jl7]/O3ilOWc`O;Im?WgnOBImo7i
o_P4nOWjn_^in@Okno[jnOSgmoWiPOcao>7nnOb1oX7nfOhgnOcoookhlNSFb;V/
Y9bDSh1_HEeIEf1/JeeCD4Pl>T58@SXi?D95AD=2?c`i=C<b:RLS81hO8R7n7P@M
6aLD4OhE4AHI71lQ6Q/I61PI6a`N7AdL6_hI=a`L6QPF51<B1``A4a8D6AhL8B@N
5@lA5PdI9BHO7BHb@EI^RJW7dm70fNk`k_;gm_ShnO[knoclPOkAoYWldOWio>Wi
nOOjm03f0jR10840P@210840P@210840P@210840P@210840P@210?WHnMKaf0OG
e]GDe=GFenWHfM[QgOWLjMgig_WMfMoihOWObN79i;7VdNWijo[Y0N[^lnl1k^cS
j`7/k_[_n_41l>k:kK[`0O7cn_CjmP7emO[d`O;Im?WgnOBImo7i1?_jn_Wio_Ri
n@Okno[jnOSgmoWiPOcao>7nnOb1oX7nfOhbm__ooo_^h=S@b;^`ZJ:KUXYnN7Yh
M7R5NViVIV9KH6U_JfU[Kg1_K6ITHemNFUUGEe9>oTPWC4e<Bda;B4<o?3i0A4Q;
CDi>BDDo>SXl@TE3@3dj=c<a<2l_;B`Z:?hW;R/`<2d/;c0];Bh[:2LX:Q0D6A/L
7b@U:CeHJhFS]KNJ//[EgNO[joChn?Wjno_lPOkAoYWld_T1n?WjmnWfnOOim_WH
nMKaf0OGe]GDe=GFenWHfM[hgN[NhMgig_WMfMl0hO[RnN3ah_3Qj^;9iO3Vh^O`
i_;Wl>Wbj_7YnN_jj@7Xj_?Y0N[Zhn/1j^[jjO[[0Nc/b^fjl07_ko[^n_01lO?j
m<7bfOCimoWdVOOan@Ckn_[inOkh^OT7no_jn_WhmoOinH7llOcQo_WlPOj1o]Wn
GOKkoookk^3Gbl6dZJ:KU8n3Mg5cLFeaNfYMEEE?B4UBEE5=Ce9CCda8B4E3@3hk
>cTf<2`Z;2ha<C8c<RlZ9R<U9b/_<S@e=2dY8b0P9B/_;Bd/:RLV92<R8R0O7A_n
6RHN8b<P7b8V:B//:BHU9RP>4QLI6QdR:3I@JgjH]/S:[LGMj?3jo_[nn0Cin__k
o87ndOjIo=;i0?[innWjnOOim_WHnMKaf0OGe]GDe=GFenWHfM[jg@7Kfn[InMSY
gOWNnMgJg`7Mgo[MnM_agO;Q0MoOj]g9h?;V0NCTh^;biP7Ti?;Rl^T1inObiO7Y
nN_ijLW[`Nfal?WbnOC1l]WdnOOim9WglOT4no[jnOWnn;Wi1o_kn_[in?OgnOV1
o?7lhOkio87nPOkIoUgfnooonnkPdlFgZYnHTHZ5NFeWJFMSIg5KBd=3?SLi@TI2
?d54AD8o?C`j=cDb<2l^:RDP7b0S8b0N7ahK5Q8?4A<G6ahP8B<O7ALC4aLM8AlN
71XG5A<C6AXH5aDCoQ8^5Q/K61LJ7AhO81dJ6AXL0PH;3@hA5Qd_BVEhT[32a:No
en;Zm?SemoShnO[knob1o]7nVOcAnOWjjOWimo[f0?P4hX40P@210840P@210840
P@210840P@210840P@210840nMSie_7H1mOFeMCDeMKGjMSIf^7MnM[YgOWOnMgI
goWQnMo9hLWT/NKAjOW[n^T0j_7^0>cSj`3/nNkil03^b^fjl03anO?hmO[d`O;I
m?WgnOBImo7i1oglno[hmoKf^OT7no_jn_WhmoOinH7llOcQo_WlPOj1o^7nn_eo
o_KkooogiM?8a[f`YI^@Pg^=R8J;QgahOWE`L7McJ6=XI6AWKW5^IUiXIV=OFUIC
DEiJDde:BTe=Bd]<BdQ3?S]1A4Y@DeADDda6?CLe>d=8A44n>SHb<Bh];2/Y:2LV
9B/^<2hX8b<R:2<Q7R8S:2L]9R4L7b0T824mEf9`QYD@UXVQ^l_Kjno[loCem_Oi
n_[lo_koPOkPoPcmo_gnoOkmo?_lnockc_`<nocko?_lnocko?_lnmoldOTOm_Cf
m?Kdm_Chm_Sfn?Khm_Sfn?Khm_Sfn?Khm_Sfn?SimoWinMSie_7H1mOFeMCDeMKG
jMSIf_SM3MkMg]gNgMkMg]gNgMkMn=kifnWMnMoigMWO3n7RhN;Qh^7Rgn3Oh=oP
gn3ah_3Q;N;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh^7Ri>GTiNCUi>GTiNCUi>GTiNCU
i>GTiNCPiO7VhNO`iPkWi^OVinKWi^OVinKWi^K`jO;ZlNWijo[Y0>S`j^?[n>[h
k<[]^_3hkoWa0??jm<7bfOCimoWdVOOan@Omo?_jn?Ofm[Wi1o_kn_[in?OgnOV1
o?7lhOkio87nPOkQoP;oookmogonm__oooOUd/Bo]:NKTHIiLH=kNGijL6]`IEmO
IF5CC4i9BDY>DDe5?DQ6@clj=S<a?SXc;BXZ;C0_<C8a;RTT8BLZ<3Hi>SXi<2XS
7AhT;38^;R/X928O7QlO7Q`K6QTH7R4S8A/F5QPQ7aXJ6alQ8bHR6QPH71dP:dYS
KgbEY12UV;3:g>cloo[in?Wjno_lo?cno_f1o^3n3?onookoo_oloOcmo?g>o0cm
o?gloOcmo?gloOcmgocAn@kgn?OhmoSgn?WjnO[in_W`n_WgnOWif?WFlMP7emKE
e=CEe]OYf=WJnMd>fmWKfM_IfmWKfM_IfmWKn=Wie_3M3]_MfmgKgM_OgMoMgmgO
goWMj=lNgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgMfmgKgM_Mfo7MlN4^gmgOgMoM
gmgOgMoMgmgOgMoMgmgOgMoMh^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph0oTi>KT
i^CVi>KTi^CVi>KThN;aiPoTh^CRi>;Th^CRi>;Th^CTl^T1inObiO7YnN_ijLW[
`Nfal?WbnOC1l]WdnOOim9WglOT7oOckn_Sgm_Jin@Okno[jnOSgmoWiPOcao>7n
nOb1oX7ngoh0oocnOoKioOgehm31]j^NTXQmL6MiLW1eLFARHeE;Be5=@3Xm>3Pj
?d8n=Rhk>CHb;BTV934]9R0M7B0R8B8S8QlJ5A8H6b4W:R/[:R8L50h>5QhT81lL
6QHC4A4F5aHD4a8A41HI6aTC3Ph?5a@@3a4D5aPL5a0=3Q4C62=3GfQhSYnN3i>Y
aMCVm?[emoOhnO[jno^1o]7nVOcanO7kjOWino7inOOjn@3k1:^10840P@210840
P@210840P@210840P@210840P@210?WFjMP7emKEe=CEe]OYf>7JXMgig`OMgMkO
gn3QhNWObN71i;WVdNWijoWYnN_ak>7[lNcAkOW[nNg1l?7cdO:im:WgROT7no_j
n_WhmoOinHWlnOkio?WnnOb1oX7nbOknobonoOglnoKdm_?bl_Gkoocek]g7`<Fc
ZY^@RXbCV8n9PGenOgeiHFQ^KFIQHFI/Jf_nK79[Jf9JFf9RFeYPDE9CE5ABD4iC
C4I1?Si0@TA4ADM9Bda=A490?d14B4Q1?CLc<cHm?S4[9b@T:2`_<2`W8b0P8B4U
9BLU9B4P7AhN820Q7ahK9cM>Ff5VLWedJhVh_:S0m^[Yjo3fnO[gnO[koOgoo_ko
POkRoPoknO_inoWknO_inoWknO_kdO`?noWknO_inoWknO_inoWknmWlf?TNn?Wh
nOSin?WhnOSin?WhnOSin?WhnOSin?WhnOSinO7gnMKYf0OGe]GDe=GFenWHhM[Q
gO7Nl=d<g]gNgMkMg]gNgMkMg^oMnMlEgMgNgmoPhN7Oh=oPgn3Oh=oPgn3Oh?OO
nN7ah^7QhNCQi@kWinKWi^OVinKWi^OVinKPinWVj>Wbj_WYnN_ijOW[lN[Qjo7Z
dNgijoW]`O3alM7b^OBYmhWi1o_kn_[in?OgnOV9o?WnnOcio_WlPOj1o/Wno_me
o_gmo?gloO_im_KioOomm>gLa[g0ZYnAPgeoQHYoMfm[JfaZJ59IGeeDC4]=DE1>
CD]8AdLn>CY1@CXi?c0a<S<c<Bl^=c@^:BHV:2X/;2d_<C<d=BXY9RDV:Rha:RDO
6a/P9BXP71PE5ATM824M61@A4A8D7?hN7a`J5aHE5aLI61PE5RHiD5eSJgN4NWFB
`lNccOofmOKko_l2no_joO/2n_[mPOkRo_7mdOcaoMWlnOWan?7i7oSin?WhnOSi
n?WhnOSin?Win_WjnO[in_WjnO[in_WilOOie^WH1mOFeMCDeMKGjMSQf_3M3]_M
fmgKgM_MfmgKgM_Mfo7IlMd?fmWKfM_IfmWKfM_IfmWKfo7MnMlEgMgNgmoPhN7M
fmgKgM_MfmgKgM_MfogM3MoMgmgOgN7OhMoQgn7OlMg`hBkOhMoQgn7OhMoQgn7O
hMoTh^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^7P3^;Ri>;Th^CRi>;T
h^CRi>3Rl>H<i>KTi^CVi>WWjNOYio3Y0NOWl^GijOW[nNVijm7]nN_ikL7``O:i
m:WgROT7no_jn_WhmoOinHWlnOkio?WnnOb1oX7nbOkno`;noOgmo1SnnOOen?[m
n?3Yel6f^Z>IR7]dMWaoLV]QoUehG5Pm@TQ6?SLf>Chm?3/j>3Lg<2X[<S8[:S0Q
8R<T928P8B`Z91lL71hP8R8S9BLY:RTI5ADD5A/O8a`I4a4A5A/Q6ALC410D61/L
61<?30`=3QDF5aHE4Q0>3Pl@4A4@3Q0R=4eHH6EcOGI]SK_1ZlKll_7bmogoo_kj
0?_no07knh7nhOj9o?[i0?_ao@3kloT0no7m0?_bnO7g0jZ10840P@210840P@21
0840P@210840P@210840P@210?WFjMP7emKEe=CEe]OYf>7JXMgig`OMgMkOgn3Q
hNWObN71i;WVdNWijoWY^N_AkOW^nNg1l<7b^OBYmhWi1o_kn_[in?OgnOV9o?Wn
nOcio_WlPOj1o/Wno_mco_gmo?_cmOSin?Kem_cbjnGF_[6bYj>KUHn=SHn4PGf0
QHV8QGYnP7eeLG9dL6i]J6IQGU]QFEMLGEQKI5=DEEIEDe5=@Cm0@3lm?3]1@T=3
@T4o?T0o?C`n@4A6?Shl>cXi>CHV9RT/;Bd[:R8Q820Q9BWn:PPY9R8N6ALE5QSm
6A/G9352Bd]?FF=nKgB7PG:5[LC9e=gVk?3ck_?ioOl1o?n1o^?n0Ogkl_WBo07k
no;ifObinO7gnMKYf0OGe]GDe=GFenWHhM[PgO;Nl=gbg_7MnMl8gMgNgmoPhN7O
l^3igoSQl^;QhN3Th^GAinWVj>Wbj_WYnN_ijKW[dNgik_W]`O31l[WdZON9n@Ok
no[jnOSgmoWiROcio_WlnOkio87nPOk9o_ko1OkmoOcmnoko4?kln_Smln[Udk^^
[YjHTHR2oWleLViZJW1bLG1ZL79]HeeLGUECCTU3?STh?CDc>3Td=d0_<34b<Bl]
;BHV9bLV92<R:2TZ:RTXoBHX92<T9RX/8b<Q81lN7QlE5aXM7QhL6a<B4A4B5QXM
7alN6aLC3P`:2`gl3R0O;Ci7BTiJI81dNhj;O92jdm[Sk?;gnOWbmOWmo_gin?f1
o^?n0?oaoM;ll?gIo?WilOSanO7hlOWamoWFjMP7emKEe=CEe]OYf>7Jh]d1fm_b
fO;M0M_Kl]WagOWO2=gMg]oOh>7OgO;KnMojh@7Ogo;MhN7Ri07Rh^;PdN;Yi^[Y
0NOWl^GijOW[nNVijm7]nNkikL7``O:im:WgROT7no_jn_WhmoOinHWlnOkio?Wn
nOb1oX7nbOkno`GnoOglo?gnoe?nn_Ken>gUgLbbYJFGTXR0NGIdLVAPFeaOHV5M
DeIHE4]5ADM0?SXe<2/W9BdU8bPY92L`7b0Q8R4O7B0M8B8R8AlN7B<T9BDT8b4L
5A0@3a<E6aon61lG61LG6@hB5API6ALF3Pd<30dA5ALI6APE4@d81P@51od880TK
:S]4ATYEGg]^M8N3M8Rac]CNinkcm_Oam?WnookknH7nhOj9o?[i0O_mloh1oO_c
n@7koO?n0Ogkl_Wam`>aP@210840P@210840P@210840P@210840P@210840P@3i
e^WH1mOFeMCDeMKGjMSQfZ7MnMl7gMgNgmoPhN7YglWQ`NBii]7YnN_ijKW[dNgi
l?W]`O31l[WdZON9n@Okno[jnOSgmoWiROcio_WlnOkio87nPOk9o_ko7_kmoOck
loChnO_hlo7ahM?8]YjATHjAUIVJViVIUiGnTCB@RHB9RHIoMgAeMfUWIV5NFEEC
GE9?EEICF65ADU=CDU1>BdA5BD]9A3hj>cdo@D0n>SPk>_hiAC/n?cTk?3`j=C0/
7b@/<c@`:B<K6a`N8BDY;2h]:RHP6Q@A4Q<D5AHG61LK8bhd=3Y4CWabKFaRFUmZ
Tj:hbMGNj?;Zl?Sno`;no?n1o^?n0Ogkl_WBo07kno;ifObinO7gnMKYf0OGe]GD
e=GFenWHhM[PgO;Nl=gbg_7MnMl8gMgNgmoPhN7Ol^3igoSQl^;QhN3Th^GAinWV
j>Wbj_WYnN_ijKW[dNgil?W]`O31l[WdZON9n@Okno[jnOSgmoWiROcio_WlnOki
o87nPOk9o_ko1_kmoOcmn?cnogonn??bh];8/i^=SHF8S8n@SXf;Qh>0OWikM6mi
NGI_IF1OHDi<Ad8k=S8`>C4^=3Db=d0`<C8b<Bl]:bT/<38`:bDQ8R@V:2LU8B0T
92<S8R@W:24S92@Q71LE3QDM92DQ6Q@<30d?4QHJ7B4P7ATC3@L41@H720T:2``C
7RX`<a/iADmnMgAcK6AYMInaamSQjO7hk_;hoOknn_SmPOkSoP3olOgBo?3mfOci
nO7hlOWan?7ilOOie^WH1mOFeMCDeMKGjMSQf^;M0M_Kl]Wbg@7Kfo;IlMgig`SM
gMkOgn3QgmgbfoWOn^41gmobgN7Qh^@1h^;Rh=7RjNKZj@7Wio;UnNWijoWY^N_A
kOW`nNg1l<7b^OBYmhWi1o_kn_[in?OgnOV9o?WnnOcio_WlPOj1o/Wno_l6o_gm
o?cko_koE?cdl>gLcL2/TXB2O7n3QXJ5PGihMG1_KFYQG69PGEI=B4Q:>CLc;RPS
7adY8QlU9R<X<B4R8b<R81hN82L[;B/V81`M7b4S8R0L5Q@?3Ph@4QLJ5AOn6QTE
4Pl741PO81`E3`L720X=4ADH6aXG4`d70Oh09@420`@5210K9bd_=D1:NG5]K6AL
HFfK[<;CgNG^m^gan?kooo_iPOkQoXWln_T1nogcoP7mno?i0O_mloh1oO_bnO7g
0jJ10840P@210840P@210840P@210840P@210840P@210?WFjMP7emKEe=CEe]OY
f>7JXMgig`OMgMkOgn3QhNWObN71i;WVdNWijoWY^N_AkOW_nNg1l<7b^OBYmhWi
1o_kn_[in?OgnOV9o?WnnOcio_WlPOj1o/Wno_mDo_gmo?_clO;enOWflOCK_J^I
RXJ>UiVNXJ:RWj2PWY^KVYB:PX5nMfiXIFAWG5aMFeYKFEUECe1IFeEFGE9BDe=A
CTa9C4Y;BDI1?3Pj?D95ATA1?_/k4C`m?C`j>3@`;2TU9bhb<B/T7ohN31lP8B8S
;B`[9b<M61Gn62<I6QdO7Q@I8RP^=T=<Ef1UIFMUFTYXOj6kbMKYmo?dn?_noon1
o^7n0Ogkl_WBo07kno;ifObinO7gnMKYf0OGe]GDe=GFenWHhM[PgO;Nl=gbg_7M
nMl8gMgNgmoPhN7Ol^3igoSQl^;QhN3Th^GAinWVj>Wbj_WYnN_ijKW[dNgikoW]
`O31l[WdZON9n@Okno[jnOSgmoWiROcio_WlnOkio87nPOk9o_koEOkmoOcmnO[k
o_onn??efkfXUXJ2Qi2BUIVJV9JDThj;RXN2N71_K6ELE4m>CT50?S`i>3He=2h_
>3Xd=C`a<C8b<2d[:C4a<S0]:2<O8B@Y;2d[:2HToRDC92@U9RDT8QlK5a<A4aPO
8b8L5A3n3``@4A8C51/J6ADA2`H3oPHP1`P;3@l:51dT:SE2CEQRJVa^KfAEM8j`
amCOkoggn?[koOb1o^;n0?oaoM;ll?gIo?WilOSanO7hlOWamoWFjMP7emKEe=CE
e]OYf>7Jh]d1fm_bfO;M0M_Kl]WagOWO2=gMg]oOh>7OgO;KnMojh@7Ogo;MhN7R
i07Rh^;PdN;Yi^[Y0NOWl^GijOW[nNVijm7]nNoikL7``O:im:WgROT7no_jn_Wh
moOinHWlnOkio?WnnOb1oX7nbOknoeGnoOglo?Win__mn_G^km>eWhekMgf6R8b>
Shb7Q8=nNgQfKVAJEeA=A3`h=cP/:bXX9RDS9BDO82T[9BH]8R8S8b4N71hZ;2d[
:2<N6Q`O92LX9R<L5?h@4a8D5aPI6QPH518>3@lC6QhM5a0;oPX<2``=3PlG5QDA
3@L20?h280<41`T<214J8BLa?TQCGFAUIfMLCG29Zl?@g>gkm_OinogmPOkQoXWl
n_T1nogcoP7mno?i0O_mloh1oO_bnO7g0jN10840P@210840P@210840P@210840
P@210840P@210?WFjMP7emKEe=CEe]OYf>7JXMgig`OMgMkOgn3QhNWObN71i;WV
dNWijoWY^N_AkOW/nNg1l<7b^OBYmhWi1o_kn_[in?OgnOV9o?WnnOcio_WlPOj1
o/Wno_l_o_gmo?_lmo?en__im^k<ZYR@TYf/^;:]YInLVifHUYFEUY68PGA`J65L
G5YJFEUKoUXQFe]@CEAPHUMBEE5ADU5?C4U5?c/h=SHg>Sa9BT]<BTI2?o/mBC`k
@C`e;BTX:RTa;R/X924N7A/L7R0Q8R<U:2TZ:RPV8b4M71XJ6adP81LJ82@Z<CTo
:SQ1A4mKDcm?JHj/_m7Xmocln_SgnoooPOkRoP7mno;id_`1no_bnMWl^OWamoWF
jMP7emKEe=CEe]OYf>7Jh=gbg_3Ml]kagOWO2=gMg]oOh>7Qgo;PnMohhO;RhN7P
i>;UdNOYi^SYl^[ijOW[nNVijm7]nNcikL7``O:im:WgROT7no_jn_WhmoOinHWl
nOkio?WnnOb1oX7nbOknoeCnoOgloOomnO_noo_gkLbWU8b;UZJb[ZNOVIBBTHb9
QXJ5PGQ_HUaDBdI3@Cln?C`k>CTh=bl]=412=c8e<C4b<Bl/:BLT8QlM7AhQ8c0a
<S<a;BTWnbQ89RD[9QhF4Q0B51lO71TE4Pl>30d?4A8C51<E51DE4a4>30P71@D6
20/>318H7bD]>40[>TI;EV9JBEYeV[O:f^kmoooln?OioH7nhOh0oo7md_c`oMWl
nOWan?7ilOSanO7gnMKYf0OGe]GDe=GFenWHhM[Rg@7Kfo;Il]d1fm_bfO7MnMl8
gMgNgmoPhMoMl]_igo[Q0MoOl]gQhN;T0N;Rh^3Ah^WVj^T1inObiOWYnN_ijKW[
dNgik?W]`O31l[WdZON9n@Okno[jnOSgmoWiROcio_WlnOkio87nPOk9o_koEOkm
oOclooginOgln?;Xa:2;Ph6<VZJRVi>=Qh>1O7QcLG5ZHEU:A3`d;bd[:RTX:2LV
9RDW820W<cDZ9BPT92DT8QlL71dM6QPH6A`N:b`];R`X91dGoQE;5aLH620K5Q0<
30h?6aXG510=2PT720X<3@h?3a4A4Q8@3P/91@@20P<520`:41HL8RXd>bHe@4A?
Fe=1EW6F/lKGk?_ooo_hmo[noh7nhOj9o?[i0O_mloh1oO_cn@7koO?n0Ogkl_Wa
m`>^P@210840P@210840P@210840P@210840P@210840P@3ie^WH1mOFeMCDeMKG
jMSQfZ7MnMl7gMgNgmoPhN7YglWQ`NBii]7YnN_ijKW[dNgij_W]`O31l[WdZON9
n@Okno[jnOSgmoWiROcio_WlnOkio87nPOk9o_koE_kmoOcko?_hn?_jlNS1Yhj8
SiRV]:NRW9RJWjR]]JbTV8j0LVU/J6=PGemKF5eLGEYIEUICDTmEHF1ECU5ADU5@
CTY7@cLd<c@i@DY?E59>B48m>CLm?_hoBSdj>D0j<2PT9BTZ=2dU7QXI71hC5Q/Q
9RT[;RT/;S0a<C0`8R0L6QTL7ahK6ahQ92@V9BHW9B<]?4=2?eIgUk36g>[lnoSe
mOWnoh7nh_h1oO_bnM;l0O_kl_WIo;WilOOie^WH1mOFeMCDeMKGjMSQf^3Ml]k`
gO;NlMgig`SMgMkOgn3QhMobh?WOn>7bh^7Qh>CRiM7WjNKXjO;ZnNWijoWY^N_A
kOWZnNg1l<7b^OBYmhWi1o_kn_[in?OgnOV9o?WnnOcio_WlPOj1o/Wno_mFo_gm
o?goookmoocbil6TRXB8TZ2^XijHUIBIWjFZXIF9OW1REeQBBTM6A40l@D0n>cPe
<c8b;cE1@3D^<C4b<C0^:RLU71/J6b0X<CHk>CD_:B@P7RLYoRY:9b@S:R<I4@`=
4ADR7QH?2`X=3`@7318G6Q`L4A8D5QLG5QH81P8000852A0C5QTL7b8T9BPW:393
BTU:HH:P^LoRl?oon_OgnOkoPOkRoP3olOgBo?3mfOcinO7hlOWan?7ilOOie^WH
1mOFeMCDeMKGjMSQf^;M0M_Kl]Wbg@7Kfo;IlMgig`SMgMkOgn3QgmgbfoWOn^41
gmobgN7Qh^@1h^;Rh=7RjNKZj@7Wio;UnNWijoWY^N_AkOWZnNg1l<7b^OBYmhWi
1o_kn_[in?OgnOV9o?WnnOcio_WlPOj1o/Wno_mGo_gmo?cooocio?O]h[VKPGUn
QYBRUi:<QXJ9SY:HSH1bIeU;@D0k=34`;b/W;2/Z9bDR824S8RPd<bPQ92@U92<Q
7AXJ5AHE5Q/S;34f=30Z91lK5aTF5ohIBALH7a/C2`P93A0N6A4:1PD82P021`dB
5ALH3a4C5AHF5AD71@40004420hA51LJ71lP8B<R8R`l@d96GGjM]/cPk_onnOKf
nOkoPOkQoXWln_T1nogcoP7mno?i0O_mloh1oO_bnO7g0j610840P@210840P@21
0840P@210840P@210840P@210?WFjMP7emKEe=CEe]OYf>7JXMgig`OMgMkOgn3Q
hNWObN71i;WVdNWijoWY^N_1kL7``O:im:WgROT7no_jn_WhmoOinHWlnOkio?Wn
nOb1oX7nbOknoc_noOglnockmoWgjM6nWXn9UJ6OViZ3PX:5SiZW[[^_Wh]jJEQ?
GeaIFUiOFEEHF5MFEeIEEEY@CeABBTWnD29?CT]7@d0o?T13B4aADdI2>cDb<C8d
>STk?3Xh=38e<RdX9OhT4bXT7QTG6A`O5QTO9BT[:bh_<cDhoSTX>2dZ920N7b8R
6ALK7R4O71T^9R8S9BHa?3A2G7fJ]<OAjNc`m?Sknob1o^;n0Ogkl_WBo07kno;i
fObinO7gnMKYf0OGe]GDe=GFenWHhM[PgO;Nl=gbg_7MnMl8gMgNgmoPhN7Ol^3i
goSQl^;QhN3Th^GAinWVj>Wbj_WYnN_ijKW[`Ng1l<7b^OBYmhWi1o_kn_[in?Og
nOV9o?WnnOcio_WlPOj1o/Wno_lko_gmo?gooocknN[B_Y^;QHjHUi>DP7moPXVE
WZJ`Y91lJUU8?DI1?Sm3@cdf>CTh=cHe=3@j<S4f=2`[oS8i<C0]:BDT92DW:Rlc
>3X]:B8L6API6b@V:2TW9B4N8AhI4a0?3a4H5@l:20X=40L:41HJ71`K5ALI7?hM
:1`A3PP40P<62P/=4AHI6QLE;BLS9BL[=T<mBfF3X;[=eng`m?SloOglPOkRoP3o
lOgBo?3mfOcinO7hlOWan?7ilOOie^WH1mOFeMCDeMKGjMSQf^;M0M_Kl]Wbg@7K
fo;IlMgig`SMgMkOgn3QgmgbfoWOn^41gmobgN7Qh^@1h^;Rh=7RjNKZj@7Wio;U
nNWijoWY^N_1kL7``O:im:WgROT7no_jn_WhmoOinHWlnOkio?WnnOb1oX7nbOkn
oc_noOglo?oln?SfiLbfU89lQ8n<R8IaL71aNH:=Tib>NfEC@2lU<2`Y:Rh^:28U
9B@S8b8Q8bdW9R/Y8B3n9c8V9B8N6QTM828U:Rhc=BPT7ALD4a@D5QDG6QPG4a<H
5a8>3@`<3A@@2PD31@P;0PD;4AGn5`<D5QPKoQ`U6a0=1`<10PD:2P`@51LG518Y
8QhP8RD`?3Y8HX6N^<_Ek>ocmo_no87nhOj9o?[i0O_mloh1oO_cn@7koO?n0Ogk
l_Wam`>^P@210840P@210840P@210840P@210840P@210840P@3ie^WH1mOFeMCD
eMKGjMSQfZ7MnMl7gMgNgmoPhN7YglWQ`NBii]7YnN_ijKW[dNgil?W]`O31l[Wd
ZON9n@Okno[jnOSgmoWiROcio_WlnOkio87nPOk9o_koE_kmoOclm_Ccm>kE/INN
VJ>h`:nEQXB2P7n1PhN;RWmcJ61JDTm>CTeBFEUBBTU;CE5FFUeMH559AdE0Ae5@
Cdm<BTE2?d93AdU8A40m;BTU8RD/=3Pd=OhhBS<`;B`/;R`Z9B8N7Q/I61TK7R0R
92LY:BLT93Di>cdn?C`k>SD_:BHW:RTA41LO9RHS7BHO9C0/7Ah[;CI:IhRT]KcD
gN_go?cgmH7nh_h1oO_bnM;l0O_kl_WIo;WilOOie^WH1mOFeMCDeMKGjMSQf^3M
l]k`gO;NlMgig`SMgMkOgn3QhMobh?WOn>7bh^7Qh>CRiM7WjNKXjO;ZnNWijoWY
^N_AkOW`nNg1l<7b^OBYmhWi1o_kn_[in?OgnOV9o?WnnOcio_WlPOj1o/Wno_lF
o_gmo?chm_GfkmJaU9ZEW;:hYhenOWcnNT=lOh1nLfAHD4Q0>c<_;S<j>S<[:R`^
<SDi?3i3=B/[9b@Y=C8c<C0/:B@S9bX^<2l[9b@D40`931<K8B4T9BLU8A`K6?hI
@aDB3@/<30X92P`?4A<E61XJ61DA6a/M7b0O7QdL5a4;20T<3`463ADL7Q/H8QhT
<BdO830c?51]SZZk`]SQko_ooo_gPOkRoP3olOgBo?3mfOcinO7hlOWan?7ilOOi
e^WH1mOFeMCDeMKGjMSQf^;M0M_Kl]Wbg@7Kfo;IlMgig`SMgMkOgn3QgmgbfoWO
n^41gmobgN7Qh^@1h^;Rh=7RjNKZj@7Wio;UnNWijoWY^N_AkOW`nNg1l<7b^OBY
mhWi1o_kn_[in?OgnOV9o?WnnOcio_WlPOj1o/Wno_mJo_gmo?celo;aj]2YRi6:
TZJ]VX1aL6aZIfQYK6aXFddo=c0X8ahK6QlV9QlG5QPJ7R8V:B`e:B4O7APO:BPW
9b@R7AXH82DY:bXV8Ql?2`L41`hF6A<D5QLG4ohAAQ8D4a8>2PL81`D41@L:30h@
4aDE4a0=6Q/M7b0O7QdL5a4;20T<404531@K71TE7aXP;2PJ6bXa>Ti[S:Ri`=OP
k_[ooo[fPOkQoXWln_T1nogcoP7mno?i0O_mloh1oO_bnO7g10R10840P@210840
P@210840P@210840P@210840P@210?WFjMP7emKEe=CEe]Oaf=7J/MgQgo7QnMoI
h@OWinKThn;Qh?WOnN7Ii;WVnNT7inSYj^[Yj>OAjKW[bNg1l:WbdOCimoWdZON9
n@Okno[jnOSgmoWllOVao?WnnOcio_WljOkio87nPOkAoRSmooomoOomlo3konk>
/ZNV/[Jn`K>KT9>BSHIlLf]UHEaMFeUFE51AC_a?OU1@CDe>D5=GFeiJD4Q5C4m?
BeA?BTA3A4Q:BD]=CDU1>SD^<3@f=S@a;SLd<Rd[:BXY:b`]:2<Q9BPF514@4QLL
81dL7RL`<bh[<cTm@40m>CI0>cDb<2dW7aXE5QHI720P9R8Q92PY9AlM7S1<IWfL
][W3f_;im?Glo?glo?gnoh7nj_h1oOgjnoWid_`1no_bnOWllOWao;WilOOie^WH
1mOFeMCDeMKGlMSAf^SMl]k`gO;NnMgXgo[PnN;ihOWO0>7bh^WQ1nOWi^CSh^7P
nMoihO3Tj^G9io7VnNT7inSYj^[Yj>O`jO;ZlNVijlW]`O2Yl]7dnOOim:WgROT7
no_jn_WhmoOio?7i/Ocio_WlnOkio>WnnOb1oX7ndOhXoOoooOgooO?`o?o_cK:T
Xjj_][VYTXN:RHIoMFYPF5A=CD]7A40l>Bol;Rl_;b`/;Bld>3`o?SD[:Rld<S0g
=2dY9RT[;c0b=3@`:24L5ALK7AdK61LU920M6AWn64/K6QH?3a4F1`D20@<83A4>
3@lH8B@O61TK7b8R7a/H8QdG518?2@D82@X<3a@H6b8Q82DY:RHQ7b8dD6Z1X;Zo
bN3hoo[kookmo?cmo_n1o^[nn?oioM;ll?gio?7ilOcinO7hlOWan?7ilOOie^WH
1mOFeMCDeMKGlMSAf^[M0M_Kl]Wbg@7Kfo;InMgZg`7MgO[KnMgihO[O0MgOl]gY
h@OWinKThn;Qh?WOnN7bi07Rh^[PbN;ai_WY1nOXjN[ZjNSWl^T1inObiO7Y^N_9
kL7`ZO;Am?WgnOBYmhWi1o_kn_[in?OgnOcanK7lnOkio?WnnOcYo_WlPOj1o]7n
9ogooogmoogck_OkjLRZWIZUYJ^/WH=hNgYdKF=ICTM1>3Hd;b`W8b7k6a@L71TI
6Q`P92P]<RXS7bLY:RD_:BGn7R8S9RT];bl[8a`G418F61PF4`lG5A8>3@`>3Q4D
5Q8>3A0D0_d0?`<830T82Q<L7aXD61/O8R8O6aPR7ALD4Pl91PP92P/>4QHH7adL
82@U8A`N8C=?JH2O^Kg7g_Kmn?WooOglo?gnoh7nhOjao?7ilOcjn@7koO?n0Ogk
loT1nogcoP7mno;ilOL44H40P@210840P@210840P@210840P@210840P@210840
nMKYf0OGe]GDe=GFeo7HdMZagN7OlN7igmWQ1nOViNCSh^7QnMoih]WT^NKij@OW
j>WZj^WXim7Y^N_9kL7`ZO;Am?WgnOBYmhWi1o_kn_[in?OgnOcanK7lnOkio?Wn
nOcYo_WlPOj1o]7n;o_ooocioOkhoooaek^YY:Rc/KBg[J2NYiRCRX1cJV9MHf5J
EE9DEUYJFeaLFeQFDoiH4EYKGf=SFUA@DEADCTQ?BdI0??hi538c=3@a;2LT=3Hi
?Cm1@T4o>cPd<Oh`B2LX9b4J5aTL7ahM71`M7AhR9bd^;B`]<SDe<c<d=c/n@3lk
=BlY9R4M6APE5QLI6AlK6Q`R92@Q9R@]?TaJL8J`_MWcn_3^n?_no0?mo_ooPOkZ
oP7moO[knOWBo07kno;ilOcinO7l^OWamoWFjMP7emKEe=CEe]Oaf=7Jj=gbg_3M
l]kigNSOn^3ih_WQnMl0hO;RjN47inKUi>?RhN7igoWRl>CZiLWWlNKij@OWj>WZ
j^WXio3Yl^[ajKW[bNg1l:WbdOCimoWdZON9n@Okno[jnOSgmoWllOVao?WnnOci
o_WljOkio87nPOkAoRokooolnOgnn?ool]RkYZ6T[:V/[ZBDTY^<QgicIU]AC55=
ASll?3hn=cHg=cHe<c;n=a4i?414AShi=CHi>C<]=30[9B7n7Q@I6Q/K61<>2a/M
82@V:2TZ;B/X927n7dPF5QD?20D72Q0?3Pd=3Ph?4aPN7ahM7QlK6ALG61/O8R@S
7aTC3@X92`/:2@X=3a4J5aHK8BDU8RHV;d9@GWB:]/?OnOoimokmo_`3oOkooh7n
j_khooWmd_c`oO7lnOWao?WilOSanO7hlOWamoWFjMP7emKEe=CEe]Oaf=7Jj]d1
fm_bfO;M0M_Kl]WigN[O0MgMn]_igOWQn]l1gMobgNWQ1nOViNCSh^7QnMoih_;T
0N;Rj^39h_7VnNT7inSYj^[Yj>Obj@7Wio;UlNVijlW]`O2Yl]7dnOOim:WgROT7
no_jn_WhmoOio?7i/Ocio_WlnOkio>WnnOb1oX7ndOh_noooo?Wmo_Kkn^c@/ifH
VJ:NWinEQXB;O7M^HUE8?cPk=BhW928T9R<T9BDT8R0OoRAc9RP/<3Hc<2`]<30Z
92/W8Q`H5ADG51DF5Q<>2@HF61/O8B<T8R4L6ADD5ADG3a8A3@H51`X=2PT820T9
2PhC6AXI61TK6QPF5QLJ7R4S8QhH4P`92@/;2PT:30h?5a@C5adP81dV9Bi1Ceec
RKC1gOOnm_Clo0?mo_ooPOkQoZWlnOWao?[i0O_mloh1oO_cn@7koO?n0Ogkl_Wa
m`@FP@210840P@210840P@210840P@210840P@210840P@3ie^WH1mOFeMCDeMKG
lMSAf[7MhMoahOWPfN47i^GUi>?Sh^;ih?WRfNBii_WY1nOXjN[ZjNSWdNVijlW]
`O2Yl]7dnOOim:WgROT7no_jn_WhmoOio?7i/Ocio_WlnOkio>WnnOb1oX7ndOha
mooon_?ho_kom]Vm[:JZ/;F]ZZbVWjB`Wi^AQGQ]I61^IeiGEEYQIf9VIVMVHEeJ
HV7nGPUQHF9HEEEGEe98oT0J?chk=c@b<c<b<C0_;Rhl?Cm2AdeBE3`h=34^oRd;
:2PV7aLC51LN7alPoB4L:C4g=2XW;CLa;BHS9S0lAD13@cX]92@U7Q/H5ACn4QlJ
510@61lR8RXU:34g?4YMTJ?2hN_Vj_GjnocloOkooh7nj_h1oOgjnoWid_`1no_b
nOWlnOkinO7l^OWamoWFjMP7emKEe=CEe]Oaf=7Jj=gbg_3Ml]kigNSOn^3ih_WQ
nN00hO;RjN47i^GUi>?Sh^;ih?WRl>CZiLWWlNKij@OWj>WZj^WXio3Yl^[ajKW[
bNg1l:WbdOCimoWdZON9n@Okno[jnOSgmoWllOVao?WnnOcio_WljOkio87nPOkA
oSkgooojloSno_oef;fYXjJY[jFPX9ZBUj>?RX1bIEQ?BUE>A3/i?4=7?3`o@3ll
>3Lo?Sdm?d95Acdl?3hn>Bon9bTV9B8N6aTJ6QTH5aHE5B<T9RT^=3Tm;2XV8b0O
7ahI6AL?1`<41`l@417m4SlJ8RPU6aPN9ATC30T<5R8[9RTY81<:2Q0<2`P71PH8
2Q8?30lG7R4Q:2DX<cTnCV6GZL_Zm?7eo_cko?cmo_ooPOkZo_SonOgBo?3mnOci
o_WilOcinO7hlOWan?7ilOOie^WH1mOFeMCDeMKGlMSAf^[M0M_Kl]Wbg@7Kfo;I
nMgZg`7MgO[KnMgihO[P0MkOl]gYh@OViNGThn?Rh_WPnN;bi07Rh^[PbN;ai_WY
1nOXjN[ZjNSWl^T1inObiO7Y^N_9kL7`ZO;Am?WgnOBYmhWi1o_kn_[in?OgnOca
nK7lnOkio?WnnOcYo_WlPOj1o]7n?_Oooo[cn?klno3C]J:JWInSV9BBS8:7TWmj
L6=FAc`e@CP]8b4R:C0Y;2h_;RXV92`[:RX[;S0f<SDe=cLb:?hP:AlN6aLD4QDE
51<B4A0@7QlQ92T_=3DO7ATF5A@F5a8D50l710D730/;3?d==QDM8b0F4aTQ5a8;
20/E8BXU:2PO4PT93``<2@L61PL840`92a<J7AdY9BPb>3e=H9FWb>OakO7nn`Gl
o?gnoon1o^7n/Ocio_WilOcjn@7koO?n0OgkloT1nogcoP7mno;ilOL40H40P@21
0840P@210840P@210840P@210840P@210840nMKYf0OGe]GDe=GFeo7HdMZagN7O
`N7li?kSnN7ihmWT^NKij@OWj>WZj^WXim7Y^N_9kL7`ZO;Am?WgnOBYmhWi1o_k
n_[in?OgnOcanK7lnOkio?WnnOcYo_WlPOj1o]7nG?CoooS_mOgom=o3/Z^^/[:`
YZ:SWiRKYiZITHIlLfYWKFYTH5mRJ6aRIFU[K6MSH69OFeUHF5MGEU=BD4e7@3/a
=C]0@T4n>cln?C`m?d53@D10@TI=DeHm>CHb;oh^Cb//:bHO71hQ6QTG5aXP9RX]
;c0_;2`^<b@Q71/Q;CY3?dI9?B/P8RPN6QPF5QDD51dF3PdC61`M8ahQ:S0d@UE/
OYfmcM?Sn?Gjnogno_gmPOkZoP7moO[knOWBo07kno;inOcioOWilObinO7gnMKY
f0OGe]GDe=GFeo7HdM[XgO;Nl=gbg_WMj=ojh?WRl>7bh^WQo>CnhoWQnN?`i>[U
bNOai_WY1nOXjN[ZjNSWl>Wbj_7Y^N_9kL7`ZO;Am?WgnOBYmhWi1o_kn_[in?Og
nOcanK7lnOkio?WnnOcYo_WlPOj1o]7nOoCoooS_mOgolmo3[jRZZjbXWIJGTX^>
UhN2NVmRF4m;DD]4?Se0A4Pg>Si1@T0l>cdl>SPi>C/l>cXi=c@^9b8H728W:BPU
8RHU92<T9RPZ:2LW:Bdd>Sl/:bPT8B0O7a`M6aH?30hA2`X820/A5a/N824P7AdO
8A4<1`H<62D^;bXa=2PF2`dD30X81PH720XC3PT93aLK724L7bX`=TIILXBVb=SO
kooin__mo_kmoH7nj_khooWmd_c`oOWlnOginO7lnOWan?7ilOSanO7gnMKYf0OG
e]GDe=GFeo7HdM[Zg@7Kfo;Il]d1fm_bfOWMj]l1gMgjfoWMl^41gmobgNWQo>Cn
hoWQnN?bi07Rh^[PbN;ai_WY1nOXjN[ZjNSWl^T1inObiO7Y^N_9kL7`ZO;Am?Wg
nOBYmhWi1o_kn_[in?OgnOcanK7lnOkio?WnnOcYo_WlPOj1o]7n<_CoooS_mOgm
kmNkYYnOXJ2KSXR7PWYmQgQdK5mCAc`f?3H]9B@W;38V:Rha<Rl[:B/Y9ohUE2H[
<3<b<2dW81/A5A/P8R4N6b4P7ahO8B<U8b8R92P_=CTR7Q/I5QLH61LJ6aH@3@lA
20D30`H<4QHI6a`K61PJ7@d910<95B8[9bha9A<82Q<<2`Wn1b482A8<1PH<4aLH
8QdP:S0eAEQ`PZ?4e=_[ooSjnogno_gmPOkQo[7lnOginO7ln_T1nogcoP7mno?i
0O_mloh1oO_bnO7g10>10840P@210840P@210840P@210840P@210840P@210?WF
jMP7emKEe=CEe]Oaf=7J/MgQgo7QnN;IhOkSo>Cih]7T^NKij@OWj>WZj^WXim7Y
^N_9kL7`ZO;Am?WgnOBYmhWi1o_kn_[in?OgnOcanK7lnOkio?WnnOcYo_WlPOj1
o]7n8_?oooO`mO[ig<nm];:bZJ:LU9FMWiNDVXV8PgegLFa/HfAToVDfIVIOHVIZ
JfYYIV=PFUIBCdm>D4e7@3Tf=SL[<3Lm@3hj=cPh=cPj?D11@3ll?3i2ATQ0>SLc
<Oh_CbHX:BHQ8BDY9R0H4Q@L9Rd]9AlU<CH_9QPH6AdU;cPn?dI8?B/O8RTL6aXH
6ATJ6R<K4`lB5ALG71PL9B/a?e=OJh:JY[7>ko?hnognoOckPOkZoP7moO[knOWB
o07kno;inOcin_WilObinO7gnMKYf0OGe]GDe=GFeo7HdM[XgO;Nl=gbg_WMj=oj
h?WRnN7ihP3Ql^;YhOkSo>Cih^STj^G9io7VnNT7inSYj^[Yj>O`jO;ZlNVijlW]
`O2Yl]7dnOOim:WgROT7no_jn_WhmoOio?7i/Ocio_WlnOkio>WnnOb1oX7ndOhc
looomo3en_WKc;Z`[Z^RVY:;RI2?QhB9Kf]VH5MBBdU0?chl?3dl?34d>3a0@3lo
?Sdi=Odc93Pf<2TR7alP51TP9RTW8b0O7ahO8B@W:2LV8b<U:Bda;bh[9RCn8TlH
6Q/H4Q8F6aLA2@<53ALN7QH@5R8W81L61PL;4adV;2dd=R/I3A0G2PP720T;3Q0I
4`/:3A4C4aPD62<[<d=GIG6;YK;0gO[gn?_mo_glnh7nj_khooWmd_c`oOWlnO[i
nO7lnOWan?7ilOSanO7gnMKYf0OGe]GDe=GFeo7HdM[Zg@7Kfo;Il]d1fm_bfOWM
j]l1gMgjfoWMnN7jhP7Pgo;MjN7nhocTnN;Zi07Rh^[PbN;ai_WY1nOXjN[ZjNSW
l^T1inObiO7Y^N_9kL7`ZO;Am?WgnOBYmhWi1o_kn_[in?OgnOcanK7lnOkio?Wn
nOcYo_WlPOj1o]7nA_?oooO`mO[ge/FcYjFQV8n6O7^0P7MdMf1MF518@3Xf;B`Y
9RHT92HQ9BT]<30_;R`Z9R8O7QhR;S0Z8a`I6AX>4aXP8b4MoQYU6AXL7b8S8R4N
7R0T:2/U8QlM6aXJ71DG6QPE5ATK50`400084QTI4@/A7B8K4P820`L?6B8X:C0b
9aD931D:2PT92P/>3aPA2@L:3Q0@6ADI92/b@UISKhRQ[[_Hm_KhnognoOckPOkQ
o[7lnO[inO7ln_T1nogcoP7mno?i0O_mloh1oO_bnO7g11>10840P@210840P@21
0840P@210840P@210840P@210?WFjMP7emKEe=CEe]Oaf=7J/MgQgo7QnN?Ih@OR
h^?Si>GUi_WSnNGIi;WVnNT7inSYj^[Yj>OAjKW[bNg1l:WbdOCimoWdZON9n@Ok
no[jnOSgmoWllOVao?WnnOcio_WljOkio87nPOkAoUcfoOgfm?Sek=77^[6]Y9N<
RhN;V9jFSi5fN7EbL6e/JeeNHFEWIVETIFIXJV]/KFa[IV5HDdi<BT]7@CP`;S4f
;c8f>3Hb;2Pa<S@f>3Xk?3/j>CLg>3Tg;R/X927n84lL7b0N71`Q9S<[8APG72@Z
:AhG8S@j;1/@4aXQ:C4f>Ce1@CPZ8R4V6a/J6QTK7A`S7ADC4aDC4AXE5b0R9C=3
HFIdOh2:Z/kamo_noogjn87nj_h1oOgjnoWid_`1no_bnOWllOWao;WilOOie^WH
1mOFeMCDeMKGlMSAf^SMl]k`gO;NnMgXgo[PnN;ihOWS0>7bh^WQ1n;Rhn?TiNGV
nN?iiO3Tj^G9io7VnNT7inSYj^[Yj>O`jO;ZlNVijlW]`O2Yl]7dnOOim:WgROT7
no_jn_WhmoOio?7i/Ocio_WlnOkio>WnnOb1oX7ndOiLm_gmm_ChmN_>a;J]YYj?
Q89kOX^>QX1nFEIDDDa9AD@d=CLh>CPg=CHf>3Xm@D=5A4<n>C@b<2lc<2XQ6ALJ
7aPK7b4O6aDA61TK7AlQ8R<R8B0N7QlP8b0O6aLDoQ=?3Q4B40d=4QPT718920dE
6aX?21<U:ad<0`H=51`T:B``=3@[7ADD5`T81`L92`l@6A<=2`h@3`dF4A<L82De
AfM_Oh^?VKWImOOko_omn_R1o^[nn?oioM;ll?gio?7ilOcinO7hlOWan?7ilOOi
e^WH1mOFeMCDeMKGlMSAf^[M0M_Kl]Wbg@7Kfo;InMgZg`7MgO[KnMgihO[S0N7O
l]gYh@ORh^?Si>GUi_WSnNGbi07Rh^[PbN;ai_WY1nOXjN[ZjNSWl^T1inObiO7Y
^N_9kL7`ZO;Am?WgnOBYmhWi1o_kn_[in?OgnOcanK7lnOkio?WnnOcYo_WlPOj1
o]7nH_KmoOKdn?GYbK^]XYbBQ7McKFijOWI]KD]:AD8l>C@c8R4Q8b8Q824V:2X/
;S4c=3<`:bDP7A/N:BXT6a<A51TB5ATK6AD?2a<D5QPJ71dN7A`K6ATJ6a`E4a8>
30/=3@/@4_h@BADH8AL=10<841HE2P<>82HH1`001`hF7R<V:Rh^9AL?3Q@92PT9
2P`?41PB2`T;3@`:5a8D7B4U=4IUK7^7RYBdeOCgnokooO[hPOkQo[7llOWao?[i
0O_mloh1oO_cn@7koO?n0Ogkl_Wam`@EP@210840P@210840P@210840P@210840
P@210840P@3ie^WH1mOFeMCDeMKGlMSAf[7MhMoahOWSen45h^?TiNKWnN?ii]WT
^NKij@OWj>WZj^WXim7Y^N_9kL7`ZO;Am?WgnOBYmhWi1o_kn_[in?OgnOcanK7l
nOkio?WnnOcYo_WlPOj1o]7n=o[lnOKjoO3Makj^X9NASX^FSXfEV8b3Q7IiN7Ed
LG9aJVUYJ6]^LgEkMg9_KFiaLFiXHUQBBdM5oT@Q?C@_<3@a<c@d<RhY:CDh?412
@D0n=CHg>3Pf=C4T7a`H5OhDCaPJ6aPD4aLN8B0N7AlR9RPU820Y=3<U5A<F6b8Z
<STl?3/g<R/V8R<M7AXH5AHF5AXF4Q<D5A8>6Q@C6Q/L:CQAEV9WHFF1Y>oen_ko
oOWgPOkZoP7moO[knOWBo07kno;inOcinoWilObinO7gnMKYf0OGe]GDe=GFeo7H
dM[XgO;Nl=gbg_WMj=ojh?WRnN7ih`3Ql^;Wh@GRhnCUi^OihoWVl>CZiLWWlNKi
j@OWj>WZj^WXio3Yl^[ajKW[bNg1l:WbdOCimoWdZON9n@Okno[jnOSgmoWllOVa
o?WnnOcio_WljOkio87nPOkAoWojo?Wfn_g`g<BjZYb@RhJ3SH:0R8QmLVmFDe9?
CDY7AS`l>STk?T52AdI1?cm3AdY7ACli<bl/:bd_;bPO6Q/O71hO7adI514L7b<W
:BPW9A`M7QlO7A`M5QDB3P/:2@T=3`l<20L;3a8A3`h@4aLI5Q4A6RDT5PP82a0G
7bL^<Bla<2`W81/G5@/91`D51PP940`:2`l@3@TD3PlF6A`[?5MOKG=`M9:`loGj
o_omnON1o^[nn?oioM;ll?gio?WknOWao?WilOSanO7hlOWamoWFjMP7emKEe=CE
e]Oaf=7Jj]d1fm_bfO;M0M_Kl]WigN[O0MgMn]_igOWQn^<1hMobgNOQ1N;Si>GV
ioWSnNKbi07Rh^[PbN;ai_WY1nOXjN[ZjNSWl^T1inObiO7Y^N_9kL7`ZO;Am?Wg
nOBYmhWi1o_kn_[in?OgnOcanK7lnOkio?WnnOcYo_WlPOj1o]7nOo[lnOKjoO3J
_K6QTHIoNgInM71gN6YPGTM6AD8n>cLf;2TV9BDX:Rdi>3<a<3<g>CHb;2DO6QLJ
9BXZ8aXE5QXG6AXJ61@?3ALJ7R8T8b8P5aPI6QXH5aH=2`P40P430`T=3``:2@lB
3``:2@/>4Q@A30`E81lA0P852Q4I8BP[;b/Z9R4J5A4B2`/91`H720T?2`P930d:
1QH@41LJ72XkEEaYKf]_S:cbmO[noogimh7nhOjao?WknOWao?[i0O_mloh1oO_c
n@7koO?n0Ogkl_Wam`DbP@210840P@210840P@210840P@210840P@210840P@3i
e^WH1mOFeMCDeMKGlMSAf[7MhMoahOWTfN47h>7RhnCVinOii?WVfNBii_WY1nOX
jN[ZjNSWdNW1joW/nNkAkO7`lO7Ql:WbdOCimoWdZON9n@Okno[jnOSgmoWllOVa
o?WnnOcio_WljOkio87nPOkHoP?mo_gno_dMno[fmOknk=:n]:6>QHRAVk:SVIRB
Q7MgQHN5Ph1ooWeoNG=_LWV1Qh^5O7EaL7AeJfIME4]6@Cm0ADa8@3He=C<c=SHi
=cPh=CToA4E3?c``<cLj>STf<S0]:BHS8R4Q7b0P6aDC5QX:2Q8K92LZ:B8U;C8b
:AhD6QXL8BTc?D<m>38^;BXT7ahM61@@3Ph<40l>4AHF50hG4Q8J7Ah[?3LD@55G
DU9[Rnkdn_goo?Weo_gnoOkmPOk_oPomnogkoO_mno_inoWknO_kdO`?noWknO_i
noWknO_inoWknoWlnOkinO7lb?T>n?WhnOSin?WhnOSin?WilOOie^WH1mOFeMCD
eMKGlMSAf^SM3=kMg]gNgMkMg]gNgMk^gO;NnMgXgo[PnN;ihOWTlN;Yh@OPhN;S
i>KWioWTnNKai>WUenL;i^OVinKWi^OVinKWknKij@OWj>WZj^WXio3Yl^[ajL7[
3n[[j^_Zjn[[k>g/kNc]k>cAkO7`lNoQl:WbdOCimoWdZON9n@Okno[jnOSgmoWl
lOVao?WnnOcio_WljOkio87nPOkHoP?oo_ono_mooOchmoook]>k[IZ8OGj7SjBC
R8EoKf9LH5aJF5EACdi>BTA0@TUAEeYDC4E3ADY>AT8l=BhY9RDY<3@c:24M81/N
7R4Q8R0P7R8X;Bh/:2DI720S8b8O7R8P71TF5A@D4A8B3@L51``000<=5ATK6a<G
7R@S6`l63`lA5QhX<SP<<RdW8b8O6A@>2PP40_h09@H51PT>4@`94@`>5QTM:chk
AUMPFeefU?;fn_ooo_Wgo_onookoPOk_o_WonOgAo?7mnOcio_WilOcinO7hlOWa
n0oin_WjnO[in_WjnO[in_WilOOie^WH1mOFeMCDeMKGlMSAf_SM7]_MfmgKgM_M
fmgKgM_Mfm_IfmWKfM_IfmWKfM_Ifm_bg@7Kfo;InMgZg`7MgO[KnMd?gmoQgn7O
hMoTh^CRi>;Th_7M?moOhMoQgn7OhMoQgn7OhMoQgn7OhMoQgn3Oh^7Ti>OUi>;T
h^CRi>;Vi>KTi^CVi>CRi>;Th^CRi>;Th^CRi>;Yh=OR3NCRi>;Th^CRi>;Th^CT
lNH?jNOYinWWjNOWi^WXj^OXio;Y0NOWl^GajAg[jN_YjnW[jN_YjnW[jN_YjnW[
jN_YjnW[jN_YjnWNj`cYjnW[jN_YkN_]jng[cng1l:WbdOCimoWdZON9n@Okno[j
nOSgmoWllOVao?WnnOcio_WljOkio87nPOkGoP3oo?iMo?Wem?gmjljbXi1lLW9k
PIN4N7A^G4m9CT]9AdA1?c`l=S0/;S<k@d]5?SLd=CXm=38[8a`G4aHQ:c0^91`I
6aLI6Q`M7A`L61`R9bPV8QlC5QXM7A`I5aTG514>3Oh>1Q4A30L52Pcn024:4QHH
610D6b4P60`32@T;41PR;38/9b4M71TC40h<2@D2oP0O1@@41``>2PHA30lE6Q/[
>cY2EE]HEg:AlOGjo_omnOJ1o^7n/Ocio_WilOcjn@3klOd0no?i0?_ao@3kl_Wa
m`EKP@210840P@210840P@210840P@210840P@210840P@3Qf0OEe=?Ce=KHf_WH
bMZigN7O`N6ii<WVnNWii]7YnNJjj`3/nNkil03^l^d7lO3_k^g[j^[QkO[`0?7a
l`3af_2il/7dTOOio0Okn_SgmoSjnjWi1oSko?WemOWnVOcio_WlPOj1oZWn1_ci
nocno?CnkUWan?WXbK>]Xi64R9Zca<6j[Yf<OW=aPXZ<R85nPXJ9SXYjL7N0PXj7
Ng1ZJ6Y/Gf1PEd]6B4e:@S`i?D54@c/l>c8[:cI0@3`i?D=5?cTf=C@c=3Dg=b/Z
9bCn8S0S92DV9B8M61<G4Q@J9bXX7bDZ<R`R5aTM61/Q:2hb=CHb:2HZ91TM;B4N
71XI6AXJo1<R4Q<B5Q4>41HL7alh;41QF3U=PlKbn>7do?[[o_cnnogjo?b1o_Wn
nO`=o_gnoOkmo_glnocko?_>o0cko?_lnocko?_lnockeoc9n@ohm_Sfn?Khm_Sf
n?Khm_ShlOWQf0OEe=?Ce=KHf_WHbM[hg@cNgMkMg]gNgMkMg]gNg]gbg^7O0>7`
hPcQh^7RhN;Qh^7RhN;Qk^8lhN;Qh^7RhN;Qh^7RhN;TiNCUi>GTiNCUi>GTiNCU
i>GTiNCUi>GTiNCUi>GTiNCUi>GTiNCUi>GTiNCUi>SUfNOai_WYnNH=jN[Yj^WZ
jN[Yj^WZjN[^jO;ZnNKhjac/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>3[
n>[hk?;]1o7`knk]jn[ZhNgjl>o_f_2il/7dTOOio0Okn_SgmoSjnjWi1oSko?We
mOWnVOcio_WlPOj1oZWn0_gmo?koGOScm?GkooobdkV[VhMjO8bS/j^SU89_GeA<
E5QMF55>DUQKHEe=ATaEEf=LD4E1@DE8>clo=bhY;38a:b<R92X[;28U8Q/B51dY
;2PU:Bla:bDR8B0O824S91XI5A;n430A4Q<D4a0;1P@91`H?6AlJ51LO924D30/?
2PhD6b4U:2TU6aTM5``@7a<B40h=3@h@o0TJ2PT:4@`82a0H6a/g:cmPEcY=PlSf
n^Gfooc_o?n1o_KnnO`=o_onookoo_oloOcmo?g>o0cmo?gloOcmo?gloOcmeoc9
nO7jlOWQf0OEe=?Ce=KHf_WHbM[ig@gKfM_IfmWKfM_IfmWKfOgK2mgKgM_MfmgK
gM_Mfo3M0M_Kl]WRg`7Mgo3M3=oMgmgOgMoMgmgOgMo^gCcOgMoMgmgOgMoMgmgO
gN;Ph^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph^3Rh>;Ph^3R
j>3IhPoTi>KTi^CVi>KTi^CVi>KVnNWiiPoWiNOUinGWiNOUinGWiNOWl^T1inOb
iOWVnN/OjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNWQj`oYinWWjNOY
in_YjnW[jN_[lNd7lO3_k^g[j^[QkL7`^O;1m97gnO`7no[hmoOhn_^Yn@Ohnoci
mOGioYWlnOkio87nPOjYoP7oo_goGOO_l>kcn_[Yb:fOT7e^L7nDXifCQG5OCD8i
?Cm3@CXg>d54C4Ph<3U2A519?c@_<3<h:c0`:20K82LZ9AhL7b@V9QdO7AD=3QPS
9B4N8RPZ91hK6QTH6AXL7A<B4@kn330=3Q4B4@h910481@D=61dI4QHM8alC2PX>
1`P>5A/O8R<O5A<G4@H:718B40h=3@h?n@PG3PT8210E6QPe9ceLECE;PLOenNCe
oo_^o_l1o_knoH7nnOkio?WnTOcinO7klOWann7i0mn10840P@210840P@210840
P@210840P@210840P@210>7H1mGDdm?De]SJnMS9f[WMhMnihL7TbNKijOWVdNWi
i[[[0Nc^n^ojl@7`k_;]1o3`knk]k>_ZhNgjl07alo?d0O?af_2il/7dTOOhn`Kj
n?Ogn?[kZOT7n?_lnOGenOjIo?WnnOb1oX7nZ_iUoOkjn?[lo?K`nOWbk>??/YjC
UIFCU9BEUiZFTX^5OgamS9>BSHB0Oh67Ti5jIFI`NGUgLfaWHEeKEEMFCD@o@DE5
@clk>C/o@dQ<Cdi;BDU:B4<o@DA3?3Hd=3<b<c@e=C4_:bPVoRD?8B8S8b0L61D=
3Q@M9BPT8?hL2AdM6aHC7b8V:Rgn;`l`:BT^:1dO:adK61HE5QLHnQ<H4QLA3@lE
71hN;BY4KG9GDVBZi?OVk__gmogkoOZ1o_WnnOcioY7lb_T1n?Sbm_7ihMP7eMCC
dmCFf=[if<WJn=gbg^3Ml]kQg`3Q^^;1iMWWlNKijOWV0>Wbj_3Yl^[ii_S[h^cQ
joWZn>cbk@O`l>o^kNc[j^7]n_01knockP7_km[`^O;1m97gn?/6n_SgmoSjnjWi
1oSko?WemOWnVOcio_WlPOj1oZ[nIOooo_cnooolm_ooo?S_fkjVSh^9QHB2PX60
Ng9ZHEaGE5YNGeYBCU1CFFIWD3`mBU=@CTY6@C`i=c@g=S0V8bDZ;2XV8R0R9RX_
<cHe<S0`<c@`;2ha<2TS8B4P7b0Q8R8N71PE4ohB3`h?410=2@D300884ATL61Cn
40TA4@l:1A0C5a/NoR0?8AXJ7aT>41dB4@h<2``=3_X960X?30P:41LI6BPU?fQ]
DTeP[>Skj_;ono_moh7nmOkio?WnTOc:nO3jlOWQf0OEe=?Ce=KHf_WHbM[jg@7K
fo;Ih]d1fm_bfN;O0MgO^]g1h=WRlNKijO[V0NCWl^Gbj@7Wio;UnNKjj`7YjN;W
h^/1jNWjioWYlNd7l?3_k^g/jn[QkL7`^O;1m97gn?/6n_SgmoSjnjWi1oSko?We
mOWnVOcio_WlPOj1oZWnnomNn?;kn_?/hlf`Uh=oOGQgM7=cLFYSFE59AD0o?d8m
=c<f>D9?DCXX:CM0?3Xf<BhZ:BLU:2TR6aLJ8BDU8AdK7B4U:Rha<2d[:bd]:BDW
:RTR71XJ6API6Q/K6QPD4@on3Pl:2``<2@D10@02214I71PDoQ094A4?2P@=3Q8F
6OhK3a`E5AXD2@/J410=2`X;30gi21L=2@D73A@F5RDR?6EZCdYMZnOjjO7nn_[m
o_gmPOkio_WlnOjAo:Wi0mR10840P@210840P@210840P@210840P@210840P@21
0>7H1mGDdm?De]SJnMS9f[WMhMo1hOWO`NC9i_WYnNKAjOWW^^/1k>kjko[a0O3^
l^d7kno^k^g/k>_QkO[`0O7clo@1lo7Jl;Wb`OBAmoSk1_[hmoOhn_^Yn@Ohnoci
mOGioYWlnOkio87nPOjZoUSmo__hnOcln?CkmnGFa[:IRXR?TiFBRX1kRXV:RH^<
SY:DVIJ@Qh9oOhFFUGUKEV=_JVe^Kf]RF59:BTQ1>SHg>DA8BD@m?DE>DeILHfIR
F4m>BDI5A44j=?dgoCHT<c0/:2DT8b<L7AdN71XG5@/A72<U92@U9AdI7RLZ8QPO
8RDY;?h^3b/Y;30[8B4X6ALE4a8B4aCj4aPB5Pl;3A<I6a/S9CUJKFEDB9CKo?3_
m?KlnOZ1o_WnnOcioY7lb_T1n?Sbm_7ihMP7eMCCdmCFf=[if<WJn=gbg^3Ml]kQ
g`3Q`^;ih<7UfNOai_WYnNH0jO;Zl>Wbj_WWn>_Rk>7[nN[hk?;]1no_k^k]k>c[
hNgjl07_ko?^0No_f_2il/7dTOOhn`Kjn?Ogn?[kZOT7n?_lnOGenOjIo?WnnOb1
oX7nZ_knoaWloOooo_[oonoPd;fTT8:3QhN2N6eUL6iZJ?iW>6QRI6=MEE1@DEMY
Jdlb;Ce9@DA8BD@m=2hY:RPS71XJ7R/_<2/T92`e>Se3BTe9?cPj=S<b<BhW8OdT
oB<T81dI5A8A41092PX;2@L40`033QDG5QHG5`l;41TL50X@4aHJ7OhO3a`J7B4L
4Q8J3Pd;2@P82@[j2AP:3PX620hD5QHN83AEJ61?A9KOooCcn?[oPOkao_WlnOjA
o<[il?[anN7H1mGDdm?De]SJnMS9f_[M0M_Kl]WRg@7Kfo;Ih]l1gMo2gOWK`N3I
h_7VnNWjiP7Tio;Ul^T1inObiOWWn^/1jNWRin;[0NWYn^OijO7]1no_k^k]k>c[
hNg1l;Wb`OBAmoSk1_[hmoOhn_^Yn@OhnocimOGioYWlnOkio87nPOjYoUOooogn
ooojm__hi]G5[iJ2MWMiNWEZGUMQGE]GEeEFDTM5AT0j=CHg@59E>AhI:SH]<3Df
<b/T7QXM7APB3a8E92X[9QlO9c0e>3i5B4@j<S<_;2/Z9b0JoAgl72<I5A4>3@`<
1@H61`D300400`hE5aHF5aL?2a0I71@93@hA5ASn6PlG5APL5`d=5``<2PP71`P9
n@PG30L31@/A4a<K7C5BIEe<@IGNoo?bmoWonOf1o_WnnOcioY7lZOT3h840P@21
0840P@210840P@210840P@210840P@210840hMP7eMCCdmCFf=[if<WJ^MgQgl7Q
nN31i<WVnNWii]7YnNRjj`7/k_[_n_41l>kbkOk^g>gjl07alo?d0O?af_2il/7d
TOOinPOkn_SgmoSjnjWi1oSko?WemOWnVOcio_WlPOj1oZ[nFOgnnoOgn_chmO3T
dl6cWXf2TI:=RXR8RhbGUYJEU9BEV9NJUY:<R8B3QY2;LEUGGVEXJFe]JV9JDT0m
>SDa;Rh_=Sm7A3`lB5ECDeIOIVAHBdY8ATA2?STf>Odj=CPg=Rh[9b<P7QdM6ATJ
6QTH5aHG7B@S7QdS:bDQ7R0U9b8M71lS:2`^;blV:Bh`:b@S91HD4Oh?0A0AnQ<P
4QD>2@X@5QPG8BH[=4MFDdF;d?GamOOgo?Ohn?Win_[kPOkio_WlnOjAo<[i0OSh
l_KanN7H1mGDdm?De]SJnMS9f_SMl]kPgO;NhMl0hL;RnN71iMWWlNKijOWV0>Wb
j_3Yl^[ij?S[h^cQjoWZn>cbkOk^g>gjl07_ko?^0No_f_2il/7dTOOinPOkn_Sg
moSjnjWi1oSko?WemOWnVOcio_WlPOj1oZ[no_lBno_nooklmncKc;^YUHJ9Q7mj
M_ie@7aiMG9_KVm^IFESGeYFEEEHHf57<2hh?cm3AdQ5?cHa820L6ADC4a@M9Rh[
8b<_?3Xj?DI=Bcld=SDc<Bl[9R<VoBLe9B@S6aPD40d;2PX61PL71PD410L?5QD@
3aDM5a<@4QLI50l=41@I7AlP81LJ7b4L5A@F2`X7oPD11POj2B0:3@T41@/A4a8L
8BH_@U5>@HgDnOGino_onocloOgno_n1o_WnnOcioY7lb_W`n_7ihMP7eMCCdmCF
f=[if<WJn]d1fm_bfN;M0M_Kl]WRg`7Mgl;MnMc1h=WRlNKijO[V0NCWl^Gbj@7W
io;UnNSjj`7YjN;Wh^/1jNWjioWYlNgnk]c]`O2il/7dTOOinPOkn_SgmoSjnjWi
1oSko?WemOWnVOcio_WlPOj1oZWn9?ooo?[moO[ekn7@_ZjIQWMlMg9[J6IWIF]W
I5mMFeaHBTI6@Son>c11C4/a71XU;2/^=3Dc;2HR4a8A3@X82PdH8BTV7QhZ=cDe
>458ASX^;bh/:RPT7a`OoB0e7QdL5a@@30T71PH20P<30P400PL?5QD@3aDM5a<@
4QLI50h:2`lD61XK6a8E6Q`G40lC2@T6oP@11@Ki21h;1P4220h@3aTN8b`oCT/n
S=?hm?Sjn_ojno_lo?gmPOkho_WlnOjAo:Wi0mf10840P@210840P@210840P@21
0840P@210840P@210>7H1mGDdm?De]SJnMS9f[WMhMo1hOWS`NC9i_WYnNK9jK[[
0Nc^n^ojl@7`k^g]o^kQkO[`0O7clo@1lo7Jl;Wb`OBAmoWi1o_jn?Ogn?[kZOT7
n?_lnOGenOjIo?WnnOb1oX7nZ_h_oOkkmoOinOC`hMW;^j^HQgn<SHV7RI2HWYRG
UY>@T8nBUiVEU9:ASH^7QWYXGfAToV0bGU]GDe1=?CPc;bh];2TR;SXk=cY8EE=>
Be1GF558@D53@Shk>CPd=CHg=S<`;RHT81dJoQP26a/JoATX62X[:B0H6B@_6QhO
6a@A51TS9BLX:BPW9R0X;B`W9B@R518?3Pd=3Poj4b0B4``720dB51<J9b`X;d9=
BGR_c]WanoSlmOKfmoWjn_^1o_WnnOcioY7lb_T1n?Sbm_7ihMP7eMCCdmCFf=[i
f<WJn=gbg^3Ml]kQg`3Q`^;ii<7UfNOai_WYnNH0jO;Zl>Wbj_WYn>_Rk>7[nN[h
k>g]o^kQkO[`0No_lnh1knoJl;Wb`OBAmoWi1o_jn?Ogn?[kZOT7n?_lnOGenOjI
o?WnnOb1oX7nZ_knobcknognnOGVgm73/J2=PH9mNGEfNX64NgQbKVUWIVEUI69Q
H5mNGEUID3hf>ckn>S8g=S8_;2`M6QDC4A8A40TE8B8N8Bll>SDb=cho>34];S0_
:bPV9B4R8b@S81dK4a4=2POn1@8820Ol1RLJ6aT@20TD7`X>3`/40@@951HH6AXI
61LA6AhM61HE50T81@@30`@5nPTP2P/70P<83@l>5B8W8bXmB4Ej/m;MmOolooWj
n__mo_koPOkio_WlnOjAo<[il?[anN7H1mGDdm?De]SJnMS9f_[M0M_Kl]WRg@7K
fo;Ih]l1gMo2gOWO`N3Ih_7VnNWjiP7Tio;Ul^T1inObiOWYn^/1jNWRin;[0NWY
n^OijNc]o^kQkL7`^O;1m97gnOT7no[hmoOhn_^Yn@OhnocimOGioYWlnOkio87n
POjYoRkooocjo?[ekmoEakJUTGmcMW1/IfQ/LgE[IV9LF5EDCTY5ADA5A4A3@T8j
:28W:ohW<RHT8QlN7A0?2`P92@X9110L7ATL:SLe<2db>CXc:bHW:BPT8AlN6Q/L
7A`I5Q@?3@T60oh10P@40od2:0@J71XA2@XE80/?40`50PD94A4C51DD4a8<51TH
4a4@4@L710<20P<4n@PN2@@000D:30/B7b@P9cY5@WVbdMcdo__on?Win_cmoH7n
n?kio?WnTObYn@?_P@210840P@210840P@210840P@210840P@210840P@3Qf0OE
e=?Ce=KHf_WHbMZigN7O`N6ii<WVnNWii]7YnNZjj`7/k_[_n_41l>kbk@O[k>c]
k^k_kn7]n_01lO?cm07clM[`^O;1m97gnOP7no[hmoOhn_^Yn@OhnocimOGioYWl
nOkio87nPOjZoSGmo?[hnOWdk>COfLZgY963Ogf5Ri6FUiNFU9BEU9FGVYbLVYFF
UiRCShF0LFAUKfeTF5==AT;n?b/n>38`<C0^:bTb?D94BE=ME51;BTa=C4Tm@4=1
?3Ph>Rh`<S<a;RTV928O7OhK<1`S8AlL6a/L7C<]9QdH6R<Z6R4T7Q8>5Ah^;R`Z
9R4M6Q`V:R@P8bDP518?3@`=3Pkj4b0B4PX51@X?40l@9SLi=SY0@U^4WK?Ml_?k
loCem_Sino^1o_WnnOcioY7lb_T1n?Sbm_7ihMP7eMCCdmCFf=[if<WJn=gbg^3M
l]kQg`3Q`^:iiMWWlNKijOWV0>Wbj_3Yj^[hjn;/hN_ij_S/l^d7jnc/kNk^knoQ
kO[`0No_lnh1knoJl;Wb`OBAmoWh1o_jn?Ogn?[kZOT7n?_lnOGenOjIo?WnnOb1
oX7nZ_hdooono?knnO7YiMc=^jREQgeaLgUnP81mNgEcL6i/K6e^JFERHfEVI65G
DdLj?4I7?S8^:2?n7R`O81`F5AHH5A8@6B@Y:c0jA3/g<S4c=3<b:Bd`;RTU9BLK
7AlP7Q/F4a4?30[n230940h<2@P82@TQ7AH=20XC6PXA50h200D>7alM6aLB3P/=
5a/E4A@F4PT81@<20`@4nPTP2PX500052P/:2b4b=34e>ciMR:6ghOKgooOhnO[l
oOooPOkio_WlnOjAo<[il?[anN7H1mGDdm?De]SJnMS9f_[M0M_Kl]WRg@7Kfo;I
h]l1gMo2gKWPfN;ai_WYn^H1i>ObiO;Y0NOWl^Gij_[[0NWYh^ORj`7YjO[WnNWa
k@O[k>c]k^k_kn7]`O2il/7dTOOin0Okn_SgmoSjnjWi1oSko?WemOWnVOcio_Wl
POj1oZWnHoomno[jln_Rfm72[IZ6N6iSIF]_LW1^JV=PGU]JFEYGCTI5ATY;BTM0
?34T:38d:alL5Q0>3`lB5A0;2Pd>3P/;51lT9R/e?cHb;B`^;bh/8RHY9b8N7R0D
5QPI5a@?30d;20Kn130530X81@@41@PQ7QL>2@/D6`/B5@l300H>71XH5Q8=2@H8
4QH@30lA3`L710810P<3n0PL0P000PL81`PN;c4^<SPkG8NP]^3em_kfmoSinob1
o_OnnOcioY7lZOT3l840P@210840P@210840P@210840P@210840P@210840hMP7
eMCCdmCFf=[if<WJ^MgQgl7QnN;1i<WVnNWii]7Y/^/1k>kjko[a0O3^l^d7j^_/
kNk_l?3QkO[`0O7clo@1lo7Jl;Wb`OB9m`Okn_SgmoSjnjWi1oSko?WemOWnVOci
o_WlPOj1oZ[nOogimoSinO3Tf]S>^Z>>PWj1QHjDVibIU96GUiZLX:>WZZ>PVIRJ
VY><PH9hJVE^LFiMFE=<Ad90?T@l=SDh>3D_=SY0AdeBEeUADU9>B4E6Ad=6BDDm
=SHh=SPk?3Xe;b/Y:2HU9BHW:2`Y9B4N7QlP9b<N7R0S8b4S8R4N71dQ62DX:BTX
9R<P7QXU9Q/H82DO5A8@3Pd>3Poj4b0B4@T410P<3@`D838n>c8c>U1aQ9[4g>?c
lO;dmOOinob1o_WnnOcioY7lb_T1n?Sbm_7ihMP7eMCCdmCFf=[if<WJn=gbg^3M
l]kQg`3Q`^;ihl7UfNOai_WYnNH0jO;Zl>Wbj_3[h^cQjoWZn>cbk@OZjnc]k^o`
l>7]n_01knockP7_km[`^O;1m8Wg1o_jn?Ogn?[kZOT7n?_lnOGenOjIo?WnnOb1
oX7nZ_iooogmo_onmNOMfm2lYI24OgihNh65QGmgLW=bL75bMWQjL6]VIFQXI5iC
EDi0?4E;B3Pe;bPS8B0P9R0I6QdO71PM8BL^=3Tn@3Pi>CD_;2d`;c<f<RXS8bDS
9BPY9b8L61HE4a8B4a@E6AHB3P/;30`E40/;3A0@3Q0?3P/92PhH4aTJ6QTG514?
2aHG30TA5Q4:20H40`@41OX980X910000`L81`lK;CTf;BhfDWF8W/SPioOem_Si
nogooh7nnOkio?WnTOc:nO3jlOWQf0OEe=?Ce=KHf_WHbM[jg@7Kfo;Ih]d1fm_b
fN;O0MgO`]gig/7PfN;ai_WYn^H1i>ObiO;Y0NOWl^Gbj`7YjN;Wh^/1jNWjioWY
lNd7j^_/kNk_l?3QkL7`^O;1m8Wg1o_jn?Ogn?[kZOT7n?_lnOGenOjIo?WnnOb1
oX7nZOhHo?Wjno[_h=CBaK6HPgIaKfQ/LWMgL6MPHoiPNf9SIVAEC4U8CDe:A3`n
>2XX<CPe9RDO61DB4aDK5A4A5QPG4QPL8RT_=3Tk<c@d<2XW:2XX;2l[8a`L7Q`N
8B8P6aDA4Q4?3Ph?414E4Ph:1`L82aDB3@d?4Q8@4Q4@3@/<41<F5ADD4Pl<2PHA
4PL4314>20L50`830`Ci20470Oh06P@510`H:SHc:R/cDGB7WLOOi_KdmOOhn_cn
oh7nnOkio?WnTObYn@?`P@210840P@210840P@210840P@210840P@210840P@3Q
f0OEe=?Ce=KHf_WHbMZigN7O`N7igl7TbNKijOWVdNVbj`7/k_[_n_41l>kbk@OZ
j^_]k^o`lN7]n_01lO?cm07clM[`^O;1m8Wg1o_jn?Ogn?[kZOT7n?_lnOGenOjI
o?WnnOb1oX7nZ_iooOOgnO_ikMkBb;^SS7]gOHNQXZ2KVINHUiFEV9^MXJJXZjFL
Vi^IT8QmQX9`HfQaMFaZIf1JDda8B40i=c/l>C@a<C<j@TI6@dYAEU97?cm2Bdi@
BShe=3I3ADQ9Ad8k=bl^;Bd^<38d<RhY924P8B8I5ALN:2TR61dD3Q0J8B0H6aTL
82DY:b`]62@T5Q<N9AlF4a4?3Ph?4?XC818@20@41`/<2b0K8C4b9b/hEgJ5TkG8
e>_`lO?emoWko87nnOkio?WnTOc:n@7hn?;flOWQf0OEe=?Ce=KHf_WHbM[hgO;N
h=gbg^7O0>72h_WP`NGIio7VnNWiiP3Yl^[`jO;Zl>_Rk>7[nN[hk?;]1n[Zjng^
ko3ahNgjl07_ko?^0No_f_2il/7dROL7no[hmoOhn_^Yn@OhnocimOGioYWlnOki
o87nPOjZoWooo?goookbhMC:^j>:NGEjP8n<RHAoO7UfL6m]KViaLgIhL6UXJFMQ
FTmIF4Hj?d]@B4I3?cTc;R`/9AhN8RDR7APH6R4Y;BdZ<CPm>BhV9R/g>cdg:b8Q
8c0b=CHd;bPT71/J6Q/M7b4O6aHA3Pd>3PD20`/D5Ph52@4000H>31P92PdA5QXL
7Ah95AD710lF4@/91`D410D6nPTP2PP300021PL66aHL;2dR9SAINXVG^LcHkoCe
moWkoOooPOkio_WlnOjAo<[il?[anN7H1mGDdm?De]SJnMS9f_[M0M_Kl]WRg@7K
fo;Ih]l1gMo2gOWK`N3Ih_7VnNWjiP7Tio;Ul^T1inObiO;[0NWYh^ORj`7YjO[W
nNWak@OZj^_]k^o`lN7]`O2il/7dROL7no[hmoOhn_^Yn@OhnocimOGioYWlnOki
o87nPOjYoWohnO_kn>_HbKn_Uge/IV]`PGikM71[If=NG5aKG5ePGe]AC4]>C4M0
>492<2H[>3hh=S<`:RHS824L5ALK7a`G4a<E72@X:2D/<cPd:B4Q9C0d=S0T6aXL
:B/^;bdX8AdH5aHF5aTK7A/G4Pd:2@X=1P@53AHH40L;0`00210>2AL720`A5ALH
6@@@40802Q4>2@P610<310Gi2006o@0J0`@361<I:BXO8c5HNHRF^<_Gk_?dm_Sj
o?koPOkio_WlnOjAo:Wi10J10840P@210840P@210840P@210840P@210840P@21
0>7H1mGDdm?De]SJnMS9f/7MfMoihOOO1N3Qh^?Si=WQdNCii_WT^NK1jLW[l^d1
k_3cl@7`k];]l_01lO?cm07clN;`/O;Am?WgnOBYmoWinOOinOWgZOWio0Okn_Sg
moSjnoWiTOcao_WlPOj1o/Wnn_m5o^oeln;Mi>OO]IaoNXbOYjN[ZjVTWibKVYjO
XjFYZZb//ZVUZjNHRXN8NVm^JVAVKfQSH5YGDU5@BDDn>3He=cXj?3i1A?]5ADI6
AdM6BTi8=bha=34h@4Q9@cXd<C/i>C`n?3D_<B`V92<P6Q@Q9BPQ6ALP:20K5a4B
4aPJ6QlO72He<b<Y9adA4ahQ6@oj3RDC5ADA30X>4@l<2PT92P`=318J7b8X;cA2
GY?6fmSFg?ccjnccnoOlPOkYoYWlnOWio=[i0OShl_KanN7H1mGDdm?De]SJnMS9
f_SMl]kPgO[NnN3Qg`3Qn^;gh0GQh^?Ti>GIh]7UnNOiiM7WjNKhjO;Zl>Wbj_WY
n>_Rk?7[lNg`k=;]l_01knockP7_kn;`/O;Am?WgnOBYmoWinOOinOWgZOWio0Ok
n_SgmoSjnoWiTOcao_WlPOj1o/WnnOlGmOojjN;Zj^6eVWegQYVQWYRDShV2OGMe
oW@YMGIgN7QlM79hMFIKFEY=ADA1>d1:A48o>SLd<c@/:RDQ7b0R8R4S9BP[nb`_
;Bd^;Rlf>cDT6ahQ7RD]=CH`9b4N:2HV:B/Y8Q`N6A<A40d700dA4Pd30`XD2PL1
oP0A0PH8410=5bHT51XH3P843a8;n@@T2@/;1`8010T71`D410D720L=5AXM8bX`
A6:Gb]oLf^3omno`mokonOb1o^WnVOcinOWlf_W`n_7ihMP7eMCCdmCFf=[if<WJ
n]d1fm_bfN;M0M_Kn]Wifn;O0MgOn]ggf`GLgMkOgn3IgM7PnN;ih=7RjNKjj@7W
io;Ul^T1inObiOWYn^/1jNWRio7[l^d1jn_bjM7]`O2al]7dnOOim:WgnOWimoWi
nONYnOWl1o_jn?Ogn?[knOVAo?7nnOb1oX7nbOkiodCamo?Qfn3QeZ^>L6QhRI6=
RHB0N79[If=THf9QHf9SHV1EEE]JBd4o@cH_;RdW;CPd<c0]:RTX:B@Q7Q/I6adN
71hP8bKk9`4X:?hY@2ld;QdD5aXG7RH^;bTP6QLT8R8U9bDN61XE3`d<2@<03Q<E
3`H53AH=2@@000451`H;2`PB8Al?5A<9000:3@P2nP<W20X:1P400`L510810@84
1@@:4QLJ82L]@f6FbMkKfMoom^k_m_koooWlPOkYoYWlnOWio;Wi11b10840P@21
0840P@210840P@210840P@210840P@210>7H1mGDdm?De]SJnMS9f/7MfMoihOOO
1N3Qh^?Si=WQdNCii_WT^NK1jLW[l^d1k_3cl@7`k];]l_01lO?cm07clN;`/O;A
m?WgnOBYmoWinOOinOWgZOWio0Okn_SgmoSjnoWiTOcao_WlPOj1o/Wnn_m9o^ob
lNWXimBmQWmlRYnXWiFSXIZCTI>HVj6TYjZ/[k2`ZjR[/ZZFQX>8Ng5aKFMYLViW
HEQCCdi=?C/j>Sa0@dDj?T96B4Q7ADOmARY5ADA0@CX^;3<d;cm4B4M3@412=cHf
>Cdk=Blg<2LR81hI52@Q7QdO820OoQTH6QdR9RPL824N:3He:2TX7Q8E8B@L5A@D
4ohB:14>4Q<A2`P:2`h;2@P82@/<2`lD61XP:BlbAg>P^/KDiOScko7gn_WenOb1
o^WnVOcinOWlf_T1n?Sbm_7ihMP7eMCCdmCFf=[if<WJn=gbg^3Mn]kih>7O0>7j
h_OP1N7RhnCTiMWRdNGiioWUdNOYi_SYl^[`jO;ZnNWhjn;/lN_akO3/d^gbl07_
ko?^0No_h_2al]7dnOOim:WgnOWimoWinONYnOWl1o_jn?Ogn?[knOVAo?7nnOb1
oX7nbOkioaSfo?Sak^[F_HAkNHBHWiJ8S8ImMW9bLgEfoWL/N7QiNWEcN7mhI5ME
FTi7Ad@n@de:Ad4k=C<b<R8R8bHW:bh`8bDY;Bl_;R`^oBdZ;2`];2hW6aTP8A`/
<CDd<2d];b@S8bHZ:28L91dD3`d;1P0>2`P72@X:2Oh350@7310D2Q4B3aTW9QTJ
6@l31Q8E3_h:00Wn22P710P91`4000<61P@30`@61`H:3a<E6b@[=4]gY;k:f>Wl
mo?enokmnOWlPOkYoYWlnOWio=[il?[anN7H1mGDdm?De]SJnMS9f_[M0M_Kl]WR
g@7Kfo[InM_Rg`7Mgo[Mmm/5g=gNgmoPfMgAh?WRnN3Ah^WVn^T1inObiO;Y0NOW
l^GijO[[0NWYh^Oajo;]0N_[l^WAkL7`/O;Am?WgnOBYmoWinOOinOWgZOWio0Ok
n_SgmoSjnoWiTOcao_WlPOj1o/Wnn_m9oNocl>KTgl^aN6mZM8R@QgQlMFeTH5mQ
HVETHf9SI6ERFEAKHUe9?C]3=c4a<2X`>cXh=2dZ9bLY6A/M7b8V:B/M82@X:RXY
9bWm:?hW9bDW81@B6AXE9BX^;BTV9RPP7alR9R@N620I40/91`8040h;2P`=3@cn
1QP72PlC5@P<3@XD8R4D5A@:004=40/82@T8oPL41P<720Kn020110<100010`@3
1``@4QPQ:3=:MZ>mbMOXnoKbm?[mo?Sio87njOjIo?WinObin@@LP@210840P@21
0840P@210840P@210840P@210840P@3Qf0OEe=?Ce=KHf_WHbM[1gMWOnN7gg`GP
hN;ShnCIhM7TnNKii;WV`NW9jo;]0Nk`lo41l>kBkO;`0O7clo@1lo7Rl;7bdOCi
moWdZOOinOWgnOWimjWinO`7no[hmoOhn__inI7llOkio87nPOk9o_[oOok]ko3a
kmnhTgUlRIj`/:2CVIF?RXbBWJBYZZf^/K>c]:FZ/kRYT8:3QWUaLVmYJg=eKVAH
D4a;BcTj?T13A4E5=ca2AdU7@d59B4M6A4=2@3Pf;bTa?Sdc@492?c`nAD]4@dA8
CDa7@S/b9b0M7A/H:B<O8bd`:1lN82@Y;2l`@2lO8R<R:cHg<2XX7a@H92PQ7A/J
6APG5QD;3a@C3@P71P`920H620T:2`d?3a0F8BP]=U5cSJC3h?Gcl_GinOGanOb1
o^WnVOcinOWlf_T1n?Sbm_7ihMP7eMCCdmCFf=[if<WJn=gbg^3Mn]kih>7O0>7j
h_OP1N7RhnCTiMWRdNGiioWUdNOYi_SYl^[`jO;ZnNWhjn;/lN_akO3/d^gbl07_
ko?^0No_h_2al]7dnOOim:WgnOWimoWinONYnOWl1o_jn?Ogn?[knOVAo?7nnOb1
oX7nbOkioaOgno[imN:jTgMiPIFTY9>2OgQ_JFQ]LgWjNWelKgF0QGMNDeEHC4M8
AT15CUA>A3Xb<2h`82<W:bha<S8O8bT^<2hZ:30_;Rd[:RTY92<L5Qh[:R0];bl/
:B/b>34`<CDj>C@_:1lD3@X:20@C2PH:51L?1PD72a0C5QLI3A<D4a`W:24K6A05
2ADI4a8A40l>3@`;0@D:2@?n01l410<10@<41@H82PX;4A`T;cYEMi6XanCimoKi
oOgimOWlPOkYoYWlnOWio=[il?[anN7H1mGDdm?De]SJnMS9f_[M0M_Kl]WRg@7K
fo[InM_Rg`7Mgo[Mmm/5g=gNgmoPfMgAh?WRnN3Ah^WVn^T1inObiO;Y0NOWl^Gi
jO[[0NWYh^Oajo;]0N_[l^WAkL7`/O;Am?WgnOBYmoWinOOinOWgZOWio0Okn_Sg
moSjnoWiTOcao_WlPOj1o/Wnn_lLoNoalNk[ejn7JVYdQYJDPg9`J61HF5]SJ6QV
IfGnIVmUDeISJ5a3>C]1=C4b<R`b?4E1>BlX9BHW6AdQ9R/];RhK7R@Y:bTU8b/Z
:BPV9B@S7A`E3aLT8aTV:2PU8R@[<Bd/;C4f=C0[91/@2@H610<E3PX>61/C2PT;
3a@G6Q/K2`h?3QLR8a`F50/0110DoQ0:3`h=30/:00@920;n00420Od06@420`D7
1`P>6B4^>EAfT:O6hoSfmOSlo?SdnOb1o^WnVOcinOWl^OT46840P@210840P@21
0840P@210840P@210840P@210840hMP7eMCCdmCFf=[if<WJ`MgIgoWQmml5h>7R
hn?TfN7Ai?WVnNBii/7YbN_bk@7^l??a0O3^d^gbl07alo?d0O?ah_2al]7dnOOi
m:WgnOWimoWinONYnOWl1o_jn?Ogn?[knOVAo?7nnOb1oX7n`_hMoNk`lnoSaYf0
T92BVZ6RVIBCU96BUYfW[Jna/[Beo[MoZJje]J::Ph^1MFi`KVMXL7Y_HeI=B4M6
@d94@d4l=cDd>T15AT<o>dY9AdE3@Clm=c</;3]<BS`h>S/h=3Dj?dU9BTiCDde8
=bhS7AdQ8R@^;2`a=cLa:RHZ;c<d<blZ8b<U9b`d=cLZ:B0F6BHZ8b0N7A/J61LG
318G5a4:1`HL30T71PH72@X@3`h:2@lJ8cHf@eQ[PZK6lO3`l_Cnm_WlPOkYoYWl
nOWio=[i0OShl_KanN7H1mGDdm?De]SJnMS9f_SMl]kPgO[NnN3Qg`3Qn^;gh0GQ
h^?Ti>GIh]7UnNOiiM7WjNKhjO;Zl>Wbj_WYn>_Rk?7[lNg`k=;]l_01knockP7_
kn;`/O;Am?WgnOBYmoWinOOinOWgZOWio0Okn_SgmoSjnoWiTOcao_WlPOj1o/;n
7Ooho?gjjLZOOXf:RHjDTXUoMW=`Kg5gO81oOWimO?imO75iPX9`F5AMDdQ4ATDn
@T]IDTDj<Bd/;B`^;c0^:RDR724W;2dZ9R8a<2h/:RPV9R<P6ATX>CLY9BLX9B4R
9b`f=SLk@40j=B@K40X:3Pl?5A<C61hN614=4AHJ6aXF514D5QPM9BPX6aXA1`XG
6aDE51<A40h=3@883@d7oP0L10@20@4210D;2PT510XE7cPjAea_QZ[:mOCdm_Sn
n_WlPOkYoYWlnOWio=[il?[anN7H1mGDdm?De]SJnMS9f_[M0M_Kl]WRg@7Kfo[I
nM_Rg`7Mgo[Mmm/5g=gNgmoPfMgAh?WRnN3Ah^WVn^T1inObiO;Y0NOWl^GijO[[
0NWYh^Oajo;]0N_[l^WAkL7`/O;Am?WgnOBYmoWinOOinOWgZOWio0Okn_SgmoSj
noWiTOcao_WlPOj1o/;n>_c`l?;/gKbBLGijNWj4PWU^IV9OG5mTJfe[JFUXJ6MW
IEIJIFEE?CY3?34^<34Z;cU:A3X^9R8S9RHWoRYO9R<N61`R9bPU8Ad/:bTW9B<Q
81`I4Q8Q<S0R7R0Q7QXK82Db<S<g?3`f<B0G30H62P/>61LG728R71DA5AXN7ahJ
5Pl?4A<H82<S5QD<0PDB5Q8C4a8@3`d<304730`6oP010P7m01H10PP71P811a8L
=cU6Ffj5ZLWdlo?emokinOb1o^WnVOcinOWl^OT48H40P@210840P@210840P@21
0840P@210840P@210840hMP7eMCCdmCFf=[if<WJ`MgIgoWQmml5h>7Rhn?TfN7A
i?WVnNBii/7YbN_bk@7^l??a0O3^d^gbl07alo?d0O?ah_2al]7dnOOim:WgnOWi
moWinONYnOWl1o_jn?Ogn?[knOVAo?7nnOb1oX7nbOkjoGolkNk^g/:PRH:AT8n>
SH^8R8bBUifSYjb]];Ff]kRj^[Vb/;2/V8N8UWaaJVeZHV5XMFeRETe7AD96A4E2
?SL`;3]0A4Q9AT8oBDQ6A490?Sde<Rd_?e1=?cHj?S`f<S4b>SPh>chm=S0^9QhL
8BP];bPa>3Pc;c0b9RXb>3Xh=3l`:BHW:R`_=3X/:R4F6BDY8QdL6aXI61LG4ALL
71D=2@L=2PP71`P:2aDD4@/831HM>3HnCEY/S:[Si>GWjo7in?b1o^WnVOcinOWl
f_T1n?Sbm_7ihMP7eMCCdmCFf=[if<WJn=gbg^3Mn]kih>7O0>7jh_OP1N7RhnCT
iMWRdNGiioWUdNOYi_SYl^[`jO;ZnNWhjn;/lN_akO3/d^gbl07_ko?^0No_h_2a
l]7dnOOim:WgnOWimoWinONYnOWl1o_jn?Ogn?[knOVAo?7nnOb1oX7nbOkjoAGn
mo[hjLRTRh2;RH>1OGYeLFa^LgQloWh4PH5oOWknOEijNgeiIUEIJ4i4@4=1>C]3
EDm4>S0/:RT_;c0_:RDN6R<W:bl`;BTV<2l]:bTW9BHQ7aXL;3dj;2<W:bTS7ahO
9bDU:2/Z8adK4`/93QDJ6PlF7AdH51DG2`lG7AlM6OhG?APK7B0U:adK4PL:5QXD
4Q8A40l>3@d73A8B2`<000D50`820`D640l<1P<74ATj>T9AGW2@[^OXjN__mOgo
nOb1o^WnVOcinOWlf_W`n_7ihMP7eMCCdmCFf=[if<WJn]d1fm_bfN;M0M_Kn]Wi
fn;O0MgOn]ggf`GLgMkOgn3IgM7PnN;ih=7RjNKjj@7Wio;Ul^T1inObiOWYn^/1
jNWRio7[l^d1jn_bjM7]`O2al]7dnOOim:WgnOWimoWinONYnOWl1o_jn?Ogn?[k
nOVAo?7nnOb1oX7nbOkjoGokk^k]fkbFOW=mNGEaKVYVHEeNHfI[K6i/KVa[JVYX
J6EOG61LBcXoCSL]:Rd]9BPaB4@j;bPS8b8Y:Rd[:B<N61lR9RX[:2@Q:bXX9R@R
820J61<E9CHc9A`P928L61LH8b4Q92LV7aTG3`L52Q4F6A8K8R8M6AXL41@L8R@R
7R8J5A8C5QPK82HH5Pd21A4E4A0A40l>3@`<1P`A4@X200030_d06@833@`90`04
3QHi>D5@GFn?[NKWj>[^m?conOb1o^WnVOcinOWl^OT46H40P@210840P@210840
P@210840P@210840P@210840hMP7eMCCdmCFf=[if<WJ`MgIgoWQmml5h>7Rhn?T
fN7Ai?WVnNBii/7YbN_bk@7^l??a0O3^d^gbl07alo?d0O?ah_2al]7dnOOim:Wg
nOWimoWinONYnOWl1o_jn?Ogn?[knOVAo?7nnOb1oX7nbOkjoAclin7F_YanNXN2
RiFIU8f8R8V@VJ6XZJZY][Rh^Ojj@[Rg[jRTUXZ>Vg]`JVaWGU]PJVAME4e5@Chm
?Sdm?3/g=dM9Bda<BdY9ATE4@d90?chb<c8a?4U7?3m4B4Ho>CHg=cCn<R/^9AhU
81/M9Bhb=B@^=C4W8BH]7R@]=ci1@Cl^:2P/:RL^>Rd/8ADG8R@M6OhHoATV5a/N
71@>2`X?30X92@X<3APH5@l:2a4F:BLa@4aKMi?3bM;JhN_fn?b1o^WnVOcinOWl
f_T1n?Sbm_7ihMP7eMCCdmCFf=[if<WJn=gbg^3Mn]kih>7O0>7jh_OP1N7RhnCT
iMWRdNGiioWUdNOYi_SYl^[`jO;ZnNWhjn;/lN_akO3/d^gbl07_ko?^0No_h_2a
l]7dnOOim:WgnOWimoWinONYnOWl1o_jn?Ogn?[knOVAo?7nnOb1oX7nbOkjoAgn
lNgQbJ:2O8ElPXR9PgYcKVQ]M7]oOW]iPX5oOggnO45oNWEaI5QOKDe3@48n=CDk
BTQ1>C8]:2LX:BX[:RTW9Bl`<S<c<S4`;B`[:RTW9RLN81lN:CHd:B`a=C</9R<T
927n7aLK4P/B3@P:4Q/O80/C6QH<1P/B0`TB72?n9PlL6ATM6aPO:ahM4PH84aD?
o@km3bL=4A@B2P@10PL71@@41@L84a<@2PD6318[:cE4D5mkUlO=e]kUko[onOb1
o^WnVOcinOWlf_W`n_7ihMP7eMCCdmCFf=[if<WJn]d1fm_bfN;M0M_Kn]Wifn;O
0MgOn]ggf`GLgMkOgn3IgM7PnN;ih=7RjNKjj@7Wio;Ul^T1inObiOWYn^/1jNWR
io7[l^d1jn_bjM7]`O2al]7dnOOim:WgnOWimoWinONYnOWl1o_jn?Ogn?[knOVA
o?7nnOb1oX7nbOkjoF;kj=oC^IAcKWI/LgQiLf]RGEMJHVQ]JfUUKFe[JFQWIF9T
FeQDBCe5DcH/:R`Z8B8Y?C`f;RTS8B4S92HW:2LW8b/[;Bh^;B`[:2LV9B@R8B4G
6APG8Rl]8RDZ;R`U7a`M81gn6b/G3PL>2@@63QLK7`hH7a/A2a0G20hG8BP[:bTJ
51@H5Q<J9QTH3@433Q0<3?h=o@hW310C4@T3000510810@841A0@3@L20`T?:RXd
@dmNNYK6c=GMi>kiooWlPOkYoYWlnOWio;Wi11Z10840P@210840P@210840P@21
0840P@210840P@210>7H1mGDdm?De]SJnMS9f/7MfMoihOOO1N3Qh^?Si=WQdNCi
i_WT^NK1jLW[l^d1k_3cl@7`k];]l_01lO?cm07clN;`/O;Am?WgnOBYmoWinOOi
nOWgZOWio0Okn_SgmoSjnoWiTOcao_WlPOj1o/Wnn_`Inmo:/YZ0Jfn2PhjJW9J?
S92AUibPYJR[[;Kn^1Zi^KZh]JZRXibCTIQnM6e_J5eHGEeJF5A?AT7n?0dk>cdn
@DA;BdQ6ATM9Boe2oT5`@3Lm?cXlA4@lB4Y:AT50@dM6@Shk=c0U72<O7R4Y<38b
;Rl]:BDS92DT:C4j@TM:B3<Y:BdW7bLg;bdQ51@N7aLG5QLI6a`M7QTL71L?2PX;
4Pl=30`=3a0F5aHA2PP:3ATG7bdf@eehUjNmd=cTk??io87njOjIo?WinOcJn@7h
n?;flOWQf0OEe=?Ce=KHf_WHbM[hgO;Nh=gjg_WPhMl0hO[Rmn05hN;Si>CUfN;A
iOWWnNGAinWVn>Wbj_3Yl^[ijOS[h^cajo7]l>cBkO;`0No_lnh1knoRl;7bdOCi
moWdZOOinOWgnOWimjWinO`7no[hmoOhn__inI7llOkio87nPOk9o_[lB?gYe[fU
QVm`Ogb5SHb3NWMfL79eNWamO7b2PGmnO7]iNWeeKg1ZHF9ZD4M3ACld<SPm?S/i
=2dX9BLW:2T[;S4b<c8_;Bd^<3;m:OhXL2TS:R`W:C4a:CDg=c<^;C0d<bl[:2@M
4PT@30/>5QdO7A@B40`81PL81``D7BDZ;BlQ6QXN610H:20N4PD53a0930`=3a4B
4a@?4Q8=1@000`X:20L720X;4A8A30D31@TK6b<a>TMQO9^[`MCPj?3gnOb1o^Wn
VOcinOWlf_W`n_7ihMP7eMCCdmCFf=[if<WJn]d1fm_bfN;M0M_Kn]Wifn;O0MgO
n]ggf`GLgMkOgn3IgM7PnN;ih=7RjNKjj@7Wio;Ul^T1inObiOWYn^/1jNWRio7[
l^d1jn_bjM7]`O2al]7dnOOim:WgnOWimoWinONYnOWl1o_jn?Ogn?[knOVAo?7n
nOb1oX7nbOkjo1Cjg/R_UGQPHW1/MWelM6UVIEmPI6OnJS1XKFe[J6MTHf5REU9C
CdI8D3T`;Bl[81lV<3<c<2dV8alR8R@W:bha<2l]:RPX:B/]oBCm8flL8bDP8RXZ
8Rh`<2`W9RT];b/W920I3PD<20L:4QTK71LG5A4=2``=314I8RX_<S8O5ADI4`/C
8a/I3@002P/62P/<3Q0A4Q<>4A4<10000@P71@@41@L83Pl>2@800PHJ6R8`>DIP
NiZZ`=?OinofnOb1o^WnVOcinOWl^OT5D840P@210840P@210840P@210840P@21
0840P@210840hMP7eMCCdmCFf=[if<WJ`MgIgoWQmml5h>7Rhn?TfN7Ai?WVnNBi
i/7YbN_bk@3^lO00k_;]lNkakO7a0??cm07clN;`/O;Am?WgnOBYmoWinOOinOWg
ZOWio0Okn_SgmoSjnoWiTOcao_WlPOj1o/_n0ogmn_[ln4[gfkZIQGEVJgb>TYB;
PGj6TJ:TXj>X[K:g][Rh]kRg]kF`YJ6UYIZDTh9hLg9/GUYLE5=EE518@3]6@Sll
?Sm3BDQ6@Chm@4A6@43j@Fm:D4I2ATM2C4Y6@3e1BeA?Bd@o>S0T6R@R8RH/<30]
?3<X9BT[9b0b=3Tn@TI7ACDZ:BdU6b<e<2dQ4a8K6a<H5aTL7R4S91/K6A<;20T;
514A3Q0?4a8E5QPA30D71QDB5QlT;TQPMXj`bm[OhnKkn_b8oPcmo_gnoOkmo_gn
oOkmkok`o0cko?_lnocko?_lnockc_`<nocko?_lnocko?_lnoOlnOWio=Wi3oSf
n?Khm_Sfn?Khm_Sfn?SanN7H1mGDdm?De]SJnMS9f_SMl]kPg@cNgMkMg]gNgn3O
h=oPgmoih_OP1N7RhnCTiOOR3>7RhN;Qh^7RhN;Qh^7`h]7UnNOiiM7WjNKhj@cZ
jN[Yj^WZjN[Yj^WZk^T<j^WZjN[Yj^WZjN[Yj_OYn>_`k0_[k>_/jnc[k>_/jnc_
jo;]kncbkO7/lNg`ko?^0No_h_2al]7dnOOim:WgnOWimoWinONYnOWl1o_jn?Og
n?[knOVAo?7nnOb1oX7nboh1ooojo4[mhl:OS7MWJ7F2QH=hK6M/M7ekN7UkOX:4
PX60OGakNGUhL6]bLVQRI5A;ATQ1=C4g=3Li>CD`9b@_;B`Z;30d=BlZ9B8Q92P]
9bOn:?dZBSHi<Rhb<bhh=c<]:Rhh@CXf;bXU6`l53`d=4ALK6aPR5P/830h:0aDG
724U:BX/8a/J7QH<52HQ7Q840``<1@X;3A0B5ALH3`l=1oh08@4<30T920X;3@dA
40`400025A@H8BH`BVEjTkC@g^GYj_gjo8Sn3?onookoo_onookoo_o_o_3l3?gl
oOcmo?gloOcmo?g>o0cmo?gloOcmo?gloOcmmocinOWlfOWan_7ihMP7eMCCdmCF
f=[if<WJn]d1fm_bfBoKfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_Mfm_I
fmWKfM_IgM_MfmgKgMg`g`gMgmgOgMoMgmgOgMoMgoSMmm/5g=gNgmoPmmd<gmgO
gMoMgmgOgMoMgo3MdN3ih_WPdN;`iQkTi^CVi>KTjNOYinWWjNOWiNOUinGWiNOU
inGWiNOWlNT?inGWiNOUinGWiNOUinGWioWYn^/1jNW`i`gYinWWjNOYinWWjNOY
jO7[lNd?jnW[jN_YjnW[jN_YjnW[jm7]`O2al]7dnOOim:WgnOWimoWinONYnOWl
1o_jn?Ogn?[knOVAo?7nnOb1oX7nbOh1no_loD[if;>AO6UGFFEdMG=WFeEKHVYW
IF=VJVa_K6aYIfASHUmMDDmEEde9BSdd<C8^8AlU9b`^;R`V81hY:2PV:Rda=2/V
8AhM82@X8R;n8odTBRlc:bL[;2La<2`V8bLa>SDa;2DR5P`030P:31@F61DS60d<
418>1aTL8BHZ;Rl`8APG6a<94B<N6`l100T90PT;3A0B5ALH3`l=1od030X91`H6
1`T:2`h>2@;n00lC4ALN9Be9HGV?/lcMhNOYnOb1o^WnVOcinOWl^OT5QH40P@21
0840P@210840P@210840P@210840P@210840hMP6dM;CeMKHfM3J^Md7fMWJg=gO
h>7igO7OnMgihOWObN7Ai?WVnNC1i[WYbN_akO7^l^d0k_7`0?7jl?[]0>kil`O`
lO7bloCemO;d0O?aj_2Yl/WdZOL7mOKhnOWhm_GamoWinONinOWlnOWio0Okn_Sg
moSjni7lPOj1o[7noOlWo_gkn^ohn?;/jnWU`ZR@QG]]KWalOH65Ri6FWJ:[/[Rj
^;>`]kFb/?j^Ojn]/;2XWIFFUhN3OWUeKV9GCD]<BdY7@T0i>c`f<34kAd94@S`g
>D57>ci1ADE1?Ca@DDi4?3Y3BdE2@TI9BD<o;3<d;Rlf=Rl^;B@K8C0f<Rl^:bHS
9Rhf9RT`?4I:Ad4]:RTX:2TZ:d4^6A@M8alG6A`N7alT;C@_7aTO7aDD:1`93aLF
4PlD5a@F6QPE4A4@4QHN8bDZ<SQAG8:gdLkCiOghloCko_cgROh?oO_mnogkoO_m
nogkoO_moN7l3o_inoWknO_inoWknO_ino_Ao0oknO_inoWknO_inoWknO_khOcP
n@chnOSin?WhnOSin?WhmoWimn7H1]7BdmGFf=W@f^SMl=hUgMkMg]gNgMkMg]gN
gMkMg]gNgMkMg]gNgMkMg]gMfMWJg=gOh>7igO7O3mgNgMkMg]gNhN;Qh^7RhN;i
h>WRlN7ah]7UnNOiiM7WlNH=jN[Yj^WZjN[Yj^WZjN[7jOS[l^cQjo7]3nc]k>g/
kNc]k>g/kNc]k>cbkO3/0>ojl?[]0>cik`O/kNg^ko3alO;^0No_j_2Yl/WdZOL7
mOKhnOWhm_GamoWinONinOWlnOWio0Okn_SgmoSjni7lPOj1oZcno_lSmOooo_Si
mo35ZHj3MFIUKf]ZK6iaMWUjMGV0QXR4Ogb1OgahoWIoMgEkNWEZHfAXEeEACdY3
=c0];Bh_;R`Z:R8W:2<M7bTb9RDS7ATK8b/R9BT];B`X93@e<BPP8BXd;Rh_<cPh
<R`E71`G5alN61HF30@96AhK5QDB3@X=51`<3aHR:bl/:1XJ6APH6AXK<Ah910dC
3`L930h?3a@M91l?2@l?1@@X3P073@h81`X?2Ph@40/91`P>5AdR9B/b>UIQR;kG
f=c[ooScm?_no?N9o_7ohOcaoM7llOgQo>3i3?[in_WjnO[in_WjnO[gnOWghMP6
dM;CeMKHfM3Jj]d1fm_`fBgKfM_IfmWKfM_IfmWKfM_IfmWKfM_IfmWKfM_Ifm_G
em[JgMgPgmgKgM_MfmgMlMl?fmWKfM_IfmWOgMoMgmgOgOWKjMd?gmoQgn7OhMoQ
gn7OhMoQgo7MdN3ih_WPdN;aiPgWiNOUinGWiNOUinGWiOgW2nWWjNOYinWWjNOY
inkY3>OYinWWjNOYinWWjNOgjO[[0NWYl^L=jNW[jN_YjnW[jN_YjnW_jo3]3>_]
jng[kN_]jng[kN_OkOW`nNgil0O]k^k_l?7bl]W`ZO;9m:Wg1oGfn?Win?KelOOi
nOWg^OWio?WinO`7no[hmoOhn_^Ao87nPOjao_gl9oknoooeooonn?Wgk;ZKPGAW
EUANFeUKG61SIfINHVU]KfaWI6UWHUonGA9LFUaNF4m8Bdi1?S`i=c0V7ahRoR=o
8B0O6R0Q7ATK9BlS8b4K5aTQ:1hQ9BTY9b<P<34]91`L9BhX9bP/<30Z9@lF614C
6AXB4Q0800DC6QDA40d91PTC6`dB6BD`=3</71XI61PI6Q/a7PT43A<?1`X=3a0@
5AhU810:41061@h01@`<1`D93@T<3`h:1`H62a4K7R<B9S0eDU^4]m?@enOnn??d
noklmh7nnOj1o?7lbOWim`AeP@210840P@210840P@210840P@210840P@210840
P@3Qf0KAd]?Ee]SId=Zig@3No]gmg?WMlMoigOWQnMo9hM7TnNKii<7V^NW9jm;]
0Nk`lo41l?7jl?[]0Nkcn_@7lO;bloCem_Kbm07clN[`ZO;9m:Wg1oGfn?Win?Ke
lOOinOWg^OWio?WinO`7no[hmoOhn_^Ao87nPOjao_go8_kmno[dn?CWh=oIdkJL
PGMaKG=oOhB;TIFGUYVV/;Nm_[bgo[@_/k6_[Zb[[K2aZZ6IVYb6QHB3P7=TEEIB
DDm<B4A0?3Xf;BLU:BiHFUA9?3He>4I3oT5jADU?EeI@AShoBU5<AdI8Bda8A3e1
?STlA3lc=STe<3E1@SXa=3Le<2d];b0U;S]5B48k;b/X9RDV:B/n>BlV7QTG5b@V
:2HU:30f;b8K7a`B41H>4QHD40lC61HH6QXG4a0>41DL8R@Z<SU1C6bH^LkOk__g
loGko_chR_h1oOgbnn;l0O_kl_WBo07kno;ihOc9nOWghMP6dM;CeMKHfM3Jj=gA
g_kMoMcigO7O0=gjg_WRnN3Yh_3Ql^;AiOWWnNGAio7V0>Wbj/WYn>_bk>7[d^d1
k>ccj`7/ko[`n^d1k>ojkPO[k>c]k^o`l?;^0No_j_2Yl/WdZOL7mOKhnOWhm_Ga
moWinONinOWlnOWio0Okn_SgmoSjni7lPOj1o[7n0Ogmo_knoakloooel?7[gkRI
Ng1XHF=^JVeaMWQhMG=fNX67R8J1oWioOG]iN7IeMGUiM6]VIVYFEEEFDdPi;SDe
=38^;2TX92<O6A8B5QTj>38W7ALG6RXZ:BT/<3Hg>SLa9b4S;SPe<c8e>S/g<BHX
9B0S:bHJ7B0L5a`X:B4H71hL5a@D5PH;524Z;BLR71/H5QDF6A/^:AlF3PT71a4C
5A<B5AdS70l]20`900060PP<2PH52@h<3Q0@3@T61P/A61hS:C<j@e5cWl?Hj_Sm
mo?enokln8[nl?oRo?3md_c`oN7lbOWimn7H1]7BdmGFf=W@f^[M0M_Kd]T0g_kM
oMcigO;O0MgKn]WigOWKjMgbh@7Ogo;MdN3ih_WPdN;biP7Tio;UbNWjj`7YjO;W
hN_1kOW`nNgil0O]k^k_l?7bl]W`ZO;9m:Wg1oGfn?Win?KelOOinOWg^OWio?Wi
nO`7no[hmoOhn_^Ao87nPOjao_gl8_knooonoooel?7[fjf:KF1IDE=NFE]PHfIT
HUiOH6M]KVaWoVAoHf5OGUaIFU]NF55;CU50?d51@3DX7BHW9R@S81hL6Q/I4Pd<
4Q@h=c4V6aDE62LV9BDW:c0c=S@^91dO:S<_;2/^<S<_:R0S81/N9R4E61/G4QLS
91XA4QLE4Pl@4PL<5b@_<RhX7Q`I5aHG6Q`_:R0G3`X821<E5aDD5alU7Q4]2Ph;
0@070PL;2@D420d;3@l?30P510P>5A/O9Bhe?T]/V;_@h_3lmo?enokln87nnOj1
o?7lbOWim`AmP@210840P@210840P@210840P@210840P@210840P@3Qf0KAd]?E
e]SId=Zig@OQhMoNg=[If?WMlMoig_WQnMo9hM7TnNKii<7V^NW9jm;]0Nk`lo41
l?7jl?[]0Nkcn_@7lO;bloCem_Kbm07clN[`ZO;9m:Wg1oGfn?Win?KelOOinOWg
^OWio?WinO`7no[hmoOhn_^Ao87nPOjao_go1_kmno[hmnonhccFbIf5JfAZLGV0
PhVBV9ZHTi>Z/kVn`;jk^;Nh^[Zh]K2^[Jn_ZZBMWYn6QhR9QGUUEE9ACda:AdI4
@CXboReo;2i1AdQ5?cdo@TU2>cTlAeANGe]AAT14D5UDCDU8Bde<BdU8@Ci6CdDb
=3Ti=ca5@SLb>d=5?cH_:a`P:CDo@C`e<R`V8R0R9RT_>D0f8aLG7RT[:bPU9bdc
:b<N7QP?3A4E5A@@30`A5QPI6Q/I5A0<314G7AlW<3PjAEI_UL<9ho3hm_Ggnokl
nH[n0Ogml__Ro07kno;id_`1no_bnN7lbOWimn7H1]7BdmGFf=W@f^SMd]h7hN7O
g]cJfMSigO7O0=kjgoWRnN3Yh_3Ql^;AiOWWnNGAio7V0>Wbj/WYn>_bk>7[d^d1
k>ccj`7/ko[`n^d1k>ojkPO[k>c]k^o`l?;^0No_j_2Yl/WdZOL7mOKhnOWhm_Ga
moWinONinOWlnOWio0Okn_SgmoSjni7lPOj1o[7noOd0o_coOo_blO?Ve9eoI5eQ
IFU_KW9hOGeiLVejOH>8RXR5PX62Q8B2OgYhMGQgM6iZJVeFEeULF4`j;S4a;bl/
:bXY:B<K6APJ6AHR92HS81hR9BdY928X<d17@S`b9b<X=40m>CDe>S`k>38_:2D]
=R`I6b0P7R</:AhI8bX/9QdF4P86C@lK92HQ71lL5Q8@4QHI7bT`9Q<71`hI6a/H
5ALM8a/C3Ph800032@/:1P821``>3a0A3`/610L<4aTN9S4i?4YMMYo=kOOjm_Gg
noklnH[nl?oRo?3md_c`oN7lbOWimn7H1]7BdmGFf=W@f^[M0M_Kd]T7hN7Og]cJ
fMSigO;O0MgLn][igOWKjMgbh@7Ogo;MdN3ih_WPdN;biP7Tio;UbNWjj`7YjO;W
hN_1kOW`nNgil0O]k^k_l?7bl]W`ZO;9m:Wg1oGfn?Win?KelOOinOWg^OWio?Wi
nO`7no[hmoOhn_^Ao87nPOjaoP7lo?_nOooonNoal^G@Tg5DCE9EFEmMH6MZJfEO
F6=SJFi`KV]XIfQZJVQUH5aJFUaHE4mBE411ADM5>BTM828R8B4O7ahO6aDB4a@C
4R0R924M6ahQ:B@N724/>D4n>BlT7b@`>cLb;Rhb=3<a;2XS82Pa9a@F6a/I7RLT
5a8I8bDQ618>C`<74QhY:bPR8AdG4a4C5aXP:S4W50P83aXL71TF61hT71@?3`T0
00<92PT50@462`d>3a0>2PD210T@5QXR;3@gA5I_UlGUl?WfmOOko_ciPOkioX7l
lOc9nOWg17Z10840P@210840P@210840P@210840P@210840P@210>7H1]7BdmGF
f=W@f[WM1moOg]gLfm[JnMgYgoWQnMo9hM7TnNKii<7V^NW9jm;]0Nk`lo41l?7j
l?[]0Nkcn_@7lO;bloCem_Kbm07clN[`ZO;9m:Wg1oGfn?Win?KelOOinOWg^OWi
o?WinO`7no[hmoOhn_^Ao87nPOjao_go:oknoO_em?3]lNgF_gm`Gf=dPHR8RHfB
UIJETiF`][_0`L2n_;bn`/C2_KNdoZhiZZNSXZ6=RHJ4PGMYG4e:BTQ9B4U9Achh
>dE:BDLa>T=7BDU>DT8m=cHmB5IQIEe@AD99EUiGCdQ6B?i;IdA1>CY8DdH`:bl]
:2hh>2he?DI9@cXd<B4P8BPa=cLd<BXS7Q`O8bLN;3Ti;R<Q92HW9bDR92/a:RTW
91hG5aTJ5Q4<2@/@51PH6A`L6A4;2`hD61dT;cM4Cdm@LZ_Cg_Cem_WloOckR_h1
oOgbnn;l0O_kl_WBo07kno;ihOc9nOWghMP6dM;CeMKHfM3Jj=gBgPOOgmkMg=_J
f_WMl=ojh?WRnN3Yh_3Ql^;AiOWWnNGAio7V0>Wbj/WYn>_bk>7[d^d1k>ccj`7/
ko[`n^d1k>ojkPO[k>c]k^o`l?;^0No_j_2Yl/WdZOL7mOKhnOWhm_GamoWinONi
nOWlnOWio0Okn_SgmoSjni7lPOj1o[3no_d[o_kooo_mn_Wmo>G8OFUHFVQdMgEb
M7MiMgE`K7j0QHZ;RXR6QXR<SXb7PGcnM@abKfe/KEYIEUEBBS/boRUo:2TZ:bd/
9QlT;CDd<18G82DW:Rle9B4N7bHd@TY8?S4V9BdjAD0k=3<g>SXh;BPP8Blj;ALB
5Q@?5AlO5A`U;C0Z8A/H1`H73QHL71/N6Q<>30lC5`hL:BTN4a4D5QLG5A8D6b4J
6ALD3PL72`h<1`800@H:3Ph?4Q8?1`432@lD51TS;SQ5DEAGNKGMiOKem_WloOck
R_k`on;ll?gBo?3mhOc9nOWghMP6dM;CeMKHfM3Jj]d1fm_Bf@OOgmkMg=_Jf_WM
l]l1gMgjfoWMnM_YgO;Q0MoOl]gAh?WRnN3Ah_;V0NCWl^G9jO[[0NWYl^OQjl7]
nO3ikOW`1ng^k^o`lO;bfO2Yl/WdZOL7mOKhnOWhm_GamoWinONinOWlnOWio0Ok
n_SgmoSjni7lPOj1o[7n0OclnoionO[imo_ih/=aFDQ9F6=WI61PI6ASH5aFIFI[
L75`KVa/KW9dLVeWHEYHFUMFDeAEAD=2@D0g:b8I6QXK71lP8R<L61hY<2lZ3aDN
8bDW;34Q7ATI82dkA4@k;R<Q:CI0>S@];2lb<S4W8a/L:SDX4PdA3`X@6QX>5A/V
:BDL5aA?20L:4A/Q8b4P6a@?3A0D60lM:RXO518E5aPH5Q<E728K6QPE3`P82`h;
1P4000D93@d>4A4>1P011P`A5QlZ<d1<CU1b[MGNmOGfnOcmo?^1o_WnPOcao<Wi
nOL4Kh40P@210840P@210840P@210840P@210840P@210840hMP6dM;CeMKHfM3J
^Md7f][Kg=gNgmoigNWOnN7iglWQdNCii_WT`NJijLW[d^d1k_3cl@7`lO[`n^d1
k_?jm0Oal_;cm?Gfm_;d0O?aj_2Yl/WdZOL7mOKhnOWhm_GamoWinONinOWlnOWi
o0Okn_SgmoSjni7lPOj1o[7noOmXo_kmno3dm_?`hKbLI6EULHBDUHn?SHf<SY:F
W;:i_<32`/2o^kk2a<:m]k:_[J^XYjBRWYB:P7QeL6]UFUMCCD]:BTU8@Sm3CUED
DDiEF5A>B4I6?chn@DQBFf9UG4e4@daGGEA<AD94oTIS>STe>D]HCCL^;RLO93<g
<SXn@d8n>SXk:b<L6b4[<S<[9R0L6adQ91hR:S8f<BLN7R0P7Q`N9B`Y;c8/9B8T
9A/E3PX:310B5aHG724N50`<41@F6R8]=DUBCD=KT[k=koChnoglR_h1oOgbnn;l
0O_kl_WBo07kno;ihOc9nOWghMP6dM;CeMKHfM3Jj=gBgPOJf]_LgMkOgoWMl=oj
h?WRnN3Yh_3Ql^;AiOWWnNGAio7V0>Wbj/WYn>_bk>7[d^d1k>ccj`7/ko[`n^d1
k>ojkPO[k>c]k^o`l?;^0No_j_2Yl/WdZOL7mOKhnOWhm_GamoWinONinOWlnOWi
o0Okn_SgmoSjni7lPOj1o[7noOdoo_koooKmookkkLRSH5aLIGN4PWYeLVi[Jfea
LX21Q8R:RXR7PhJ:S8Z5OgYfM79`Kfi/JV5JD4U6@cdj=C<_;?hZOb//9b@Z=Chm
>2`_<S4[9bLY8R<U:S4kA4U8?BhU9S0kA3dh<Blc=CDc8b0L838o=1hE5@h62aXN
6B4V:RTU8B4R4@T20@H@5aXH5Q0<2`dA50hB6R8V8AL>418B40h@5ahK8B@N5a@F
5`l;10000PH83@`=4QLD2P8420`A5Ah/33I:E59:HYW5d_7dn?_mo8[nl?oRo?3m
d_c`oN7lbOWimn7H1]7BdmGFf=W@f^[M0M_Kd]T7f][Kg=gNgmoigO;O0MgMn]_i
gOWKjMgbh@7Ogo;MdN3ih_WPdN;biP7Tio;UbNWjj`7YjO;WhN_1kOW`nNgil0O]
k^k_l?7bl]W`ZO;9m:Wg1oGfn?Win?KelOOinOWg^OWio?WinO`7no[hmoOhn_^A
o87nPOjYoWodn?cjmnW4W5A=CEEWM7=YI5mLF5QJGUaWJ6]_LG5_KVY]LG=aK6IO
FeMGEEIDE59<A3`e=30]:RDS7adK7AlP8AhM8c0h=c<Z;2l]9b8R8a`L7R8Y<ca2
A3X[8R8/=clg<BXX:bd];1dK5a/]>RlI41090@HE6A8J72<R81`M7T/B2PD42aDN
81XG4@d<3Q8E3a<K8bLR60l@4Q8@3Q0G7Q/Q91hG51HG3`X300011@L<2``A5Q<9
0@862PhB6bPaADm<@e^B_/c`m?SkoOb1o_WnPOcao<WinOL4MX40P@210840P@21
0840P@210840P@210840P@210840hMP6dM;CeMKHfM3J^Md7f=WJg=kOhN7igO7O
nN3ihOWObN7Ai?WVnNC1i[WYbN_Bk@7^l??a0O3an_3jk@7^lo[d1o7bl_?dmOKf
l_@1lo7Zl:WbbOBYm`Oem_SinOSfmO7gnOWimkWinOcinOWl1o_jn?Ogn?[kTOb1
oX7n/Okmogono_gml_Shj]RjS6QJJGEmS9RHShf:R8R;Ti^V];Rl_/70`L2i^Kbk
^[Jb/;:^ZJJVY9nJVXj0M71_KVUbJV9HDDY9AdU5@d95A450CU9CCTQ2@D99BdmC
FEiRIF1FBD94C5EGCdQ3@D93@Chg>Sa1DEeD@SXi;bD[>d8m@T=3?Pdi=c/o<RPK
5QXS:R`Q7ohM@AhO82/S82Xh>BXJ8R<R7a/L8RPY=SX`9RHW91HA2`X=410?518D
7BDT6@h@4aDG6R4/=41:CDMCN:C1jo?jo_gko8Wn0Ogml__Ro07kno;id_`1no_b
nN7lbOWimn7H1]7BdmGFf=W@f^SMd]h7f=WJg=kOhN7igO7O0>3jhOWRnN3Yh_3Q
l^;AiOWWnNGAio7V0>Wbj/WYn>_bk>7[d^d1k>ccj`7/ko[`n^d1k>ojkPO[k>c]
k^o`l?;^0No_j_2Yl/WdZOL7mOKhnOWhm_GamoWinONinOWlnOWio0Okn_SgmoSj
ni7lPOj1o[7noOeoo_koooOno_CRa9I^E5eXL7b7PgQbKVMUIVeeNH20PXJ7R8N8
Oh62Ph1nN7MfLVe]K6aWI6IKCD@o@3lnB4Dm=2dY9bL[:BHW:R/X9B//;BPR7b0S
:Rhd>T17Bda3=bXS9c0i?SPd;bha<S0[824S:3Q4>bTQ81H<4R8Y92T[:RD=81hR
9QP>0@0020lC3Pon3D4>3a0K4a0J:2TJ2Q@E514=3Q@J6bP/8QPH6AP<1`400`H6
1@X82Q<K6Pl420/=3a8L:3<oBdm<F7n[a^gcn_kmnob9o_3oh_c`oM;ll?gQo<Wi
nOOQf0KAd]?Ee]SId=[Zg@7Kfm;I1mSIf]cNgn7QnMgbg`7Mg_[LnMgifnWMl^41
gmobgM7PnN;ih=7Rl^H1i>ObiLWYn^/1jNWbin7[`Ngil?W]nO07kNk^ko3al_;I
l:WbbOBYm`Oem_SinOSfmO7gnOWimkWinOcinOWl1o_jn?Ogn?[kTOb1oX7nZ_hL
o??jn^cJ_8iTATeHGfaeLVIOFEAADeQPI6QWJVgmKfUWJ6YZJ6EPG5aFDe9DDe1<
DDHj<2h^;bdh=BdT7aXK720N7R0S9R<N9bTZ9AlK6ahU:2dc>Cm3ACld9b0S;3Di
<RdX9bTZ:2@J71hS<clf91`K4@L=7B@M8R4S7Q/I7R8I3`@010dF6A0@oPi13a0A
71@A6bTZ6`/D5A@A3@hD6Q/X;28H61TH2`H000851@@91`TB6QT>0`H92`d@6BD_
>dI:AU9hY<3/lo[noO_lPOkhoX7llOc9nOWg16R10840P@210840P@210840P@21
0840P@210840P@210>7H1]7BdmGFf=W@f[WMoMcng@3NnMgago7QnMo9hM7TnNKi
i<7V^NW9jm;]0Nk`lo41l?7jl?[]0Nkcn_@7lO;bloCem_Kbm07clN[`ZO;9m:Wg
1oGfn?Win?KelOOinOWg^OWio?WinO`7no[hmoOhn_^Ao87nPOjZoWommOWdg;^F
JdeNM8>2Q8f@RHR9RhjDWJB/]KRl_L30`/2o_Kjj^[Ng][>]Yj>TXIZCW964NGId
LFa`IemGDDe<Bdi?CDM0>CLi@DI9B4Q;DeUEEEMJGV5UJEU?A414Be1@C4M4A4E3
?STe?dE7D5UCASPi<b`b?d8kC4e;A3/f=E0g<BTP71hP8AhG61/N820O7RdS7BHg
?cHZ<S0]9QlL82@V=c//7A/K5Q4<2@/A4a0<40hA7BPY7A4G61TG6Al[=3I0CeAB
GHF_j?;koogko?n:oP7moO;kh_`1no_bnM;l0O_kl_WQo<WinOOQf0KAd]?Ee]SI
d=[XgM;NoMcng@3NnMgag`3Ql^;ih>WRl>7bh]7UnNOiiM7WlNH0jO;ZbNWhjo;/
hN_Bk@7/k??[0Nc_n_3jk@7/ko[^1n_/k>g^ko3`l^h1knoZl:WbbOBYm`Oem_Si
nOSfmO7gnOWimkWinOcinOWl1o_jn?Ogn?[kTOb1oX7nZ_hMooOnnN70WG9?EFMc
LG5hMViYJ6QYKWAkOWmnP8>4oXIoPh>2P7imNgYgLF]ZJVURGFEMDDU5@d0nAD0h
<2XW:2T/;RlZ8ahL6QhO8R<S:30h=cPj?d=9CDhl<2DQ9bld=cDc<34d<RdV7RH/
;SM0>RdO81XC6BHY8S<e<R/R7A`N5`l60P<51PD420/>410?3QdC3AHW;bHJ92@Q
6Q<@51P_6R/_814?3`X70P011`T60PH41a<N7a<73@h?3a4J9S0e@E1FE6::]>[b
noomnocoR_k`on;ll?gBo?3mhOc9nOWghMP6dM;CeMKHfM3Jj]d1fm_BfOgLo]d0
g_WMl]l1gMobgOWKjMgbh@7Ogo;MdN3ih_WPdN;biP7Tio;UbNWjj`7YjO;WhN_1
kOW`nNgil0O]k^k_l?7bl]W`ZO;9m:Wg1oGfn?Win?KelOOinOWg^OWio?WinO`7
no[hmoOhn_^Ao87nPOjaoP7ooogn5oclm?Scf[VEJTA6EV=QHVMUFeMEEEIKH?iW
0fIXJfcnKRU[JfYXIVESH5eEDDmBD4]5DDPn=C@b<Bhe;bLO6aXJ7B8U9B8K5aDE
6Q[n7GlR:S4_<38f>Sm3AcP]8QhS:c0b;b`Y:R`Z9AlH8BLY<S/e:1XK5@hD8B@K
;2/[91dH61XH40T520X=2`H930lA4A0?7Q@>5bP`9a/T924J4a0D61X[;b0A3`l:
1P4000H81@450`HB7AhB1P`=3Pd?5b<]<Ca;DDmLQ:kYl__oo@;ko?n1o_WnPOca
o<WinOL4L840P@210840P@210840P@210840P@210840P@210840hMP6dM;CeMKH
fM3J^Md7hN3OgMcJfMWigO7OlN7iglWQdNCii_WT`NJijLW[d^d1k_3cl@7`lO[`
n^d1k_?jm0Oal_;cm?Gfm_;d0O?aj_2Yl/WdZOL7mOKhnOWhm_GamoWinONinOWl
nOWio0Okn_SgmoSjni7lPOj1oZWnOoCilM6[R6E?Ih2;OgQnQH:2QhjFWjF[[kJi
^kfo`<72bLO4`Kno`<2e[ZJSY9nHSibDRXB0NG9[GEMBCTe>DE=DF5YBAShnA5QJ
FeUIGVQ_G5UGEUUNI6QDBd0oA4Y=BT]8AdM8ACdh<d18B4]AC48Z;bh[<3Xh;E=E
E4a0=S0^CbdZ9R@T8AXC4A<J828Q7a`T7A/U=dE7@T4n>RhU7R0R9CLk9QD@3`L=
2@L<51HA2`d<3a`Z;20C6Q/K6AXP;3@g?eAPDTU/WNOao?omnocoR_h1oOgbnn;l
0O_kl_WBo07kno;ihOc9nOWghMP6dM;CeMKHfM3Jj=gBgPOQh=oMg=[IfOWMlMl0
hO;RnN3Yh_3Ql^;AiOWWnNGAio7V0>Wbj/WYn>_bk>7[d^d1k>ccj`7/ko[`n^d1
k>ojkPO[k>c]k^o`l?;^0No_j_2Yl/WdZOL7mOKhnOWhm_GamoWinONinOWlnOWi
o0Okn_SgmoSjni7lPOj1oZ[nOooeo?;D[X]XCE]_N6aSIfYVHFAYL7IkOWmnOGn1
PhB5QXf;R8F3PhB4Mg5XIfQUGUMSGEEACDQ1?2l/9b@S9b/_<3Hi=2PP82<c<c@b
<SU3CC/k>CXl@dU==b`Q82L^<C4d=3<d=c@/9A`W;blb>3<Y4AHE4QLQ7a@j?C/c
9adG1QDC40`:2@Kn04H32Q0B4@l<50d;5BLe=c@e=2hT6A@D61T];a`91P<00`00
0PX<1`430PDB828F2A0A4@l@62@_<ciCHE=;KYoWlOcooO_loh[nl?oRo?3md_c`
oN7lbOWimn7H1]7BdmGFf=W@f^[M0M_Kd]T7hN3OgMcJfMWigO;O0MgOl]gifnWM
l^41gmobgM7PnN;ih=7Rl^H1i>ObiLWYn^/1jNWbin7[`Ngil?W]nO07kNk^ko3a
l_;Il:WbbOBYm`Oem_SinOSfmO7gnOWimkWinOcinOWl1o_jn?Ogn?[kTOb1oX7n
/Oknogono_cln_3ek<^UP5e0BemYFe9EEe5>D5IKHVEYJFMUIfU[K6e^MG=`KF][
K6YNEDm=D4e8@519@chl=c8/7a`G51DH7R4T;30Z81PH72d/;b/]<Ce4=34a;c@h
@4@a:AhM8bX];2h];2d_;2@N5R8Z:Rdc;R@<4A0=4Q`J3C<c=5@/8QPC4A@A3`d>
2`H000@;4A<B40dE3P`F:3Hh=3Dc;R<I4a@G6B`_6`T50`0200012@/60081114O
8AD83a0@3PlF8R``>TmLCTIYV^Oao?omnocoPOkioX7llOc9nOWg13^10840P@21
0840P@210840P@210840P@210840P@210>WH2m[JfMSGemKFdM?FfOkK0=[if=7J
`MgAglWQ/NC9i_WYnNKAjLW[b^d1k_3jlO[d0O?^lnd1k_?Sm07clM[``O;9m9Wg
lOT7moSjno_jn?NanOWllOT7no[hmoOhn_^Qo87nPOjQoP?mnOOko_mooOk^eK68
JV5[NgemNGMjPhb4RiBJX:Ja^k^o`<;4a/S9bLS7a<;0_kk6_K2SWYjQYIFDThj:
Q81kHUmKF5IDE5=HFeiIE59HH5i/Lf]WJV]TF55=C5=MI6Q:BdY9Bde8?TU;>SE9
AcY2AdE4ATU9AD0k:bLd>c@a=TU;BT4d:bX5;2hZ91dIoQQ76Q/Q92@P6aL@7RLX
<Shh9RdZ:2@S8R<R920L5A4=30/D51<A40h=31<@4A`X:Ad@8ahI5ATQ:c0d9T1H
Bde^PlO^ooonoooeR_h1oOgbnoWnj_`1no_bnM;l0O_kl_WIo<WijMP;f][If=OG
e]KAdmKIo]/0f_WHdM[`gM;Nh=obh>7Rl>7jh[7UfNOaiP3Yn^[iim7Yl>_bk>W[
b^d1k>cjjo[^0No/lnd1k>oSkP7_km[``O;9m9WglOT7moSjno_jn?NanOWllOT7
no[hmoOhn_^Qo87nPOjQoP?mnOOko_moo_o_eK68JV9UJfYXHUeOIVeQIV]`LgV3
RH61PXB6R8Z;RhZ9QXB2PH26OG1UH69WKEaMFeUEDDa:<c4]:RPY:R/`=CTg<S4g
?SM4BTE0ADI2=c<_<3M1B4`[;2/Z;S4/9C8g9R8h=RT_<2`[;C0`;2LR4PhK8Q/H
7C0c<BPK4Q444a@@2P?m04L72a4D510;1`0>5aPR;RPH8b8N71TJ6AXJ618=1`D2
0@X:2@L610<22@H74QhO4`HG4Pd;3aTS:c0U?eU<CVn4ankoookoooF:o_3onOkZ
o?3md_c`oMWlbOWYf0_Jf]WHemOFe]7Ce]Wnf`3JnMSAf_;M0M_Kd]WRg`7MgO;K
hMgbh@7Ogo[M/N3Ih_;V0NCWn^Gih]7Yl^/1jNWbinW[`Ngil?7]^O31l/WdVOOa
n@Ogn?[kno[hmk7inOcan@Okn_SgmoSjnj7lPOj1oZ7nOooknO_ooOginNO;YGaN
E5MKFEM@C4aDFDiCEeYNHVabJfY[KFmaLgAdLg9_KF]ZIfeREda9BU5FBDU:AdE0
?S/S8AdJ6ATL7bHZ<2dY:2he<3a4?3Tl?SP^:2DT;3Dm@BHY:2LZ;BPP;30O6c0^
8BPZ9bHX:b/W8Qd=2AHM5Q<F8bTY:R4F3@d?5A4=1P<210D9318E5A4<204?61TS
;bTH8R0M6_dH;aTF4@/60`402@T81PD30P481@HA7AhB1ALB3@X>5b4X;B4kE4M9
JWo7k_ooo_oomH7nlOj1o?7lbOT4=h40P@210840P@210840P@210840P@210840
P@210840jMP;f][If=OGe]KAdmKIo]/0f_WHdM[1gM7ObN6ai<WVnNWii]7YbN_:
k@7^l?[an_@1lnkck@7^ln?d0O?af_31l/WdVOOan@Ogn?[kno[hmk7inOcan@Ok
n_SgmoSjnj7lPOj1oZ3n:ocjn__lno_niL2LOFIRK7MlO7]iNh>9QhfGWZ>Z]Kbn
`<?3alO:bLk;c<S8o/Ao`;fh/ZjYYjFGUYBAS8F1OFUZK6e_Kfi]I6EUHEaLHfU_
MWE_LWYgKE1?DE=HFU]KBdi@CT]8AD11B3/eAT@lBDY8ATM:BdM2>2/W<STe=3Xj
?T4n>3Dh?3Hb;BLS81lM:2HT8R0N7A`J8bHT;CXh:bl[9b4M6QPH7A/G4Ph<2`_n
3oh@8A4A6QHF7RHT5`/X8a`E5Q`U:cP[?4i6B6Z6^=ojmO;noob:oP7moO;knOkZ
o07kno;id_`1no_bnMWlbOWYf0_Jf]WHemOFe]7Ce]Wnf`3JnMSAf_3Md]kPgo;P
hN;`hO[R/NGIio7V0>Wjj_WWdNW`jo;/jN_:k@7/k?[[n^h1kncck@7/kn?^0No_
f_31l/WdVOOan@Ogn?[kno[hmk7inOcan@Okn_SgmoSjnj7lPOj1oZ7nOogkn_[k
o?cjo^:nVWUSGfEVIFERGUmTJF9WKG5eNX:8PH:2QHJ9RH^=SH^:QhJ3Q81mN79]
JfY[G5eKFEA@C4Th>C/n@453@cXm?c`g=ci4Ad]:AdYDDDP^;c4e>Sho?b`_<Bl^
;2TW:S@W8SDc:cHc;bd^<C8^:AlB3QTP71/Q;b4V:2DO71lS71PC3@P510@E5Q@B
40h=30XC5Q@M:RPM9B<O6ADB410E4`l:1P@30oh5oPHQ1`L@30`D71X=01XE3PT:
4Q/S<bLhCDE9JhNhgo[el_koo8[nl?oio^[ll?gBo?3mfOc9nNWH2m[JfMSGemKF
dM?FfOkK0=[if=7Jl]d1fm_BfN;O0MgMl]_QgO;Q0MoOn]fah=WRl^H1i>OjiOWR
dNWbj`7YjO;WjN_1kOW`lNfil<7bbOBImo7i1oOhn__kn_Sg/OWio?7i1o_jn?Og
n?[kXOb1oX7nXOhgoooln__jmoGffK:=KEA@DeICDdi;BU1DCe9GFUiTKG9/Jfa^
L79cM7MfMG=aKfe[If9OFEMDEEGnBWA8AD0n>bLX:Rh`<S<e;S<d<bl_=S/oA4<o
@T]8?b@T9RX_<S<d9b`^;2XX9B8T;B0K;B/S;bdZ:2T/;BTT6Pd951/G5QXJ724N
6QLK7adI5Q0=2P/:5aLE4a4?3Pd;51LE7R/Y7B@Q7ALC40h>4a4=20@20@7n1?h5
8@H63`/;4a/I300J5@h92Q4J8C0T=DU1A6J2^=ojmO;noob1o_7nPOcao<Wi13V1
0840P@210840P@210840P@210840P@210840P@210>WH2m[JfMSGemKFdM?FfOkK
0=[if=7J`MgAglWQ/NC9i_WYnNKAjLW[b^d1k_3jlO[d0O?^lnd1k_?Sm07clM[`
`O;9m9WglOT7moSjno_jn?NanOWllOT7no[hmoOhn_^Qo87nPOjQoWomoOcimOCg
n_[@X81^H61/L7QlO7]lPhR<TijTZJjg`<74a/O9b/c<dLo?c<c9bLRk_L2o_;B^
Z9^JV9B?R8>0LG=fMgUhMgIaL6mYIfU`MgaiLW5oRGmZD5AKGf1MF5E>E5UGBd50
@Si9@3M2@3e@BDI3A4I7@cln<bda=34b=ULd>3/k>CXm@D90?SXg=34_=RlX8AhN
828V:2HS:C@e;C<]9alH4a0?4a4>30X92@`:2`d>418C51LE5alV9AX@:bHN5aLJ
8BHj;cE2@TESQZkFm?7[m?ooR_h1oOgbnoWnj_`1no_bnM;l0O_kl_WIo<WijMP;
f][If=OGe]KAdmKIo]/0f_WHdM[`gM;Nh=obh>7Rl>7jh[7UfNOaiP3Yn^[iim7Y
l>_bk>W[b^d1k>cjjo[^0No/lnd1k>oSkP7_km[``O;9m9WglOT7moSjno_jn?Na
nOWllOT7no[hmoOhn_^Qo87nPOjOoWomnoGdm_Wgc9amJ5]KHEeNHV5NGF1SHfU_
M7IlPhR3PhB6QhV:Rhn>SH^:R8N6NG]nOg]fL6]PHEmLEe=>Bci0@dI8BDM8ADI4
@Cm3BU5ACDI6E65IAR`b>d93@3/g;cDj>2hU92TW=B`T<Bl/?C8]:R/];RXV9AXD
61/H6AdK82XR8R0Q92PX9R@P71TF5R<O614>3Q0B5QPF4aTT9Al[:28J4`h;2Ph<
2@L5oP@W004310H82@X=2`dE71/@11dF3PT93QLN<RXa@D54HXF^e_CajoCooh[n
l?oio^[ll?gBo?3mfOc9nNWH2m[JfMSGemKFdM?FfOkK0=[if=7Jl]d1fm_BfN;O
0MgMl]_QgO;Q0MoOn]fah=WRl^H1i>OjiOWRdNWbj`7YjO;WjN_1kOW`lNfil<7b
bOBImo7i1oOhn__kn_Sg/OWio?7i1o_jn?Ogn?[kXOb1oX7nXOknocCjmO;bm>k1
T6iHB4Q?C4eACTa9CE1?De]NHFE]LFa]KW1aLgAeNGQgMGAbLFiQHFIVIEmKE_i>
AT]8@d0m;Bd`=CLi>C/h>S/g=cY1B4Y4?Ce;Edhj82H^=3Db;B`Z<SLe:R4P924^
9AdY9b@f;2PU9RPY9B4P5@lC5Q<D5Q@FoQ]B720T:BLW8b4N7A`U81TB3`lA4aLI
5a@J9BHO:BDO5a0;20L;2@H40P410P000P<51`P930X<51/J3`@M5`l92@hF730W
;Sdm@5j1[]KdlN_doon1o_7nPOcao<Wi13R10840P@210840P@210840P@210840
P@210840P@210>WH2m[JfMSGemKFdM?FfOkK0=[if=7J`MgAglWQ/NC9i_WYnNKA
jLW[b^d1k_3jlO[d0O?^lnd1k_?Sm07clM[``O;9m9WglOT7moSjno_jn?NanOWl
lOT7no[hmoOhn_^Qo87nPOjQoQ;joOkjmO;goNZgPfmXGeeVJWAjoWeYPhNAVJB[
[kFk`/K8bL[;c<g=clo>cLc;b/Vk_/72`;Ze[jJSXIfGTH^6PX1mN7MeMWEgM75_
LGIoQGUdKgF9TWaMFV1UJ6MQGeiBF65OCS`lA4ECBSe2?3]BAd<n?T11?SY7?cHa
;bh`<ohlDcTf=3<d>SXk?3`k>cTg<B/U8R4S92XY9bP]<BhX<B`V7aPD4A0;2PT7
1`P:2`/<3@h?414A2`dD7bPZ91hZ9QlJ724X;S@c<Si9A5EmZ]?fnO7cnhWn0Ogm
l__io^[l0O_kl_WBo07kno;ifOc9nNWH2m[JfMSGemKFdM?FfOkK0=[if=7Jl=gB
g^3Ol^3Qh_3Qn^:aiMWWlNH0jO[ZnNOAjO3[l^cYjl[]0Nc/n^_jkP7_k??]0Nc_
hnh1knoJl<7bbOBImo7i1oOhn__kn_Sg/OWio?7i1o_jn?Ogn?[kXOb1oX7nXOio
nokonoGcm_[V/GeXHEMEFEEIGf5NGEiQIfadNG]oQHR5QXN8RHZ;Rhf=S8^:RHR7
Mg]mP7iiM75YJ6ITGEUCDDe;B4E4A4E5BDQ5A4I>Eee=B4=9GFMD=c@l@dQ7A490
<cU2@34P82/^?cHZ<B/Z?c0Z9BDW:2DQ;RHM61HE5aX<8b@S81dK6Q/P824R8OhP
AR@Q6aDB4A<D6QTG61dQ7QXY9b4J4`l<2`H510820`D60`8310D61`L10`XE7R0J
4Q`F3`X<4a`T:R/]>TE3E7bZdoKilO?kROk`ooWnj_c`oM;ll?gIo<WijMP;f][I
f=OGe]KAdmKIo]/0f_WHdM[bg@7Kfm;Ih]l1gMgbfn7Ml^41gmojgK7PfN;biP7T
io[UnN;AjO;[0NWYl^OYjl7]nO3akKW``O;9m9WglOT7moSjno_jn?NanOWllOT7
no[hmoOhn_^Qo87nPOjRo_goOogek_7cgJE_F4m4@TI2ATa<BTQ;C55EGV9UIfeb
Kg1aLW=dMGEgMgIeM7=bKf1QIVQXHf1LEeIFDdm:AT4k>CHb<c<f=c`k>S/mATmC
A3lj@5ANBR`Y<3Lk>SHd=Bhf?cd]71`V:3P_8bTS8SPZ9B0P8R<P72TQ61<A418C
71XL9aTH5QHG8B4T9BHU9bHV8Q`F4a8D5A/J61TN8QlJ9b@N5a0<2@P30P7n02P2
0`410P<41@H6008951dO6A8L5a0;3A<L8bTY:SM2?e1hZ]?fnO7cnh7nl?j1o?7l
bOT4>840P@210840P@210840P@210840P@210840P@210840jMP;f][If=OGe]KA
dmKIo]/0f_WHdM[1gM7ObN6ai<WVnNWii]7YbN_:k@7^l?[an_@1lnkck@7^ln?d
0O?af_31l/WdVOOan@Ogn?[kno[hmk7inOcan@Okn_SgmoSjnj7lPOj1oZ7nOoSi
oO_imoOjdYa/IVQPFF5XLWYnP865RiJOZk:f^Kk5bLc<cLg>c/o=c<c;bl[:bL6n
_;Vh]kNf[jbZYInHTXnCSHAkNGb2QGQeLgAkPXZ?LGIiPI:DMUAOHVISH61WKUQK
HfID?3Y5E61C@T8j>4i<Ad4o@44o?D=0>C0^=3a0ET8o?3Pe<Rh[9RLZ;S8f>S/c
<Bl]:RLT8bHT:2lc;RDO8QdI514>3Pd61@@41@L930l@3`h=30/;2PhG8BPY920W
9B4M8R`f?2Te<SiFB4UaWLG^oO[hnhWn0Ogml__io^[l0O_kl_WBo07kno;ifOc9
nNWH2m[JfMSGemKFdM?FfOkK0=[if=7Jl=gBg^3Ol^3Qh_3Qn^:aiMWWlNH0jO[Z
nNOAjO3[l^cYjl[]0Nc/n^_jkP7_k??]0Nc_hnh1knoJl<7bbOBImo7i1oOhn__k
n_Sg/OWio?7i1o_jn?Ogn?[kXOb1oX7nXOhOnOgno?Whm_O>UVEMH5E>DU9EFeeM
G5mRJG5hOWn1QXWnR129RHZ:RhV8R8N7QXJ5NW]hMoifOgQbLFm/IF1JEe]FCDM4
BDiDB4M5B4mGGf=5AdYEIVY>;STn@T8o@4M>>Ca4AcLP7R`mC3l_<BTW>cD^:2HW
:2HT:RLP5aDK8bLY9b<O71TE4P`=41@G6alR824O7AXG51<F51PO8ahE4AXI5A0=
2PX90P4000431@L71PD40`817`4010dG7QlJ51LB3PdB7RXb7bdZ>E54AG2MaNkm
n_SkROk`ooWnj_c`oM;ll?gIo<WijMP;f][If=OGe]KAdmKIo]/0f_WHdM[bg@7K
fm;Ih]l1gMgbfn7Ml^41gmojgK7PfN;biP7Tio[UnN;AjO;[0NWYl^OYjl7]nO3a
kKW``O;9m9WglOT7moSjno_jn?NanOWllOT7no[hmoOhn_^Qo87nPOjRoWoooOoo
o_WclNk3RUE<Bclh?Ce3BDY:BDa>E5YSJ6YZKg5bLg=dM7EeMWAcLg9bLG5^I65Q
Gf1PHV=PGemKEe5=B4Y2>C8b>415>SXh?DA>EUXl?D1:Fei28B``=3<`<CQ3=3U1
A3<L6RLgACPX:B4O=2lY8b4R8b4O9B8K4Q0F7RPP8QdL61LD4@h=3Q<G720V:28R
81hK61DD5aDI82@O5Q4H5Q8=2PL71_/01`841@D40`81oP0M0``F7AhI51PD40hC
7RXa7R/X=Ti1@VbMaNkmn_SkPOk`oX7llOc9n@@PP@210840P@210840P@210840
P@210840P@210840P@3Yf0_Jf]WHemOFe]7Ce]Wnf`3JnMSAf/7MdMo9hK7TbNKi
jOWVdNW9jl[]0Nk`n_7jm07ck_?]0Nkcho@1lo7Jl<7bbOBImo7i1oOhn__kn_Sg
/OWio?7i1o_jn?Ogn?[kXOb1oX7nX_hQoOWen?_nn_;[_8AKH6MLEEmZLgYnOh>;
TI^T/KVl_L76c_[?nl]eb/[6`[Ze/kFh^kJc/JZTW9JBR8=lMgUnQhemNWUmQHZ<
S71mRI2BSGEHEe]KF5AKJGIOFf5ZG44jA5mUDT12>SE7E4i6@dA6AD8i?CT_<41@
ET8n>cXk>SHb:b//;cHnATXk>CLd<2/V928O934d:QlH40d;2?h7<0P510@31@L9
310A3`d<2PP85ATP9BHR6aPR8QlQ9cA1B2Dk<CeNC3i^UkKMm_knoon:oP7moO;k
nOkZo07kno;id_`1no_bnMWlbOWYf0_Jf]WHemOFe]7Ce]Wnf`3JnMSAf_3Md]kP
go;PhN;`hO[R/NGIio7V0>Wjj_WWdNW`jo;/jN_:k@7/k?[[n^h1kncck@7/kn?^
0No_f_31l/WdVOOan@Ogn?[kno[hmk7inOcan@Okn_SgmoSjnj7lPOj1oZ7n8?[h
nOcnnNoW]GaBEEa@BDmAE5UKFUeRIfedOH>4QHN:S?Z;nhMeQXIoO7IaKg=gNWMf
LfmYHUaJCdY3@459DUU<BTU?EUiPH45>FV5VHD/`<CDg=3<jBEI1?49;?bDN:dQA
?Rda:B@d?CD]:R/];2TP920F5bLg?BTV8R4R8AdI4A4B5A/S:c4X:BLT81/F518?
524T6Pl<2`T71?h30@@1oP080@<51`P71@<2oP0O2`lF6a`H4@`B3``>5b@c?1/a
:CEIAcYZUKKMm_knoon:o_3onOkZo?3md_c`oMWlbOWYf0_Jf]WHemOFe]7Ce]Wn
f`3JnMSAf_;M0M_Kd]WRg`7MgO;KhMgbh@7Ogo[M/N3Ih_;V0NCWn^Gih]7Yl^/1
jNWbinW[`Ngil?7]^O31l/WdVOOan@Ogn?[kno[hmk7inOcan@Okn_SgmoSjnj7l
POj1oZ;n8?onoOgno_GZgZ]_@d=8>34h?D16AdM8CU5FGVM[KFi_L_Ufng9eLFmY
HemJFUeSIVITI5mKE51;?SL`;30g@T/n?3e2C5=GECM4D5MKESlT92PY9R@[>TTi
>Cm8>b4J9T9:=bHY8A`]=c0X9BHX9b@K7a/A4R8b=R8L6aXM71TE4Q8E620X<SLZ
:RPU8A`G5A<@5B8U6a0<20H40Oh0007k00H210H61081oP0O2PhE6Q/G40`C4@h@
62Dc?1X`9c=FA3MWU[KMm_knoon1o_7nPOcao<Wi11n10840P@210840P@210840
P@210840P@210840P@210>WH2m[JfMSGemKFdM?FfOkK0=[if=7J`MgAglWQ/NC9
i_WYnNKAjLW[b^d1k_3jlO[d0O?^lnd1k_?Sm07clM[``O;9m9WglOT7moSjno_j
n?NanOWllOT7no[hmoOhn_^Qo87nPOjRoR?mo??bn?oghm2[LT]CG5=BI6idNGan
Q8nHWZNd_Ko0aLS@dM7ld?k=o<h@b<Bo^;Jf]kVf/k2YXi^DTGonOVf0P8>3RhJ5
R8j@RXE^Pi:>PGQ]H4aCEeMDG6imIEUMK6A8?4=PH4Ph@C`c@E=<A3m0@T50?DA0
<C54Eee;AD11A4@o>S/h=3@i@diDDda3>C4/:BPT6a`Z;B<L70l:20D40`@41@@3
0P<51`/<3Oh<oP/O5a`S9bDO6QLR81dP9cA2BBY2;SEOBc]a/L3Il?cno_n:oP7m
oO;knOkZo07kno;id_`1no_bnMWlbOWYf0_Jf]WHemOFe]7Ce]Wnf`3JnMSAf_3M
d]kPgo;PhN;`hO[R/NGIio7V0>Wjj_WWdNW`jo;/jN_:k@7/k?[[n^h1kncck@7/
kn?^0No_f_31l/WdVOOan@Ogn?[kno[hmk7inOcan@Okn_SgmoSjnj7lPOj1oZ7n
8_gfloWom^3<YF]2B514A59CEEQIFEiVKW1gP8N7QXV:SXf=o8cnROb::H5nN7Ab
M7IhMgIbKVQQFUM4ADE7B4]>CeMEEEYOHE]F?U=TH5E<@cTW;_hcE3]=GDLj?Te7
;20ZBD`d9C0[8Rhl<b/V9bTX9b@[9aPH:ci4<RdW:2/[9R4Q7QXJ7RPc>d0l<bTQ
71TH50/<6QdC310:2@L40`830`@30P4210H710?n0_h17`dB6AdK5A0;3``:3ALT
=3dP>2H]FTHfKJo0fO3lo_koR_k`ooWnj_c`oM;ll?gIo<WijMP;f][If=OGe]KA
dmKIo]/0f_WHdM[bg@7Kfm;Ih]l1gMgbfn7Ml^41gmojgK7PfN;biP7Tio[UnN;A
jO;[0NWYl^OYjl7]nO3akKW``O;9m9WglOT7moSjno_jn?NanOWllOT7no[hmoOh
n_^Qo87nPOjRoR3ooo_gnoobfl>IFc4d>RdZ>Si1ADE6BE9HFF5ZKg1^LG?nN?ag
oWCmMG=cJfERGEeNHVAVI6=NFU=>BC8a<S<g>Ci1BTM9CEEGDD`dAeMCB3le:QLN
8b<R:Sa@?cLkBT<X72E3ABdN:2<J9cH^9R4R92<R7bHR4a<V>Cd[8b0Q9RHR7B8O
7AdS;CY1@Sdd:R8M6QTE30dK7Q@=40L50oH00`840P;n0Oh07``A61`J50l;4@h<
3aPU=3dO=b@[Ed<cJ[30fO3lo_koPOkaoX7llOc9n@DKP@210840P@210840P@21
0840P@210840P@210840P@3Yf0_Jf]WHemOFe]7Ce]Wnf`3JnMSAf/7MdMo9hK7T
bNKijOWVdNWak=W[fNgak_W`nO<0k_?]0>kQl`3af_31l/WdVOOan@Ogn?[kno[h
mk7inOcan@Okn_SgmoSjnj7lPOj1oZ;n9Ogll^geo??F_:=Y@daDBU5[M7UkO828
UInP[;S0`/;5b=7Bd]7Anm01dM7ndWo6a<6n^[Rf][Bb[ZVRVI:?S8nCUI>;Q7jF
THjAU8n4NVV2Sh5/HV9TB55IFeYSM8AYF5U/J4`n@UaH?S4o?S<nBD@j=CHh>3I:
DTTd;Sm@E5QABTQ:Ad0i>C@/9bXd@4MWFDXj;RXZ;2LH5R8V7QdS6aPB3`/:20P7
1PH51PP:32L720T;30h?40lG8BHV8b0O7ahJ72<`?TD`B2`^GTXmN=OHh_7ko?_l
ROh?oO_mnogkoO_mnogkoO_moOWnj_`1no_bnM7l3o_inoWknO_inoWknO_ino_I
o<WijMP;f][If=OGe]KAdmKIo]/0f_WHdM[`gBkNgMkMg]gNgMkMg]gNgMkMg]gN
gMkMg]gNgMkMg]gNgMkMg]gNgMkMg]gNgMkMgN3O3^3Oh=oPgn3Oh=oPgn3Oh>oR
2n7RhN;Qh^7RhN;Qh^oQnN:aiMWWlNH?jN[Yj^WZjN[VinKWi^OVi]7Y3n[[j^_Z
jn[[j^_Zjn[[j^_ak>W[fNgYk?W_0>cck@3/h>oJl<7bbOBImo7i1oOhn__kn_Sg
/OWio?7i1o_jn?Ogn?[kXOb1oX7nXOhKooOam_kbdkFKH3Lm@cXoEEEFEeIGGVQa
L7R2R?j91HZ?SXj=SO^<0Hf=oXioPh5nNgQfMGEfLg5/I5iGE55FFUiLETm;HV1N
HfESF4hkE6=E@3Pk?B<]>3Xj@eATBcTjCD/a8RU5A2XN;RdR:c@]8QhN8B0O<S/a
7AHX>3do>C4_<C0X8B4L514D7RXcEdhl;20L71hI2PHB5Ph=514@3@X71PL71PD2
0@8210Kn02@10P@51PD=5a`L6AHC3`/:31DR<3TV?R@VETDeLmGHh_7ko?_lROka
ooWnj_c`oM7llOgIo<WijMP;f][If=OGe]KAdmKIo]/0f_WHdM[agBoKfM_IfmWK
fM_IfmWKfM_IfmWKfM_IfmWKfM_IfmWKfM_IfmWKfM_IfmWKfM_Ifm_Qg`oMfmgK
gM_MfmgKgM_MfmgKkmd;gmgOgMoMgmgOgMoMoMl=hMoQgn7OhMoQgn7OhMoigK7P
fN;aiPoWiNOUinGWiNCRi>;Th^CTh>TNinWWjNOYinWWjNOYinWWjnW[jN_YjnW[
jN_YjnW[jO7WjN_1kOW`lNfil<7bbOBImo7i1oOhn__kn_Sg/OWio?7i1o_jn?Og
n?[kXOb1oX7nX_hPooojm?Skk/j]T54W:RlS9ce0@T51@dQAFUUPJVm^KVmaoWT1
N7SkMgmhN7UiMfUVI65PGUmOHF5OFUE>BD@o@TI:B4@m>UABD5IKF4e1;TEFB3<Z
;2hC7bT[:cA5Ed<d=DQ5:QhT?cdS62LV6bD_9ahH6Q/L6Bhe;ALB8S@g>2lZ:2`Z
91dO71@C5R0]=EQ<>b/O71`N6@X95ATA41L@3PX710<31@@30@@00@@61_d08`43
10D431HK6aPE4a0=2`dE8S0i9CdR95A2<g3Ff>;anocko87nlOj1o?7lbOT54X40
P@210840P@210840P@210840P@210840P@210840jMP;e]OIf][IemKAdmKIo]_8
f[WMfMo1hLWT^NK9jO[[n>cikP3/d^_Rk@3^lO3alO7]hO7al?WbnO2il/WdT?L6
n?[kno[hmoWi1O_kn_[in?OgZOT7no[hmoOhn_^Qo87nPOjYoP;ko?knobono?;d
mOCeilFSP5i3AUEOJgUnPH>7SIFLXZ^b^l?8blW9d]?BdLo>cLc>c/o?d=7ndWo?
b/Bn^[Jf_KVd/ZjVVi:MWinERX>5R92CUiJBQgaeFgN4MG1eJUA:BdiDG6E]LEmJ
HgEcFT@lBTE1?3Xk?Cm6<BL^<bl_>4E5@STa<CY4BdiADTi6@3Xg=S<Y8B8[<d=;
DTLc:Blh;bLQ7b4Q7ALS8QdI4`d:2@/91PT>4Q<?42D?3@P71``C6R4Y:bPS8B4H
5ATO6ahjGDa5=Sa<A5F6bLkVoooimoSoT?h<oOkmo_gnoOkmo_gnoOOnj_`1no_b
nM3l3?_lnocko?_lnocko?_go?WilOc1nNWH2mKGfM[JfMOFdM?FfOkKb=ZigMWO
lN;`h@gRhN;Qh^7RhN;Qh^7RhO3RbNG9io7Vd>T>j^WZjN[Yj^_/jnc[k>_[nNSi
jP3[l^cQjn;]l>cako7]hNoal?WbnO2il/WdT?L6n?[kno[hmoWi1O_kn_[in?Og
ZOT7no[hmoOhn_^Qo87nPOjYoP;ko?knogono__no_[gj<:LMU8c<d19DUeHEeII
GfE]L7QlPhZ?T8j<TI2?SXb;RXV;Rhb<SHj?T9>@RhEoNgUiOg]fM71YGUETJFUQ
EU1BEf5UJF]VGE9;<DiJCTU@AS0Y:c0f@4UAED4lAEMF?bTS<c4/:BPY:bdd81DM
8AhM9c<d<2PO83@X<C@e>3Tg<R`W92@Q6Q<D7BPlAT]0;24U;R<K4Q0B4P`640l=
2`T71PD910000`D30P@50oh08@8941LO8AhI5aL<2@dC3a8^Dd8k;392?4]naLcT
o_kgmOkioI3n3?onookoo_onookoo_ogo^[ll?g@o0cmo?gloOcmo?gloOcmmoci
nO7l`OWYf0_FemWJf]WGe]7Ce]WnflSJl=d/fmgKgM_MfmgKgM_MfmgKgM_MfmgK
gM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKmmgXg`gMgmgOgMoMgmgOgMoMgo3M7]oO
hMoQgn7OhMoQgn7OhMoOgMoMgmgOgMoMgmgOgMo`gLWPbN;aiPgYinWWjNOYinWW
jNOYimoY7^OUinGWiNOUjNOYinWWjNOWiNOUinGWiNWWjNOYinW`in7[dNgal?7]
dO3il_W`^O;9m93g1_Sjno_jn?Oin@Gkno[jnOSgmjWi1o_jn?Ogn?[kXOb1oX7n
ZOh2nocno_moo_gjoOghm>:kTVa492@_=3i8@d51@TQ>DeMMH6Q]LG9`L7]mO7]i
N7MfN7QiNGYkO7QdKFYTH5aLGFIRGeeKE4]2D55ABd0k?dI?EEYKFDm4?B4lBSdh
@3HR6QhU:cDnATXg<S]=CSHR72dZ9bDT9BLY<1TA5QdG6B0_;B`Q6aTd92//;S4b
;bTU8AhP7AL@4A`T=T15>RHN92dU7ALE6ATD31@A3P/:1`D630P61`/?3P/610;n
024120lF7R0M61HF30T=4`lB;U91>R/a@CY:O<K=iOoon?KoPOkaoY7lnOWao<7i
14b10840P@210840P@210840P@210840P@210840P@210>WH2mKGfM[JfMOFdM?F
fOkKb=ZigMWO`N79i;WVbNWjj`7/k?[]n^l1k^cBjn;]0Nk`lo41l?7bl?7]dO3i
l_W`^O;9m93g1_Sjno_jn?Oin@Gkno[jnOSgmjWi1o_jn?Ogn?[kXOb1oX7nZOh2
nocno_mooO_^loGckmbfTe]:@U1QJG9oPHF7S9BLY:Zb][k5blc;b];BdM3?c/g=
c/k?cm3Ad]7@c<W4_k^g]Jn[Z:RYYj6KV9ZHU8j>TYRKViRDS85eKUmhPG=/LFQC
ADQ@FF=]M7QNFV=cLU]8?d]6@Sdj>cdo?BXP:30b>THk?3Xd;c5H>dI4B4]=BdE0
?3hm>S<[;CHm?T94>bhV9bdb;28P8R<Q82HV8A`E3`/92`L62a4F61@D4a4<20P?
5A`R:2PQ6QHE6ALJ7QTK=5=;B3/nBdIJSL?7g?Ooo?_hoh7nnOkZo07kno;i^Oci
nO7l`OWYf0_FemWJf]WGe]7Ce]WnflSJ^MgIg`3Ql^;`hN;RbNG9io7Vd>Wjj_[/
0>_ij?WZ0>_bk>7[h^d1k>ccj`7/ko;`lNgAl?WbnO2il/WdT?L6n?[kno[hmoWi
1O_kn_[in?OgZOT7no[hmoOhn_^Qo87nPOjYoP;ko?knoa7moOOno_WagK><DC``
>TM>EEknEgmLHVY`M7YoQHb@TI2=THn>SHb;RXZ;Rhb<SHj?TI6@SHR3OgYhLViZ
JV]YHeiPI6APG5aRJFa^KFUREdi7>59KCDM>A38U:c8mB59IGD0lAEEF@2dV=38]
:RPY:bd^6a4I8B<[=b`]:bDP8R`e;Blb=3@a;2T];R/V828[=3Dk?D@d9AdM8BHM
4`lA4Q0<3`d;2@H61@D60P000`H30PP91`8000D;4QPN7QL@30/?3A0D3a4ZBD4n
<CA1?525_lGJmOkjnOkioH7nnOkZo?3m^OcinO7l`OWYf0_FemWJf]WGe]7Ce]Wn
flSJ^MgJg`7Mgo;Ml^41gmoRgLWPbN;ai];Y0NOWn^GiioWUjNOQjm7]lO3akM7`
nO;il;WbbOB@m`Khn__kn_SgnOT5no_jn_WhmoNYn@Okn_SgmoSjnj7lPOj1oZWn
0__lo_koOoglm_[kmNcG[897;b8/>3e3Bd50@DI;DEQJGf5XKW1aL71kO7]jNGQg
MgQhNGUjNgahL6]YI65MFeUFDU5AE59>BDU<C4Q5ADiEFU]MFEA9?cHW?dPj=C/f
8aPM:38oBE1B=S4jBT/e9Ql^:bXV9RLY:bTF31@L7RHb9bPV81/MFBL^9bP[;B`X
9B8V9bHP6Q`U;Bhc=B`P61/Q9R0H5aTJ6QDE4@h;2@L71PX81`T@4a@>30P60@00
10XA5adM5Pl;2Ph<3a<>42U8@3d`<d0kCh?0a]_foo_joh7nlOjAo?WilOc1n@A7
P@210840P@210840P@210840P@210840P@210840P@3Yf0_FemWJf]WGe]7Ce]Wn
flSJ^MgIgl7QbNBii/WYn^/1k>cjkO[_0Nk/d^_Rk@7^l??a0O3al_3akM7`nO;i
l;WbbOB@m`Khn__kn_SgnOT5no_jn_WhmoNYn@Okn_SgmoSjnj7lPOj1oZWn8o_l
o_oooOcjjo?glNC9Wg/n@4YMJV]^NX:5RHnIXZZ`^;_2aok=0<cnd@;@clomcWo?
cm3Ad]7<b/[9aKni]Jn[YZFXZJNSWYfJUiFHWjFXXiZ@QG]aK6UkP75XJfIEATUC
G6A[KVmMFf9_KUi=ADa7@chk>cdo>RXN82L_?4Te=C@a<3@mAT=7Bdi>BdQ5A4=1
>cPk@DTo@3dh<RdZ:3T`9R4R9BLY:RTR6a@?3@X81@@531<H6ohF91D@2`/@5QhS
9b@K4@`:6a/N7QPH;4A7BT0nAdENTlo?gOCoookhoh7nnOkZo07kno;i^OcinO7l
`OWYf0_FemWJf]WGe]7Ce]WnflSJ^MgIg`3Ql^;`hN;RbNG9io7Vd>Wjj_[/0>_i
j?WZ0>_bk>7[h^d1k>ccj`7/ko;`lNgAl?WbnO2il/WdT?L6n?[kno[hmoWi1O_k
n_[in?OgZOT7no[hmoOhn_^Qo87nPOjYoRgko?koooglo?CnooOVb9Yb<C0gATi>
DEMEEEUOIg1fNX24RHjBTY2?THn?SXf=oHanSHf>Si2ASHj>SHV3O7QbKVQWJV]Y
IVIWIV=SIVmfNGI_IE]ABTE2EEY;@dQ2=2H/=D19D5=D?ce4DE93<R`e<bh[:BT[
;B/K3a4H82dj9RHU8R4U;SD/;S8e=cLd<S4b<2`Y;3@j<2l/9b0K61HW7A<>3a8C
514?30P51@@60oh0:`D81P@:30/60@4631@I7AXA1`804A4D50h>8SXm@3Hd?C]D
Rl_=fo;no_cnnOf1o_Wnj_c`oKWlnOWao<7ijMP;e]OIf][IemKAdmKIo]_8f[WM
f]l1gMobgO;Q0MoOh]g9h<WRlNKBj@7Wio[UnNOiiNWWhN_AkO7`lNgAl?WbnO2i
l/WdT?L6n?[kno[hmoWi1O_kn_[in?OgZOT7no[hmoOhn_^Qo87nPOjYoRgko?ko
ooglno7joO?Q`iAY:2<Y>40n?dA0?d=9D5MNH6EVK71bLW5bN7UiN7MgoGI0MgMh
NGYfK6UZJFMQGEUFDTm>DeADDDm?CT]<Ce]RIf=OEDe3>c@a@TLh<CDd9ATN:cE0
AdY9=C8iATLh:bD_;2_n9cLY:bHF2P`C6bPe8B4P7A`P:BhV9b/^;bh]:bXZ:BDR
9B`c:BPU81`I5QHW7aLD5APL6aDB3`X81_h7;PH62Q8E5A0>2`X500052a<H71T@
1P40410C4`d=8CTl?cDc?3YCRLc>g??ooogoPOkaoY7lnOWao<7i14J10840P@21
0840P@210840P@210840P@210840P@210>WH2mKGfM[JfMOFdM?FfOkKb=ZigMWO
`N79i;WVbNWjj`7/k?[]n^l1k^cBjn;]0Nk`lo41l?7bl?7]dO3il_W`^O;9m93g
1_Sjno_jn?Oin@Gkno[jnOSgmjWi1o_jn?Ogn?[kXOb1oX7nZOh1o?gnoR?ln_O]
mo_]e[:8ICe;GFY[J6Q`OhB:TYfW/;Bn`LG;cLo>cm7ld7o?clk>clo@dM;AbLW<
c<W3^kO0^K2/[:f[Z:fYXYjKWj>W[ZJIS7mhLW1bOWi`IVIREda?EUaOGeaJGUiR
JFYPE4Y?BD@o>c/m?Slb91dO:3I1=C@c<C8e>d97BTiCE5EEE4=2?Sdm@4I;BD<l
>C/j<BPi<RDO7b8Y;S0/91/D3`T<2`H520hE6a/HoQHP4@`;3a<M8RDS6Q0:21/O
8AlH6BHd?TPo>D12G8oUhn_io_l0n_WoPOkio^[l0O_kl_Vio?WilOc1nNWH2mKG
fM[JfMOFdM?FfOkKb=ZigMWO0>7bh_3Qh^;9iLWWlNK@jO[Zn^`0joWXnNX0jo;/
hN_Rk@7/k??[0Nc_l_3akM7`nO;il;WbbOB@m`Khn__kn_SgnOT5no_jn_WhmoNY
n@Okn_SgmoSjnj7lPOj1oZWn0Ocmo_hSo?[iloool]NbPE/_>DM@CTU9Be9DFV9[
LgYnQXR<T9:BTHn?o8ioSHf<S8f=SXn@THZ=T92=QgijPgabKVi_KF]eLfiZJFec
N7miKV5ECT]9BeQHBT53?SH/<SQ0A4A1?d10A4]>ACTa>3D_;2TY:b``8aD>41TW
<RHU928S9R`a<34e>Sdn?Sd_;R/Z:Rdc=bdV7adO7QL@8AT?2@P=51LC3`/710<1
0`Gn02`21`/91`X<30L20@D94aPK6A06000A5ALE3PlL:S@n=Blf>5:7hN7Ymokn
oOSioH7nnOkZo?3m^OcinO7l`OWYf0_FemWJf]WGe]7Ce]WnflSJ^MgJg`7Mgo;M
l^41gmoRgLWPbN;ai];Y0NOWn^GiioWUjNOQjm7]lO3akM7`nO;il;WbbOB@m`Kh
n__kn_SgnOT5no_jn_WhmoNYn@Okn_SgmoSjnj7lPOj1oZWn0Ocmo_hSo?[hlO_m
k=6ZNE8V;CY1?SLg>CdnA4aDFf9TJf]_LW9cLW=go7QHMgMfMWMgN7UjMVUXK6a[
IEmKIf1IEEMHF5INFeIBDUIOI6eVGU57@3`h>TE5=bl`<2LO92he>c/h=3He>D13
>S8Z<Rh/:2LW:BX[7Q092a@R;B4P7adN8BOn:UD^<cDf>3LX9b@S92H]<2TP6aTL
6aH>8A`B30hB6AdG4`h91@D41`@31P`D61LA30/;1P4010PB5aXH3`D0010D5Q@=
3Q/Y<cdd;SDgDHGRh^[hooonnH7nlOjAo?WilOc1n@A0P@210840P@210840P@21
0840P@210840P@210840P@3Yf0_FemWJf]WGe]7Ce]WnflSJ^MgIgl7QbNBii/WY
n^/1k>cjkO[_0Nk/d^_Rk@7^l??a0O3al_3akM7`nO;il;WbbOB@m`Khn__kn_Sg
nOT5no_jn_WhmoNYn@Okn_SgmoSjnj7lPOj1oZWn9OcmoOkln_Sel__liL:KLUA8
FFY^K6Y/Lgn6SINQZ[:fa<G9c<g@oLold7oAc/k?cm3Ad]78bLc>c<K0^l>l];6b
/k6^/JfVY:FZ[:j]Y9F8OGUfMgImO75VHV1IDE=JGf1OG5YRHf=TI65HCE5;AT0l
?3dn@chc:2La?THm>SHe=STk?DI9C4mBE5EEA48o?d55B4a:AC`k?cld:cD`9ahM
8RXa=2lU6a@?3B`;1PD941PM6aHD5ADA2`P;3QTO9B@M5Q4@6R4U81/M92Te@CTa
>SiDOn7Wl?Sno`3iPOkao^[l0O_kl_Vio?WilOc1nNWH2mKGfM[JfMOFdM?FfOkK
b=ZigMWO0>7bh_3Qh^;9iLWWlNK@jO[Zn^`0joWXnNX0jo;/hN_Rk@7/k??[0Nc_
l_3akM7`nO;il;WbbOB@m`Khn__kn_SgnOT5no_jn_WhmoNYn@Okn_SgmoSjnj7l
POj1oZWn:OcmoOkln_Sgn?ooil6HJDLgAU=BC4U;CE1CFVA]MWanRhb=Si2AT8n=
SOb>Ohn<S8f=SXn@THV=T9:@RX=nQWmfLgAeLg5iMg9`LgQlOgigJUeCCdm@CeMF
Bd4o?3Pa=Sa3ADA1?dA5ADI8ASdd>SLa;BXZ:b`d;b@I628_=bh[9bHW:R`/;c0c
=STk?3`[:BHV:2`_;b<I418G6A095A8:10874ALE4@/50P4300Gn02P52`d91PP;
2`L100443aDK6Q<<1`H@5a/F4A<J7b/g;bL`=4YggnO`n?ko0?V1o_7nj_c`oKWl
nOWao<7ijMP;e]OIf][IemKAdmKIo]_8f[WMf]l1gMobgO;Q0MoOh]g9h<WRlNKB
j@7Wio[UnNOiiNWWhN_AkO7`lNgAl?WbnO2il/WdT?L6n?[kno[hmoWi1O_kn_[i
n?OgZOT7no[hmoOhn_^Qo87nPOjYoRWloOgno?[hm_CmoN:lTF8n;CQ5A3dh>SXl
?TE?EeiTIG1_LG9aLW5cLgGlMSQgM7AeMGIgN7IXJ6a^KVQTGfYSGEYMGUiLHUmJ
F5aQJ6]/I5Y=AD50?ci4@cP_;2hY92Pb>3`k>3Cn>T`k?C/f;C@`;RTX:2TZ;bXO
51<M:S8Y9R8Q8RDW9BTY;2lb=3De928O7b<U:RTN5Pl@5aP@21HB30L731DJ6Q<<
1`8110D20`L=5APE4?h:00Kn01`33Q@J6A8;1PD?5QXE418I7RXf;RH_<dUeh>O`
n?ko0?V1o_7nTOcinO7l`OT4Dh40P@210840P@210840P@210840P@210840P@21
0840jMP;e]OIf][IemKAdmKIo]_8f[WMfMo1hLWT^NK9jO[[0Nc/n^gjk`7^k=;[
h^d1k_3cl@7`lO;`lNgAl?WbnO2il/WdT?L6n?[kno[hmoWi1O_kn_[in?OgZOT7
no[hmoOhn_^Qo87nPOjYoP3lo_dOnoWfloKlmmBYPUm8Bei]K6ifNgn3Ri>NYk6g
^/O9b/[mcGo>c/o?d=7Ad/k>clo@dM;Ab/W<cLc8a<:i]K6b][Vh]J^WYJZa]kRf
ZZ:CQgijNGYgNW]dJF5NFe=EGF=XK6e]IfUUGemQFdiCCDQ1?C`m?T57AC`kAU1C
A3lk>ci0?cm1@dA5ATU:BdM3@455B4U;AD@l>chm=R`d<B/U82</=3di=2PL4`l=
3@P7318J6aXD4aDF4P`82@/G7R@U81XF5QDQ9b<P9BLU;c`b:SToBfW9f^gcnOko
o?kmo_gnoH7nmokZo07kno;i^OcinO7l`OWYf0_FemWJf]WGe]7Ce]WnflSJ^MgI
g`3Ql^;`hN;RbNG9io7Vd>Wjj_[/0>_ij?WZ0>_bk>7[h^d1k>ccj`7/ko;`lNgA
l?WbnO2il/WdT?L6n?[kno[hmoWi1O_kn_[in?OgZOT7no[hmoOhn_^Qo87nPOjY
oP3lo_dLnoWfmO_onMFVNeDj>DQACdeCF5IDF61ZLg]oP8knSOj>Ohf<S8f=SXn?
T8b<SHf>Si2ARhf@TI2<QhElN7=dN7]jN7=aLGIoQHR7NgEXG5A@DU=@E5E>A3hj
>S<h?dM=DE9BBD]7@D=6@3Dl>C<^:bX[;38h=Rd/=d54=C0/;2la<2hZ:R//;Bh_
;RXV8R<W:RPT4PX41@/;1P0:2`L300D>?QHF4@X4000110810`P=3PP41`/<2080
004=51XK5Q0<30/G7ATF6adK9C8X82le@F77g>genOooo_koo_onoh7nmokZo?3m
^OcinO7l`OWYf0_FemWJf]WGe]7Ce]WnflSJ^MgJg`7Mgo;Ml^41gmoRgLWPbN;a
i];Y0NOWn^GiioWUjNOQjm7]lO3akM7`nO;il;WbbOB@m`Khn__kn_SgnOT5no_j
n_WhmoNYn@Okn_SgmoSjnj7lPOj1oZWn0?cnoAoknOKdmo_dcimcC34]>d<o?415
A413BeEMHfQXLg5aL?i_Og5bM7EeMWMgN7AdMGEfMgQeJ6Q/KFiZJ6IPG5YKHFAU
HeaIFEiXKWAcJF9HC4I2@d8o@D8k<R//:bHZ=Ca4B4U7?d0l=SPk>Bhf<S0Z:BPY
:Rdc<BPW<S`o<2/W9bX/:bLT8b@U9RLX:2@N6Q/O8R4M3`P30`X:1P0;2PT40`L@
5APJ5@`400011@83210F61@>2@X;1`7n01l<4aTJ5@l;2`XF71PE6Q`J934W7bhd
@5o8fngdnOoooH7nlOjAo?WilOc1n@A;P@210840P@210840P@210840P@210840
P@210840P@3Yf0_FemWJf]WGe]7Ce]WnflSJ^MgIgl7QbNBii/WYn^/1k>cjkO[_
0Nk/d^_Rk@7^l??a0O3al_3akM7`nO;il;WbbOB@m`Khn__kn_SgnOT5no_jn_Wh
moNYn@Okn_SgmoSjnj7lPOj1oZWno_dio?[gm?;hoNk2T6U?@4ePKFecOX5lSIFM
ZK:i_;o:blW:bl_<c<g=c/o@dM;Cc/k?cm3Ad]7=bl_:b_k9Gkfk^K^o_k^eZjVX
/;Rm^;:[XiF9OgYgMgAfNGM^HUeLFEYNHfU^LgE/KfQLFV5LCEE?BD8m?3dm@4iD
BdM>DDa5@Ci1Ad]:B492@d50@494@chl?D94@T=7BDI3@cll=oheA2lZ:S4h?SHY
7QD@3`h<2PhD6aXH4AHH6QH@2`X<5ahT91lH5A@@82PU9Rh]9Bhi;BPlA4EC^]Kc
mOGio_cmnogkoO_moH7nnOkZo07kno;i^OcinO7l`OWYf0_FemWJf]WGe]7Ce]Wn
flSJ^MgIg`3Ql^;`hN;RbNG9io7Vd>Wjj_[/0>_ij?WZ0>_bk>7[h^d1k>ccj`7/
ko;`lNgAl?WbnO2il/WdT?L6n?[kno[hmoWi1O_kn_[in?OgZOT7no[hmoOhn_^Q
o87nPOjYo_km7ocjmoCbn_k]_hUP@RljBE1=CeUKDEeQJG9kPHB5SXj<oX[mRbZ<
SHj?T96<S8f=SXn@THj?Shj>SHb<P7ikOH61OGQcLgAlQX^8PgafJUiEoU1oCE1C
DDTo>C/i?D17CU=HFTiABShnAT4d?S/d;b/Z:b/a?dDl>3m2?CHb;c8h?3/g:bTW
9BDS92<R71LH6adJ4PL30P830`810`P91`<63aHG4PT2000110<41@/>3@L22Ph@
30H1008=51XJ5@h;2PHF7Q/L92<K92lS7S8j>dh5^][enOOmmon1o_Wnj_c`oKWl
nOWao<7ijMP;e]OIf][IemKAdmKIo]_8f[WMf]l1gMobgO;Q0MoOh]g9h<WRlNKB
j@7Wio[UnNOiiNWWhN_AkO7`lNgAl?WbnO2il/WdT?L6n?[kno[hmoWi1O_kn_[i
n?OgZOT7no[hmoOhn_^Qo87nPOjYo_kmOocjmoCbmoWY^X=I>BD/>d8n?dM8?TU<
E5iVJVe]M79`KVa/KFmaLG9cM7EfMg9bLg=dMGIeJfY[JVa[KFeTHV9TJVYXHeaK
G6A_M7A_JV=JCTM2@Cll?D0n=b`[;2`_=Sa5BTm?A4Ho<c<k>Rdh=34[:BPY:B`j
@3Lc>Sdh<BdZ:2dc=cH`9B@S8AhM71`K4`l@51HB2`D10@030P400PD:1`@63QDJ
50X1oP0`0`@6210E5Q4930d?2`D0004<4aTI50d:2@DE7AXK8b8J8bhR7C4i>T^j
fOChm_cooh7nlOjAo?WilOc1n@A8P@210840P@210840P@210840P@210840P@21
0840P@3Yf0_FemWJf]WGe]7Ce]WnflSJ^MgIgl7QbNBii/WYn^/1k>cjkO[_0Nk/
d^_Rk@7^l??a0O3al_3akM7`nO;il;WbbOB@m`Khn__kn_SgnOT5no_jn_WhmoNY
n@Okn_SgmoSjnj7lPOj1oZWno_dOo?[glo7innNdOe]7?5AVLFmfP7eaUYjW/;Vo
`/G<bl[nbGo:b/c=c/oAd]?Cc/k?cm3Ad]7?bl[9bL[;cLk;bLW8`kZa];6_][^j
/:J]YIR;OgQcLW5cN7Y`HeeLH5iOH69VJVa_LVUJF61LC5I@BT<n?3`m@EALD4M7
@SQ4@3i4CUACDDQ7AT=1@493?CLd=Sdn>SY?E5=@CDU8ASTk?CXc<CTg?T4j;1lF
4A0?3P`@5AXJ5@hI71dJ4`h=3QTO92<L5A4?3AlY9RTc<RH_>B`X@DU2B;kQo?ce
m_[inO/0oH7nn_kZo07kno;i^OcinO7l`OWYf0_FemWJf]WGe]7Ce]WnflSJ^MgI
g`3Ql^;`hN;RbNG9io7Vd>Wjj_[/0>_ij?WZ0>_bk>7[h^d1k>ccj`7/ko;`lNgA
l?WbnO2il/WdT?L6n?[kno[hmoWi1O_kn_[in?OgZOT7no[hmoOhn_^Qo87nPOjY
o_kmOocjmo?an?[T[gI>=RPlBU5>DEYDA6=WL7V0QhR9SXj:RHR8RHV;S8b>Si6A
TXb=SHj>T92BT8n>SHf>SY2ASX^;RXElM7akNh:9R81gOWQ]H5E>C4]:CE9DBd0i
>d11@DA7BdmADEA;?3a5@C<o?3D`;2XZ:c95CD4h>3<Y=C4_2CDoAD@o<2hZ9bCn
8@LF3`T:3Pl:0Od53P<310H01PX:1@P?5QLA2?d0<0@61PL<3`d600dB4a0910<4
3aDJ6A8;1`D35AlL7bTX72D_8Qhg?cQ3_^GoooWjo_ghoh7nn_kZo?3m^OcinO7l
`OWYf0_FemWJf]WGe]7Ce]WnflSJ^MgJg`7Mgo;Ml^41gmoRgLWPbN;ai];Y0NOW
n^GiioWUjNOQjm7]lO3akM7`nO;il;WbbOB@m`Khn__kn_SgnOT5no_jn_WhmoNY
n@Okn_SgmoSjnj7lPOj1oZWno_dmo?[glnodmMnYKdH/7C0l@SdoAd0_CU=LIFa`
LW5eLVm]JVY[Jfm`LW9eMGMfLW5cLWAdMW=]JVYYJfa_LGGnLVIcKVMOIF=SJW9a
K6=/IEe@Ad0m>STj?d4i;B//<c<g>Ci2ATI7BD0a<CXj;3Te<R`Z:2PY;D18?3<c
;R@`;2X`>T0o>b`Y9R<N71XH3`L20@H700020@<20P4310021`P51PdF6AD:o@0`
0P@62PlE50d63a4B3`P30P<>51TH4@X6108D7Q/N:2LK92hQ7CHn=d2ni?oon?Wm
o87nlOjAo?WilOc1n@BZP@210840P@210840P@210840P@210840P@210840P@3Y
f0_Jf]WHemOFe]7Ce]WnflSJ`MgQg`OMg^3QhN3NgOWObN71i<7VdNWajo[Y0N[^
lnl1k^cJjoW]lN_bk@S^m?Gdl_3_k^gjl@7`lO;`nNg1l?WbnO39l_7d1o;bloCe
m_KgfOCimoWdVONYnNWl1o[gmOOko_ciXOcao_WlPOj1o/7n0_cinoko:?goh_oS
U619Bf1MJGMnOgj2Qi2KYkBn`/C3b/_:bL[;cLk:blc=c]3@oM5od=3?clkEd]7@
clg<c=??blW7`k^d][o0^kRj/ZJUWiF;P7UbKh1eLWQeJ61MDe=IH6IXIV=/NWaZ
ETi<B59@Cde;B4I5E4Q8EeU7>3E5@Shl?D56Bdhn@UEE@Ci<@DQ>D4e:C5=PKgIe
Jf=QHdY8AT4m?3ho?C/d:QlH51<:30h/3@/<4aLN6QD@3Pd>3aTO9b/X70l78b0O
9c<k>SI1=T<Z:dHkAJo^nnc]nOSioOP4moOfmof1o_[nj_`1no_bnK7lnOWio<7i
jMP;f][If=OGe]KAdmKIo]_8f/7MhMl7gMkPhN7Pg]gig`3Ql^;`hN[R`NG9ioWV
dNWhjo[/n^X0jO7Z0>_bk>W[nNgajo;]2>c`knk/j^WXio[[0Nc_l_3ikL7`nO;i
l<WblO@7l_;cm?Gfm_OIm?WgnOBImjWijO`7n_Oemo_no?VQo?7nnOb1oX7n`Oh2
o?Wko_lXoOkNoMb;Dc/iBT=<EUUFDeEGG69^NhB8QhN<RhR8QhR:RhV:Rhb=Shom
T7n?Shj>SiJFUIBCTHn?UY:=RhV5OGMnRHb7QXR2MgIbJV1FCd]8FDm<DU15?3`c
=S]4Bde;B4iLGT`j<c4_>c`j>STf=3=5>CU8BSPY9SHc;bd^<SLi=RDV>3HP6BDF
6AdK5a@C4`lG8B8J5ALN2@/<30X;3Q8?3P`60@021@041B`40004218@2`H40`@5
3aDM8AhB1@0I5QDM:C4`;3L/>B0Q?350/OCol_?oo_omoPCmoOckoh7nn_kZo?3m
/OcinOWl`OWYf0_Jf]WHemOFe]7Ce]WnflSJ`MgQg`OMg^3QhN3NgO[O0MgOl]gb
h@7Ogn[M`N39h_WVdNWjj`7YjO[WnNGQinW[nNgajo7]1o7al>k/jn[YnNgal?W]
`O3il_W`bO;am0Obl_?dmOKfmmWdnOOim9WgZOWYo0OjmoGgnoklnJ7llOkio87n
POk1oP;lnO_nogomo=_ieXA;<Rlm=Si5AdA0@T=7Ce]XL79bKg=`KVaZJfe^Jfa_
KW5aLg9dLWAaLg1bL7=aLG1aKg1`NWIdLW9^J69WLGA_Kg5^HfAOFU18@C`gB3`i
?chb;RdV:34i@TA2?DAADd4_:2XX=CDg=SLd<S50=3A3AC<T8C4^:RPY;@hb=C8Q
8S@a6a<N3a4F4`gn2PX;4a`L5Q4D6@D62?h6>@X?4A4=1P4000@00PH510@93A@?
2PD30P<43Q@L81dA100H5A@L:30_:cH[>1lP>c0m/?;ol?7mo?gmo0?kno[jPOki
oXWlnOWio<7i19F10840P@210840P@210840P@210840P@210840P@210>WH2m[J
fMSGemKFdM?FfOkKb=[1gN7O1mgNh>7Qh=kMnMo9hL7T`NKAjO7[n^T1j^kck`7^
k=[[nNgajo;]0^k_l?kao_;jl@7`lO;`nNg1l?WbnO39l_7d1o;bloCem_KgfOCi
moWdVONYnNWl1o[gmOOko_ciXOcao_WlPOj1o/3n8?_io?gkmoKUmlYhCD19H7N0
RHZ8R8bBV:2[][o4`l?;bok:0/g>cok<0Lg=o/kmd?k?OlkDd]7@clk=c<o>blO2
_[bj^L72_;Zl]JVUWiF<PW]eLWieLWUgJF1MEEAHGF9UI6=XM7ETDdm@CDI7CE1A
D4e;Aci0CeA:@D4h?DA8Ad4i=E5ACTU;DE1<Ce1AE5YZP9:LXJ>TXY^CRV]UFe18
A4I6@Cli<2HN6QH>3a0>30hF1A`Q7QPB3_h;:0L>6B8T7aH@1a/a=2TU<d=0>TX_
:d8hA:OVnn_]loCgnOOimoSfn?SmPOkjo^[l0O_kl_Vao?WinOc1nNWH2m[JfMSG
emKFdM?FfOkKb=[1gN7O1mgNh>7Qh=kMnMl0hO;Rl>7Zh/7UbNOii]7Yn>_jk?[Z
0>WajP3[l^cYjoW]lN_bk@;/jn[njok/n^/1k>obl?W]`O3il_W`bO;am0Obl_?d
mOKfmmWdnOOim9WgZOWYo0OjmoGgnoklnJ7llOkio87nPOk0oR_knOcmnoOeh?31
KSl_<dEJGfATGE]MGf5WLWf5QhJ5RhV8QhN8RHZ9Rh^<S?j=oHonSWn?UIJEU9>B
T8nBTHf9Q81nOH6;SXR8RXEjMW9ZHEQACT]GCdaCDTHl?3Dg>T57BTU8BUIGASLd
=C@_<cPm?chk>CP_<D15>c8b:Bhe>CPb:R<i>38/;2hY8B0N6QTN;3e9AdM:CDe;
A3lT8Q`D3`dA4`l>3@T710L810L81@432PD@5a@>20Cn0Ah010lH6QD<1P0A9bXO
6bTi=S109B4h;SnYkoodlocjo?l4o_ono_n1o_[nj_c`oK7lnOWio<7ijMP;f][I
f=OGe]KAdmKIo]_8f/7MhMl7gMkPhN7Pg]gjg`7Mgo;Ml^41gmoZgL7PbN;ii]7Y
n^/1jNWjioWUhNOYjoW]lN_ak@7/k?k]o^kikO7`nNg1l?WbnO39l_7d1o;bloCe
m_KgfOCimoWdVONYnNWl1o[gmOOko_ciXOcao_WlPOj1o/3n:o_io?gkmo?Lj[YU
=RDX>Ta@DU5:ATU<CEAOJW5bLFibKfi/JV]/KFa]KFi^oVomLOi`OfibLG5`LG1a
L7IeM71]JFUXJW=fL75cLFITGeYABT<o>THl>D10<bh]:2T`=Si1@3e0Bd`k;2T^
;BT/=CTm?3Tg<bX/>d0f;BdT:C0d<bdU7cDd;bPW:28J61DC4A@Q=410?d94AT8o
>AhJ5@`81P/?414>2PD30`D21@H61@L>1A8F4`d70od07@<>5aTD2`D042HY7QXX
>3D_?b@P=bdlZ>colO7in?cmoOb1o_WnROcinOWl`OT4SX40P@210840P@210840
P@210840P@210840P@210840jMP;f][If=OGe]KAdmKIo]_8f/7MhMl7gMkPhN7P
g]giglWQ`NC1i]7YlN_jj@7Zk_?_0Nk/f^_ikO7[l^d8k^_]ko3bm?Gfn_41l?7b
l?W]`O3il_W`bO;am0Obl_?dmOKfmmWdnOOim9WgZOWYo0OjmoGgnoklnJ7llOki
o87nPOk1oRGoo?OfmoObkN?SYU]2@eA_QHV:R8J6SI:SZ[:k`/C3a<[:bL[:c?k>
1/g<c<_;b/[jcgo>dm7@d<o>c/g9bl_4^[Nl`[_2`[bi_;J[Y9nFSXF0NWQkLW5i
MfUOFeEDEUQKH6AWJ79aHUIHGE]6B4iCE59>BdDn?TI:A412=3U2B4U5?S]?GEDo
AEiMBEAMIW>4V[C7fmK?cm3:^:RJSWe/G59;Ad8n>CD^:B8N4A4@3@dA6S4R8b0J
50l;2@T72aHO8b4K5`LI;c8W8BTf?cmE>2`m<d:Kg_W_ko7bn?Sgn?OhmoSjoH7n
n_kZo07kno;i/OcinOWl`OWYf0_Jf]WHemOFe]7Ce]WnflSJ`MgQg`OMg^3QhN3N
gOWO0>7bh_3Qj^;1iLWWnNKAjOS[n^cjjP3YlNX0jo;/jN_ikO7[l^d8k>OWjN[/
k^o`n^/1k>obl?W]`O3il_W`bO;am0Obl_?dmOKfmmWdnOOim9WgZOWYo0OjmoGg
noklnJ7llOkio87nPOk1oRooo?OfmoObk=_HVdha<CaCIFESGEMFFUiZKgN0QHN5
PhZ8QXB5QHN9S8b;RhZ:RHWjSVn?U9FDU9>BTI2<SXf6O7UnQH><SXR7RXIlMG9[
He]FDe5DC4]CDTHk>SDg>3a0ADU<BUACA3Xm@T8_=3U0@T0l>CH_;cLk=C4c9BXc
>CXf;bTjA3TR93Td6R8T:S=0E6YiQ7agNGahJ5]@B3TY71<?oP`C2`/<3@d?1PL8
1@<73QHI5Q0:1@7n01d131DI5a4=00lU:1dG7b`e=D/^8S<Y?IoYoo[ho?_goh7n
n_kZo?3m/OcinOWl`OWYf0_Jf]WHemOFe]7Ce]WnflSJ`MgQg`OMg^3QhN3NgO[O
0MgOl]gbh@7Ogn[M`N39h_WVdNWjj`7YjO[WnNGQinW[nNgajo7]1nSYjnc^l?7b
nNgal?W]`O3il_W`bO;am0Obl_?dmOKfmmWdnOOim9WgZOWYo0OjmoGgnoklnJ7l
lOkio87nPOk1oRKoo?OfmoObj]SBUDHY9c17EUEBC4E2AdUGGFE^LW9`KG5^K6YX
JF_nK0E[JfYZJFWiKP1aoW1_LG1bLG1bM6eUHVU`K7AfL71cLVQSGe]CCDQ4@4<i
>410<bd[:2T^<CLl@450BDPi;c8k>bT]=Sa0?SXg<BXZ<SH`;2hP9Bhd=C4Z9CM0
=QhO<bhD6adP:CE:GfejLF]/LFaODDLn<20C2PL830d;3?h:3@`21@H310P@61PE
3`T4o00M2a@H5Q0<00hT9a`F7R/d=4X]8C8X>YkUooKen?SoPOkaoXWlnOWio<7i
19j10840P@210840P@210840P@210840P@210840P@210>WH2m[JfMSGemKFdM?F
fOkKb=[1gN7O1mgNh>7Qh=kMnMo9hL7T`NKAjO7[n^T1j^kck`7^k=[[nNgajo;]
2>k^ko3al_?dm?[a0O3al_3ikL7`nO;il<WblO@7l_;cm?Gfm_OIm?WgnOBImjWi
jO`7n_Oemo_no?VQo?7nnOb1oX7n`?hcoOObm__djm[=S4i9FFb6SHb9Q8B:TYZ_
/kW0`lC4`lW9b/S9blc<c/g<b/W8alK<cLg>c_k?0];@d?c?OlC:bl6d/Kg8^L2o
^;Fi/jVTX9RARXF0OgI^KGEdIUaIDDm@D5=LJ71]MG9UGfI]K5IDDe5?C4Y9DD]5
@Cdg=3@g=SLj@4UAFDU@Bd16EeI9FFn?Z;[5bm3Lfm[NhMoFc/VlZiIoJ5A4@S`h
=C<b;BLB40h;2PlJ8ahL6AHB3`h=8aDJ82@T7aTE91`G7bda:1`k@E`o;SX_?XW=
lo3clo7hm_Kgmokh0OWmPOkjo^[l0O_kl_Vao?WinOc1nNWH2m[JfMSGemKFdM?F
fOkKb=[1gN7O1mgNh>7Qh=kMnMl0hO;Rl>7Zh/7UbNOii]7Yn>_jk?[Z0>WajP3[
l^cYjoW]lN_bk@S/j^WZjnc]k^kjj`7/ko;`nNg1l?WbnO39l_7d1o;bloCem_Kg
fOCimoWdVONYnNWl1o[gmOOko_ciXOcao_WlPOj1o/3n=_ggl_Kkm>OA`7m0=d=A
JFaWGUMDEeiSM7QnPhJ6Ph:7QXB2PXB5Qhb<RhV8QhJ5Rhb<SHf>SY3nU?jCKY:B
Qhf=PgIcOh^1RX^4PhN3NWEcKFIPFeUHCdQ7Cdm3>3Pa<S8d>45=EDmGE4M3Be9C
?d0n?Sdj>3M2?3Hb;RPU9BPW:2/a>T97=3H_8b@`:aPR<daRL7MkOXJ4Q8R>SHN0
OG9QCSTT40<61@H94?hE;P@71P<01@hG518?30P510<;41HJ6QD?2aXB3ADS9ahB
<CMB=B@`9CZ?f?kko_klmon1o_[nj_c`oK7lnOWio<7ijMP;f][If=OGe]KAdmKI
o]_8f/7MhMl7gMkPhN7Pg]gjg`7Mgo;Ml^41gmoZgL7PbN;ii]7Yn^/1jNWjioWU
hNOYjoW]lN_ak@O[jnc]k^o`l?W]lO3ikL7`nO;il<WblO@7l_;cm?Gfm_OIm?Wg
nOBImjWijO`7n_Oemo_no?VQo?7nnOb1oX7n`?iooOObm__di/bhMcL]>4IKGEE=
A412BDmRIVaaLg5_K6m/JfQVJ6UZK6a[JFQWIVE[K6a]KFi^KFm_L6maLG=cJg5d
JUmLJWIZLW=/K71_IV=PGEIBCDY7?SDd?3d`:RTT92PY;cQ4BTE<BC`h@4]<>CTk
>S/h=SDm=c4]:B<P82<[8R<V;3Dm@c4e;1lR:bDA6b]3F6E[L71gLg=gOWmjLg1U
ET8_6@L01PP720kn4C<10P<100H@6A<A3P/710<22PlE6ATD3PXI4@`D8RHM4C0f
DC@S;b@gSMCjmo[jn?omoOknoOn1o_WnROcinOWl`OT4VH40P@210840P@210840
P@210840P@210840P@210840jMP;f][If=OGe]KAdmKIo]_8f/7MhMl7gMkPhN7P
g]giglWQ`NC1i]7YlN_jj@7Zk_?_0Nk/f^_ikO7[l^d8k_?dlo;al>o_n_41l?7b
l?W]`O3il_W`bO;am0Obl_?dmOKfmmWdnOOim9WgZOWYo0OjmoGgnoklnJ7llOki
o87nPOk1oSCkoOScnOohilnmODiDIGB=V9>?Ri6KYjjf^[k2a<G4`lS7b<O9blc;
c<_:b<O6aLC:bl_<c_k?0=7mcok@N<C:bl6d/Kg8][bi/Jnc[jFTX9VDSX^8QgI[
JFm_I5eKCTa:B4YGJWU[LFiSHFYaKUiHDde:BdmADe5:?cDa;b`b<C8e>dA<E40h
>d]?AdYHMi2ac=KFd/g=eMgPhN?/lnSQelNbTFmEB3de=3Hg<bd?3@`92@`D71Gl
5RXE51`N8B8P71LD;1`?52Db<2Pe?Ea2<C`^>VZZe^7_knSalo?dmOKgmoWmPOkj
o^[l0O_kl_Vao?WinOc1nNWH2m[JfMSGemKFdM?FfOkKb=[1gN7O1mgNh>7Qh=kM
nMl0hO;Rl>7Zh/7UbNOii]7Yn>_jk?[Z0>WajP3[l^cYjoW]lN_bk@S/knk]k>_Z
jNWjj`7/ko;`nNg1l?WbnO39l_7d1o;bloCem_KgfOCimoWdVONYnNWl1o[gmOOk
o_ciXOcao_WlPOj1o/7n=o_mn??iooSSa:i^?D1=F6edK65LGVM`MG]mPH>5Q8>1
Q8B2Ogn1PXB:RhZ8QhJ5Q8Z;Rhb>Shn@o9=kU9>CQhf=PgIcOh]nQXEmOH5oMWEc
KVUTHF5PCdE3BDY1>CX^;b`/;ca?GTeCD4E5CeIEAd@n>SPi?Cm4@S/`9R8P7B<R
8bH/=Ce2:ahO;2`N6R<lD6]oQX9lMgZ3Rhn@UIfTVY>9NfE79@h81@8741PK7084
1@400PXB2o`<8@/:4Q@G61HB3@XR4PD:6bPV7R/cDSPW<R@fL;KRkO_km?ghoh7n
n_kZo?3m/OcinOWl`OWYf0_Jf]WHemOFe]7Ce]WnflSJ`MgQg`OMg^3QhN3NgO[O
0MgOl]gbh@7Ogn[M`N39h_WVdNWjj`7YjO[WnNGQinW[nNgajo7]1o3`knk]k>_[
nNgal?W]`O3il_W`bO;am0Obl_?dmOKfmmWdnOOim9WgZOWYo0OjmoGgnoklnJ7l
lOkio87nPOk1oWokoOScnOohh/2WIcDg@DaNI5]ABT]BG65YJfmbLg1_JfeZJFIT
IVMXJVQWIFASHV5WJ6QYJfa/KFi^KfmaLWAdJg5dJUmLJWIWKVeUIVY[HV=PGUUF
De9??S8`=SP^:b/Q8B8Q9S=6Dd=8ACXjA4m>@Cdk=SHg>cdo?CH[8AdK62lN7AhQ
9c0h?RPM72TZ6QHM=4MQMG]gKfQXKWIjOH6<UHf6OFiK?1`820H110dE5aGl00<1
2A4:o0/V2PTA4aHG5A4<2B4A10TJ9bDM:S9A=bHa8c=^/]kYmoO`nO_ko?gno_n1
o_WnROcinOWl`OT4ZH40P@210840P@210840P@210840P@210840P@210840jMP;
f][If=OGe]KAdmKIo]_8f/7MhMl7gMkPhN7Pg]giglWQ`NC1i]7YlN_jj@7Zk_?_
0Nk/f^_ikO7[l^d8k_Gem?;`kng/n_41l?7bl?W]`O3il_W`bO;am0Obl_?dmOKf
mmWdnOOim9WgZOWYo0OjmoGgnoklnJ7llOkio87nPOk1oQ_iooceo?odf/>`M4iJ
J7::UY6:RYFS[[Bk_L32o/@0`ok72LK8bL[:b<O7a/KnaGo8bL[;cLk@clo>c/o@
d=7AbL_;a;Zg_<:d^KJ]Z[2/Y:BQViNCTHj>O6mYKFeUHVABCTU1@4iWNV9WIEaL
I6QREe9?CDeBF5a6C4Xm=CHf<RT^=cdn>S<`>S4kDeE6DWBS/L7=eMOJfo;ak^3@
b]7Ki>CUi=[0WGmMC3df=SLd;Q<>3@l<2PX?510B5API6QTH4Q<F6?hJ8ATD6A/G
5AleB2`dED4f@BlfA7j]bNKYgN7_l?7bm?Kgn?f1o_[nj_`1no_bnK7lnOWio<7i
jMP;f][If=OGe]KAdmKIo]_8f/7MhMl7gMkPhN7Pg]gig`3Ql^;`hN[R`NG9ioWV
dNWhjo[/n^X0jO7Z0>_bk>W[nNgajo;]2>caknk/j^WWi_[[0Nc_l_3ikL7`nO;i
l<WblO@7l_;cm?Gfm_OIm?WgnOBImjWijO`7n_Oemo_no?VQo?7nnOb1oX7n`OhJ
nOolmOcom=JhWf<lA4eDJG5XGEYQK7EjOX21oX<>PH63PGmnOWn0PhJ7QhJ6oXD;
R8V:Rhf>T92ATY:CoI@DS8j=QWaiOXElPh9iN7ilMGEdL6aYoVM[EDU3AdQ2?T<b
<B/U9C=<GdA9Aci0BDe9@3hj>S]0ATXg?C/^9RLW8aXO:2h_:b@N9ALO=2lJ8CeT
KGMmOWn1Q:2TX9:2O8><UIFFUHY`CC@L4@L63QPK6`441PD000D:1PP;3Pl@3`h8
2@`>oQ0L3`X?4@d;5B/n8RY;=b`g9C9:R[WEl_GYkO_loOkloh7nn_kZo?3m/Oci
nOWl`OWYf0_Jf]WHemOFe]7Ce]WnflSJ`MgQg`OMg^3QhN3NgO[O0MgOl]gbh@7O
gn[M`N39h_WVdNWjj`7YjO[WnNGQinW[nNgajo7]1o;al>k/jnWXnNgal?W]`O3i
l_W`bO;am0Obl_?dmOKfmmWdnOOim9WgZOWYo0OjmoGgnoklnJ7llOkio87nPOk1
oROiooceo?oddkBHFc8i@TUJHEI:ATaGHFI/KW1bLFm^JfaXIfESI6EUoV@1Hf?n
HVAUIVMXJV]]KFa]KVmbLWEeL79dKFERJG1UJfYQHFMXHF=QH5aKFEQFA3H`=3H_
<3@U8b4J72Y3E3Xn?3<e?TI2>SLg=STnA4Pb>3HY8B8R7QDJ8bTZ9QlJ8QHL<BhG
7CQMI6ibM?ic6XZ:RG][IVmkQ8J7R7mU@RhJ4`L431<F5@000Oh03@@91@L:3@h?
3Pd720/=oPlP3PT>40`:52Xm8BU:=R/f92m8Q[GAk_7UjOOhnO[lo_ooPOkioXWl
nOWio<7i1:Z10840P@210840P@210840P@210840P@210840P@210>WH2m[JfMSG
emKFdM?FfOkKb=[1gN7O1mgNh>7Qh=kMnMo9hL7T`NKAjO7[n^T1j^kck`7^k=[[
nNgajo;]0nkal_;nl@7`l?[a0O3al_3ikL7`nO;il<WblO@7l_;cm?Gfm_OIm?Wg
nOBImjWijO`7n_Oemo_no?VQo?7nnOb1oX7n`Oh]nOoom_coj<FcWVU<GVmoWYRA
RhbGYJjb_;fo`<?3a<?5a/G4a/O:b/C3a<C5aOk6OlO9b/c>d=3>cLk?d=7Bd/o>
blO2_[bj][Zf[JZ`[ZJTXIbIUYFDU8QhKFm_JfebGEM=?SM3GG=NI69KFf5PEU1A
E5IGEeIE?4U;?SLk?3H_=3/o?SL_;3Y6DE9?EWFH]Kg7c=?Mj>kokmW1[JBTYk_2
c]oXglR_OfI<?3Lf<RT?=a4E50l;30hB51LJ6aXH5Pl@4QDI71lP4aLI5A<K;3/T
:DXm>TTa<RYNS[WVkM_Jjnc]ko7cmOKmPOkjo^[l0O_kl_Vao?WinOc1nNWH2m[J
fMSGemKFdM?FfOkKb=[1gN7O1mgNh>7Qh=kMnMl0hO;Rl>7Zh/7UbNOii]7Yn>_j
k?[Z0>WajP3[l^cYjoW]lN_bk@?/kNc/o^/1j^[jj`7/ko;`nNg1l?WbnO39l_7d
1o;bloCem_KgfOCimoWdVONYnNWl1o[gmOOko_ciXOcao_WlPOj1o/7n7OWoooKl
onS1YHeF>4ICGgYaIUaLHfieN7mnP862P_j1381mO7amOX22PhB4QHGnQP^7RHZ<
SY2BT96BTiCnUGnBTHf9Q81nOGj4PWUhOWigMGAaKVa[KFeQDTM9BTQ9DCdj;b8L
:49H@4I4?Cm6ACdi?Cm3ADE4@bdj?2lX;2dW82D/<2lX81XU;3Dc:BY4GgEgNGYk
PHZE/:F?Mf=HF5U]LGb<U8]dH3/Z50X>5AHF0PP<3@L30P@82Pd@4A0>32@51PP;
3a8E5PT=3`/94B8a6Qm0<c0o9bh`JY[5l_WWi_OhnO_moOn1o_[nj_c`oK7lnOWi
o<7ijMP;f][If=OGe]KAdmKIo]_8f/7MhMl7gMkPhN7Pg]gjg`7Mgo;Ml^41gmoZ
gL7PbN;ii]7Yn^/1jNWjioWUhNOYjoW]lN_akOk^o^d1k>cikO7`nNg1l?WbnO39
l_7d1o;bloCem_KgfOCimoWdVONYnNWl1o[gmOOko_ciXOcao_WlPOj1o/7n;OWo
ooKlonRnXXI?;ca8E6aREDY8CUUQI6e]Kg1`KVi[JVMUHf5RI6=PGf1PHF7nHPaS
IFIXJVa]Jfa^Kg9coWI@MGA`KFUYJ6M/JV5QIfYSHf5QGUiMGUa@?c@f>3Dk@S0/
9ALC7cU==S/i<S@k?SHc=S`o@d=2@BPe=bXS9bPR6b0W:bXS6aHT:c8`:2LoF6a]
oVmBM7j3UhQdG4Q0@DEIH6inRH1YFCXZ5@T<418@00471`@000872@`?40l=2`@5
1`X>4A@E20`>2PP@8C0I7Slb;chV:biVU/7^mN?RloCemoWkoOf1o_WnROcinOWl
`OT5Ah40P@210840P@210840P@210840P@210840P@210840jMP;f][If=OGe]KA
dmKIo]_8f/7MhMl7gMkPhN7Pg]giglWQ`NC1i]7YlN_jj@3ZlNh0k=[[nNgajo;]
2>k/kNk_lO?dm?W`lO7ikNW`lO7Yl?WbnO39l_7d1o;bloCem_KgfOCimoWdVONY
nNWl1o[gmOOko_ciXOcao_WlPOj1o/7n5_[oooOio=fdY95QC6=kUK^VX9VLYK:i
o[ao_Kk1`l?5a/K5a/K8bLW4`/G4a/O8b<K6b<[<c]3@c<c=cm3Ad]?Ccl_9al>k
];Rk^:f//;2XXinMVIRFUYNCPGAaLg5eO6QQDCdb?5I]H6IUGemTGU9BEEeQGeI=
ACa<D44g>cXc@3di=cXn@dM1HVeDBfjK/k2kb=;Hh^gcdk/UXY:AU9NFTYZ/b>7X
gL^HNU]4?3Tc:aTL7ahG3``;5QPJ6a/H51;n6BDJ71lQ8bdI20`O:1h?7b93>Ce>
<c4SDX>fkOORgN[Zjng`l_?enh7nn_kYo0oknO_inoWknO_inoWknO_k/OcinOWl
`OWYf0_Jf]WHemOFe]7Ce]WnflSJ`MgQg`OMg^3QhN3NgOWOlN;`hN[R`NGWia_V
inKWi^OVinKWi^OVinKWi^OVinKWi^OVinKWmnKAjOW[nNcjjP3YlNX=jnc[k>_/
jnc[k>_/jncWjoW]lN_bk@S/j>WZjng_l?3ik?7_nNgYl?7_jO3il_W`bO;am0Ob
l_?dmOKfmmWdnOOim9WgZOWYo0OjmoGgnoklnJ7llOkio87nPOk1oWojooognOcM
/9N0CCE;GgFGOgEZJG5lOgmmOGj0P861PX1nOWalOGj0P861PXB5QXJ4QXR:S8j@
TI2@TI:CU9FFUY6=RhV5OGN0QhAkNX20NGIdLVm^Kfm`JEQ;Bda<DE]6@C<Q5Ali
D4A:BD=4BDDk>d18CTa4>C<]?D4b:2`[93la;RXX:Bdb=2E3BRdP?FAgKG9jP8B<
UIf6LeM7ATU:BD=8FWJ=U8UmDcdP3`d@40h22A0@30D20@`>414A3PX8oPlR418E
5aTS3`025AhD1ADH>BlcA2T/:5f>`OSokNSem_Oio?knoh7nn_kYo?7m/OcinOWl
`OWYf0_Jf]WHemOFe]7Ce]WnflSJ3MgKgM_MfmgKgM_MfmgKcmgQg`kMg>3OhMkN
fmoMgmgOgMo`gO;Q0MoOj]g1h>OR7NCRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CR
i>;Ti?WVn>T<inWWjNOYinWWjNOYinkY3^OYinWWjNO[jN_YjnW[jOWWnNG_i`gY
inWWjNOYinWWjNOYjNW[nNgajaO]jng[kN_]jng[kN_]jng]jN[[k>k`lO7ikO7`
nNg1l?WbnO39l_7d1o;bloCem_KgfOCimoWdVONYnNWl1o[gmOOko_ciXOcao_Wl
POj1o/7n=_[oooOio=f]TGQ6;CmCJ8U^I5QDFfAYJV][K6]/JfUXIfERGemPHF1M
FeiOHF9SHf5SIFMYJfgnKQU_LgAeN7UjN7AbLViXHVU_K6ASJVaUHf=RGoiPJ65I
ASTh>cY3C3Xd:AH=5c58>Cln>3]0?SDe>d=:B40h<BXj?RlU9bHO;2TU8B8V:bhQ
@4HX6SQOKfEYL7EiOhV>LU]0<2ld>3Ld>TiZPhYoLdhh70T72PX800<;3@X30@0;
3@l@40d91oh>90lA51HH8Ph00A@M4`@D5cP^<T<X:B9ER;_bo>ORko;cmOSjnob1
o_WnROcinOWl`OT5GX40P@210840P@210840P@210840P@210840P@210840j=P>
fM[JfMOEe=7Ffm_HemSKdMZagN7OdN47i>?Sh^7Pgmo1i;WVdNWijoWYnN_ak=W[
nNgijnW]lNkal`3^n^gZl03alO<0lO;`^O;am?WbnOCimmWdXOOinOWgnOWimk7i
nOcin@Oln?KgnocjmZWllOkio?WoPOj1o/7n6_onnOgnkLZ_VgmHAUV6[/>QWI^P
Z[>f]Kbn_Ofl5;jo`<?6alW:b[k4cLo<a/G4`l;4aog8N/_<cLo@d]?Df=ODd<Ro
][2i]kNb[JV/[ibQZ:FKTHj?ThQjKFQXKG1QH5];?C];FeELHUeBCUEMFeUED4a7
ATA7>S0b?4A4?d<]6R0hAChcH6QUGfb=ZKFe^/_Tm?3D^i2HY[6g]k>`^:VIVJ_2
eM^jX7mN@cPoBS<Z8?hJ<QHD4Q@N:RPN72<J720S92<Q81/I61LI7B8U;Bhd@De?
ACP[>f:B^]KZnMGEgN_clo7dnh;nlOcaoPglnocko?_lnocko?_lnjOl^OWXf0kI
f][IemGDdMKKfmSGf=_Af_SM3=kMg]gNgMkMg]gNgMk7gNSO3N3Oh=oPgn3Qh^7R
hN;Ql>;`hO[R1nGTi>?RhN3P`NGQimWVn>T<j^WZjN[Yj^WZjN[Yj^kY3^[Yj^WZ
jN[[k>_/jnc[k?WZnNc9joW]nN_hk@k^kNk]k^g^kNk]k^g^kNgak?7_0>cjkN[`
knobl;WblOCil_WdnOOIm:7gnOWimoWinONanOWlnOT7o?Sfmo_ln_JYo?7nnOci
oh7nPOk1oS?oo_Wmo^g:Zhi^A311JXjONW9/KGImO7UnOWelNWYiNGYiNW]lOGj0
M7b3QX>0OgmnP8>6oHQlSXn@TI:DUIJJVIJBRX5hLh>5QGmjNGb0KWImNg5YIVQX
GDm4?T55BSdn>BXL7Bdn?4E;AS/g?TQ6A40k=c@a<CDZ828/=C8]<A`93bDb;1/l
?3D[<diVKVa_OYNZYXaa@daHHfUYIF9ZFDU9Fg:5SWIQ@20700XI1`@10PKn2R/8
2Q@P7Q@B6A0B5QTJ6ALF4@l>3@lC61/S92Xg@dDk<ba1J9S2gOCogn3Ymoko0Oko
P_kao?7n3Ocmo?gloOcmo?gloOcmYobinNSH3]WJf]WGeMCAe]_Kf=OHfm7JnMd?
fmWKfM_IfmWKfM_IfmWKflWMjMl>gM_MfmgKgM_OgMoMgmgOl=gbh@7Ogo[M1n3O
gmkMg=_K`N3QhQgTi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^Cgi_WY3nOU
inGWiNOUinGWiNOUinOaj@oWiNOUinGWiNWWjNOYinWWnNGYi`gYjN_YjnW[jN_Y
jnW[jNO[nNgijoW]3n_YjnW[jN_YjnW[jN_Yjn_akO7`nNg9l;WblOCil_WdnOOI
m:7gnOWimoWinONanOWlnOT7o?Sfmo_ln_JYo?7nnOcioh7nPOk1oS?oo_Wmo^g:
Z8IT>bDeGWn?JEmHF61UIV5WIFASHV1NG5eKFU]LFeaMDEIPHf1NGEiMH6EXoFao
LW=dN7UkO7f1PWmkLfYQGV]^KVYUIFQ^GVE]KFEMFUUHC3hb;S0i?C4b<24E5BDf
=Cm5@3Da>4=1?c/f<Rh^;CDZ828/<S0Y;AD21ah[8Q4`<B/P:TMNJ6EYMXnQVh1V
>Cm<EeeOFeQPD492E6]nQ6U@<A<0008D10<00PL;30/_1`TC7adC4AP?4ADH6APF
5A0>3@`>4QLJ8R<Y=T94>RlT=Ej>]mG[nmOJiO?ooogmPOkao?7nVObin@BYP@21
0840P@210840P@210840P@210840P@210840P@3Xf0kIf][IemGDdMKKfmSGf=_A
f[7MhMoAh@OThn?RhN3Ogl7T^NKAjOW[nNW1joW]nN_Jk@7^lo?d0O?^n^gZl07a
lo?d0O?al_2il_7dnO;im?WefOBQmoWinOOinOWj/OWio?Wi1ochm_Oko?[fZOca
o_WlnOf1oX7n`OhJoocinoSVak6ONU=AMjBj_J2NW::[/kJf_;jmo[`E_[k0`LC5
b<W9b/77c<k:a/O8aLC7bO_:Olc=cm7BdmSGe<o8_kNb^KFd/Zn^ZjVHWJ:RVI>@
Thb:P7M^K6e_JVIKC3lnAe56BTi9@T9<EeYFDDe<CU5BDDM0@DM8@CLS=TQ:?SU1
DVm/Ig::X[Bl^LCDhMk;[Y^k`/W>d<g9a[Fc[jb^]/;7`k2DMEY9B4/o=b/P6QPH
6aDE;QlZ:1hM92<T9bPW9B8P6aXJ71lT:B`V:S@oB4U4?BLR;U1kWl3DjNOWjno_
l?GkP_kao?7nVObjn@3hj=P>fM[JfMOEe=7Ffm_HemSKdM[hgO;NbMgXgo[PjN;`
hO[R1nGTi>?RhN3P`NGQimWVn>Wbj_3Yn^[ik?WZjNcIjoW]nN_hkO;^l^d1k>oc
kP7_k?[]j_01knockP7_ko;`^O;am?WbnOCimMWdXOOinOWgnOWin[7inOcin@Ol
n?KgnocjmZWllOkio?WmPOj1o/7n7OolnO_hi/N]TVTo>en8VYYiLfe`MgelNWin
OGakNoii4W]iNgamOGieNh22P7enPH22Q8SmRWn<S8j?TI>DUIZIUY6:PGUfPh>1
OgmnO7YZLWQhLF]ZK65LEDa4@TE9A48i:QhM:C@_=CTd;Bdg@TE1?3Pg>C`o?cL`
<CLi;bDB8cDf:RD]=TDh<SQ:GV]aK7N9V9R7JeM`LgYoPGijMfITH5eOIg=mOfmC
=1P92A091`@20@D<4Bd;2aDP7Q@C6QTJ7AhM6aPF4A0@4QDJ7b8L82Xe?Slj=BLT
<5AnYLGKlo7bmo_no_n2o_7llOjIo;[i0?[Xf0kIf][IemGDdMKKfmSGf=_Af_[M
0M_Kl]W9gN[O0MgMn]_YgO;Q0MoOn]d7h=oOg]gLfm_1h>7RfNKjj@7Wio;Ul^T1
inOjiOWWnNGYimW[nNgijo[]0N_[l^WakO7`nNg9l;WblOCil_WdnOGIm:7gnOWi
moWinOZanOWlnOT7o?Sfmo_ln_JYo?7nnOcioH7nPOk1oQooo?Wkn>K7ZXYO=2iC
NX^7J61IFF5UI61UHf9QGeeLF_iI45QHFEUJDEMLGUeJGV5QHVU/oFmoMGEgN7Yl
OGj3PWmjLfYRGV]/K6Y[JVYXFV5XJVEOGEeAC4@k=38i?3Tf<24G5R4^:C0d;bPX
<Se0?3Lc<S@g>clh<C4g=RdQ2a`^;B4J8RXg:R@/@5ETJfIaPi6@OV9>JVieNWai
MG9QGe]HFV9^LVaI?b88000:1`L50P@73Q8^2PXD7adC4QTH6A`M71XG5A0?3a4D
6AhQ6alY=3dn>C8M5b=6LiVndn_Yk_?inob1oP3nlOcaoYWl^OT4[840P@210840
P@210840P@210840P@210840P@210840j=P>fM[JfMOEe=7Ffm_HemSKdMZagN7O
dN47i>?Sh^7Pgmo1i;WVdNWijoWY`N_ikOW[f^d1k_?cm07ck_[]j_01lO?cm07c
lO;`^O;am?WbnOCilmWdXOOinOWgnOWio;7inOcin@Oln?KgnocjmZWllOkio?Wk
POj1o/7n6_Win_W`g<:cWW1<H9[7b;ROWj2U[;>g^;bn_Ojl5Kjn`<74aLO7b<S5
b<[8aLC9blO7b/cncGo<b<W:c<k?dM7IemC?b<2i];Zc[k:e]:ZQVijQWiNASY23
RXZ3Mfm/KW5XFDa3@T=6@DE8AT54CUQFDdm=CeAKGE5;C51FE4Xo:dAIF4I0D6Ue
IFB4XJZ_^Lc9_k:WZ;>ofmkMfmOBc/^e_lK2]jna]<g4/YAeGDe3@Slg:A/F6A`Q
61PO:BLM7RH];Bh]:bTV91LG6A/P9BX]7BLe?oe343PO4b=1GWfD`L[FhN_bl_Ck
P_kao?7nVObjn@3hj=P>fM[JfMOEe=7Ffm_HemSKdM[hgO;NbMgXgo[PjN;`hO[R
1nGTi>?RhN3P`NGQimWVn>Wbj_3Yn^[ik?WZjNcIjoW]nN_hkO;^l^d1k>ockP7_
k?[]j_01knockP7_ko;`^O;am?WbnOCilmWdXOOinOWgnOWio;7inOcin@Oln?Kg
nocjmZWllOkio?WkPOj1o/7n7OWin_W`g<:_TElhBX:[Z9EhM75cN7emO7inOGak
Noii0G]ioW/=O7aiO7ilNg^0Q8:5Qh_nSGn<RX^<SY2ATi>KVIJARX9kN8AoOH25
Q7]bKG=gMG1ZIVIHG5mHCDE4B4]4=bXR8BDY:2ha;bX]=d4o?3Pf>3e4B3lk>Si4
@SL/6315@BlZ>Ta:<Rm:HFIVKgmlMFUQI75kTHn>S8R3OgaVL7McJ61RJXV3Ke4b
6`d83@l?2@833A`G3PhE7adC51`S8b@S8AlL6Pd=3a4F6b0S4ad[=Ohi4C/e8ADW
A6B2Vl_DhNggo_onoh;nlOcaoYWl^_T0n^SH3]WJf]WGeMCAe]_Kf=OHfm7Jn]d1
fm_bfLWMj]l1gMgjfnWMl^41gmojg@OPgmoNgMcKfl7PhN;Ii_[Y0NOWl^Gbj@7W
io[UnNOiiNWWfN_ikOW[n^d1jn_bjO7]lO3ikLW`^O;am?WbnOCilmWdXOOinOWg
nOWio;7inOcin@Oln?KgnocjmZWllOkio?WkPOj1o/7n7oWin_W`g<:/RED]?GJM
VH9WHEeLHVEUHVESHV5OGEaJoUT7F5MGF5QEF5[nF0EPI6=UK6onLWmaLgAeMgUj
O7b4PWmjLf]TH6aWIVU_KVMPGF9WIF5KFUQ8C4i7?CDh>d0h;R4K6QdS8bP[:B@W
<C/i=S8`<SLn@cdk>Si4@3<V4RTn>BLO;chj8AllEE]MIWMdK61GFFE`R8R7QH5l
N7EOJG1/HEUKGgI]G40R3`@22@d?2PD53a`H3@dD7Q`B4a/R8R<R81hK6@`<3Q0E
6QlR4Q`Z=?dh3b`D21TiF7^C`lcMjOGlo_f1o_7llOjIo;Wi1:R10840P@210840
P@210840P@210840P@210840P@210>SH3]WJf]WGeMCAe]_Kf=OHfm7J/MgQgm7Q
1nCShn;Qh=oO`NBii]7YnN_ijL7[nNgijm[]0Nkclo@1lnkjkN[`0O7clo@1lo7b
l;WblOCil_WdnO;Im:7gnOWimoWinO^anOWlnOT7o?Sfmo_ln_JYo?7nlOb1oX7n
`OhJm?OkmnWC_;2DIDQZ[=C=^9jQY:V^];Nj_;jmo[`6_[k1`LC4aOk6OlS9b<C0
`/W>b/[=c/o@clo8b<[;cLo@dM[He<k7`Kbh^[2//K^hZYZSXj6LUXj9R7f9T8an
LVe]LfQHCdY9AT<m@dU:AdI9CDa<CDi@DeEEA4=6CUUMG5MJCD50CEUPIFiPJY6U
Vi^_^kBWWJ6ed^WTi=oIdlk;b[g4blW0][:`6=7Cbk2?L5<m?d=3=R<H6R0L6QhV
8a/M9bkn;b@^;Rd/5AHG6A/N828J9cLo@415BTD^8B<V:d=OOYRkeNWem_7kP_ka
o?7nVObjn@3hj=P>fM[JfMOEe=7Ffm_HemSKdM[hgO;NbMgXgo[PjN;`hO[R1nGT
i>?RhN3P`NGQimWVn>Wbj_3Yn^[ik?WZjNcIjoW]nN_hkO;^l^d1k>ockP7_k?[]
j_01knockP7_ko;`^O;am?WbnOCil]WdXOOinOWgnOWink7inOcin@Oln?Kgnocj
mZWllOkao87nPOk1oQKdmo_gjM>l[8MD=5BD^:fEMgIeMgYnOOin2WelNg]iNGYk
NGYioWYoO7elN7IiP8N5R8Z=Si2?ShZ:S8f?TI:CW9ZFT8V3OWb4O7QoR8QjJgAe
MW9/If5NDU]UHEA8ADM=A3H]:BPX9R@/<S<`;c8f=CDf=cTl?T0b<C@lADY7@d<f
:2Pb?TE5@bdbEfEGDV9/IEYCF6n@YIZET8Z4OgakKWElNW5WHf@HSI>9KD`^4`08
4a/G2`H<5Q8@51`I4A<M9?hU92@T8b8;30d?4A@F610M;CDf=S]2@RhQ9BP^AVB5
X/CPlooonon2o_7llOjIo;[i0?[Xf0kIf][IemGDdMKKfmSGf=_Af_[M0M_Kl]W9
gN[O0MgMn]_YgO;Q0MoOn]d7h=oOg]gLfm_1h>7RfNKjj@7Wio;Ul^T1inOjiOWW
nNGYimW[nNgijo[]0N_[l^WakO7`nNg9l;WblOCil_WdnO;Im:7gnOWimoWinO^a
nOWlnOT7o?Sfmo_ln_JYo?7nlOb1oX7n`OhTm?OkmnWC_:UoBRU7R:ZNPVISHF1T
IVETIF=RHEmMG5YJFEUGEOiFOeQIF5ACEV1WIVQ_LGAeM7AcLgEfN7YkO8F3OgUb
K6MTK6ARJ7=bIUMRIFIRGUQED49;E514>3Tj@SP]928Q81hM9R`]:RT/<2l_<34c
=SPk<2ld>TA6@S`m;R4N:C<j>38L8dUIC4UJIEiBBTmUQ9ZASXV3OGQeM6M^MG=Z
H5aG67QjLeXl8PX01A4K5@/631LA3a<K610B72?n92<S8b8Q2P/<3Q0C5AL?72`d
=CDj?cTR5APM8cmMOY[1g?;oooZ1o_7llOjIo;Wi1:J10840P@210840P@210840
P@210840P@210840P@210>SH3]WJf]WGeMCAe]_Kf=OHfm7J/MgQgm7Q1nCShn;Q
h=oO`NBii]7YnN_ijL7[nNgijm[]0Nkclo@1lnkjkN[`0O7clo@1lo7bl;WblOCi
l_WdnO;Im:7gnOWimoWinORanOWlnOT7o?Sfmo_ln_JYo?7nnOcioh7nPOk1oQ[b
mo_hjLndYXIMBG:`clNhWJ:Y[[6d^;bl_[gn_0>n_/71nlAob<S6`Kk0bLo;blg?
d=7@d<W9blc>d=7BfmSCcLO2_[bj/Jfa^kVYVIjLV9JEThn=OHR>SH9gKfe`Ie]E
DU5<B3i5Ce=ABT<o@dI;Cdm<B4@o?Ci4CeURIFE??3iBH5mHJVIjVj29S:JDVjZn
dM[IenWWhMcHe]GEcLS4aLS7`;POcM[K`j>3GchjA4Y3;ahJ71hJ724N5a`W:2PY
:bd`<S?m7Q`M71/J6bPg?Si0AT/l;BPT50hfJ8^XamOUloOanh;nlOcaoYWl^_T0
n>SH3]WJf]WGeMCAe]_Kf=OHfm7Jn=gbg/WMj=ojh>WRl>7jhPOUi>CSh^7Ph<7U
hNOIi_SYl^[`jO[ZnNcij^W/fN_ikOW[n>gbk_;]0Nc_lnh1kncjkN[`0No_lnh1
knobl;WblOCil_WdnO;Im:7gnOWimoWinORanOWlnOT7o?Sfmo_ln_JYo?7nnOci
oh7nPOk1oR?bmo_hjLndXWU<=EbH/jNEMWMjO7enOX1nOWelNg]iNGYkNG[mN7ml
O7YeM7N0R8J9RXj@TI2@Rh^=SY2BTiBMVYF?RHB0P89kMgf7QgUZKfm]KF]YIF=B
FV=RF4e7AdY3>C<a<2h[8b`f>SPa:RHZ;C8f=S<_;B`Z:S4jA4]<BS@O8SA2?c@l
<d9PGT=2FDI=GGB9U9FAW9VCSXZ8QhMoNWIgNWUbK1n9V9MoGSlL0P<C8B4E30`@
510B5a@=4QdN7QlQ8bHX:OdD71<B4A0A7Rdd=3Hl@cP]:2HF4CU]T[;@h^oooo_o
P_kao?7nVObjn@3jj=P>fM[JfMOEe=7Ffm_HemSKdM[jg@7Kfo;IbMgZg`7MgO[K
jMgbh@7Ogo[M1n3OgmkMg=_K`N3Qh]WVn^T1inObiO;Y0NOWn^GiioWUjNOIjoW]
nN_jk@7[jo;YlNgal?W]bO2il_7dnO;im?WbfOBQmoWinOOinOWh/OWio?Wi1och
m_Oko?[fZOcao_WlnOn1oX7n`OhDl_Okn>W?]9ma@RY?S:FHPVETIVEWoVH;IF=R
HEmMG5YJFEUGoEAoF5QFDE5DH6QWJFmbMGIeMGAdMWMiNgamQX=nN79]JFQYHEmU
LG1SEUeLG5]KFEME@TYBDDPm>cXo=c0Z:RTV8a`U;c<a:R<O8bH[;bl/:2LX9RT]
=cm5AD<[5aLZ=c@V;20aD50g=dll@e=YOHR8QI:?RHB0OWemMG1/KG1_J5lOM822
K4lb4`003alP5P`<41<?4AHC314L7AdN828U9bSm4a/B4A0?41d/<c<e>d0_8A`I
2`HbIX^ZcMk^oOojPOkao?7nVObin@B[P@210840P@210840P@210840P@210840
P@210840P@3Xf0kIf][IemGDdMKKfmSGf=_Af[7MhMoAh@OThn?RhN3Ogl7T^NKA
jOW[nNW1joW]nN_Jk@7^lo?d0O?^n^gZl07alo?d0O?al_2il_7dnO;im?WcfOBQ
moWinOOinOWf/OWio?Wi1ochm_Oko?[fZOcao_WlnOn1oX7n`OhJm?SlnngA[IMo
FU20^<^m[ibT[K:c]KVn_;jmo[`6_[k1`LC3`ok2<<O7a/:n`<O=b/[=clo@d<o;
c<g?d=;Ce=cHdlg7`l6o^;:_/[NdZYnDT8nAUiZIV8GnQSn2Ng9/KV]TGUQDD4m=
DU]QH5Q>Aci1ADQ7A3lk@d4o?dE=EU]2BUILFUUFF6eeRinIQXjTY:Vc`m;HdL[P
gmgJo]U9f]kBa/G;cl_3a][Qc;2ELD`m@TM3=2DN6QlI61`H4QPU8B4R92L/<3<Y
:RXX9R8O7AlV<3Pl?d95<RTX91<EDig>i>oUho3gl_f2o_7llOjIo;[i0?SXf0kI
f][IemGDdMKKfmSGf=_Af_SMl]k9gNSOn^3Yh_3Qn^87iNCThn;Qh>31iN7WfNKh
jO;Zl>Wjj_W/nN[Yk=W[nNgijoS]l^kbk@7/ko?^0No/n^gZl07_ko?^0No_l_2i
l_7dnO;im?WcfOBQmoWinOOinOWf/OWio?Wi1ochm_Oko?[fZOcao_WlnOn1oX7n
`OhCm?SlnngA[I=bBCaZX:nMS7EiOX3nO`f2OWimO7]kNGUjNgUiMoif?G]kNWId
Mgj6QHR:SXn@T8n=SXnATYBEUYjJUHn9QH>3P7aiO820MfmTHF9VK71_KEMHFe]H
DDY6B4M2?3LcoS8b>D98Acle;RDX;2l^:bHR;R`Z:Rdd>d0T;3Dj>3Db<Ca0DV5G
@45FE5UUMXR@RhBCTHn<oX]9S924N7MmPGegOiNMR6]A;Pd34AhQ6Q4>3QD?3Q8>
20hK5aLH6QdR9RTO820N71PE4aDL9Rhb=CPm;RLV91<GE:3CjoG^k?[onon2o_7l
lOjIo;[i0?[Xf0kIf][IemGDdMKKfmSGf=_Af_[M0M_Kl]W9gN[O0MgMn]_YgO;Q
0MoOn]d7h=oOg]gLfm_1h>7RfNKjj@7Wio;Ul^T1inOjiOWWnNGYimW[nNgijo[]
0N_[l^WakO7`nNg9l;WblOCil_WdnO?Im:7gnOWimoWinOJanOWlnOT7o?Sfmo_l
n_JYo?7nnOcioh7nPOk1oRCdn?ckkM6]T6Xo<EfDXHiiI6IZJFUWIfQUHf9QGeeL
FUYIFEICoU9cEeMFDU5DGVIVJ6mbM7EeM7IgN7YkOGioQh=nN79^K6]WHV5TJfYR
FE1?CeELH5mMAdQ:BTQ1?STm>cTc<2`Z:R/b>d50>2hW7R4U:2LT7a/Y9bDU:Bld
=a`R;30^:BHR:bi1DTTd=da;D5]/OHAoN8V7QH;nPDR2QWY^KG=gLfUYOHIcFd@U
1P0=71lI40h>50h=4@d73AXF5QLI724U:1hO7adK5a@B51/U;C4d=cXU6aXH2@a>
VLgTln_[nOojPOkao?7nVObin@BBP@210840P@210840P@210840P@210840P@21
0840P@3Xf0kIf][IemGDdMKKfmSGf=_Af[7MhMoAh@OThn?RhN3Ogl7T^NKAjOW[
nNW1joW]nN_Jk@7^lo?d0O?^n^gZl07alo?d0O?al_2il_7dnO;im?WefOBQmoWi
nONQnOWlnOT7o?Sfmo_ln_JYo?7nnOb1oX7n^OhJnOWlooGEYhR2GEVCcMFgWY^U
/;Fd]K[0_;jmo[`E_[k2`L?2`/70`<?5a/>o`<K:bLS;cOc>?lo@dM?Ee]OMfM?<
alC3`[Ne/k6`[J^XUi:>T9NIUiB>QG]kOWmeJg9dLVUKDDmADUAGFeeKEe=3@D0n
?T12@T?nA1e3ATU<=TUPJ6=OH6QaOXbDTi:HW[>c/[6a^lSEemSmfB;Hf>[Rf=3<
b/W7_m[UdK^WQEm6@Sli<RXV8AlG5AHB3ADS7OhL91hR9bTZ:b`]:bLT8B4R9Rhg
>c/h;B8W:adID9O6i?G[jOGhkof2o_7llOjIo;[i0?SXf0kIf][IemGDdMKKfmSG
f=_Af_SMl]k9gNSOn^3Yh_3Qn^87iNCThn;Qh>31iN7WfNKhjO;Zl>Wjj_W/nN[Y
k=W[nNgijoS]l^kbk@7/ko?^0No/n^gZl07_ko?^0No_l_2il_7dnO;im?WefOBQ
moWinONQnOWlnOT7o?Sfmo_ln_JYo?7nnOb1oX7n^OhcnOWlooGEYhAeC4Em]KVG
NgAjPH>0Oh24OWimO7]kNGUkNgQhMWEdM7MiNWMeMgf3Q8J8S?f>HI2ATY>EUiRI
Wi^ESXV6QHInOG]kNWUgMFMSGf=YKVaYH5M@D5AECDE<D517>S0a=3Li?412@3`h
:2HU8b<U9bT/;Bd[:R//;Q@W?48k=CHj?TMAEE1:BTiSHf9SIg>3SH^:oH/RRXZL
U8Z2OWakNgRDWhYdHT4P3@lC5QHE51<C3@/<20<;6A?n4R@D61dO824R8b4M6QLG
61`T;C4a<2TP9B/M6e6Jb>Wkm?;nooGoP_kao?7nVObjn@3jj=P>fM[JfMOEe=7F
fm_HemSKdM[jg@7Kfo;IbMgZg`7MgO[KjMgbh@7Ogo[M1n3OgmkMg=_K`N3Qh]WV
n^T1inObiO;Y0NOWn^GiioWUjNOIjoW]nN_jk@7[jo;YlNgal?W]bO2il_7dnO;i
m?WefOBQmoWinONQnOWlnOT7o?Sfmo_ln_JYo?7nnOb1oX7n^OhcnOWlooGEYh5]
@SY`ZJ^8J6=WKFaZIfQZIF=RHEmMG5YKFEQEDU5@D5=EEU=BE5eSIFI]L?ecHGUj
NganP862R8AnMg9_KViSHV9QHV5QH55?CE1IGE]HD4Lo?dA5@CQ1A4Ln<bTY;2h`
<cLi=c<_7adL6QXL7R8V9bLT8b8T90XK<3D_9bP[:c<oA40l?T=HF5MGFVEdOgin
oGlROWj@R7ifLW1_KF9kQWARDcHG1P/@51DD518C30X;1`8:61;n4B<C5a`N7b0Q
8R0L6AHF5a/S;30`;B0D6AlC44^C`n?ilO7mooF1o_7llOjIo;Wi1:R10840P@21
0840P@210840P@210840P@210840P@210>SH3]WJf]WGeMCAe]_Kf=OHfm7J/MgQ
gm7Q1nCShn;Qh=oO`NBii]7YnN_ijL7[nNgijm[]0Nkclo@1lnkjkN[`0O7clo@1
lo7bl;WblOCil_WdnOOIm:7gnOWimoWinO^anOWlnOT7o?Sfmo_ln_JYo?7nlOb1
oX7n`OhJoO[loo[IY7j8H5nRh^:dSiZV/[Ne]K[1_;jmo[`@_[k2`L?2`/70_l74
a/G1`<Gna`7:c?k=4<c@d=;CeMOHfMgId/c7a<C3o[Io/ZbZ[JjXWYFBU9>=QiB4
Lg=lP7M[MWamLEa>C593?cdm@dM;BdQ1>SDg?TU?>d16BdU8B4Y=CE9LJgEfMg1m
Q8>=VijGSZ:h_KNd_/[Lg^7Rh^7Og^o`k=g;`<76_=SUdl2cTfi?@cP`;Bd/:1lF
4Q<?2Q<Q7A`I5aPK7R4R9BLM:BTW928Q7AhV<SPe;b<H8S0Q2RMJO[7Mj_?inNSm
P_kao?7nVObjn@3hj=P>fM[JfMOEe=7Ffm_HemSKdM[hgO;NbMgXgo[PjN;`hO[R
1nGTi>?RhN3P`NGQimWVn>Wbj_3Yn^[ik?WZjNcIjoW]nN_hkO;^l^d1k>ockP7_
k?[]j_01knockP7_ko;`^O;am?WbnOCimmWdXOOinOWgnOWink7inOcin@Oln?Kg
nocjmZWllOkao87nPOk1oS?mn_con]VTNW]?Bhc:aYA/Lg^3QH5oP8EnOWelNg]i
NG]kN7QfMGAcMGQjNGMgO822QHN;oXeoS9:BU9FGVIZKWi^DSXV6QXMmOWijM7Ag
NWE^IF=UIEmIIUI8B59FCdE@F5]?>bd^=2HT828V;2h`:bHM6QXS;3@R9bd`;RXW
9BLU:30mADI4?4A7A4QBD4DlD6I_Jf]fPY2@TiBDTi6@XJ:NSgebLgYdTYn<NF]?
;Q@A2`X?5APa6Q<<20T500TG4a8?3@hA51LH6adO7adJ61LC51`X;R/U71@N;Qh:
9U]o/n7`nOook_n2o_7llOjIo;[i0?[Xf0kIf][IemGDdMKKfmSGf=_Af_[M0M_K
l]W9gN[O0MgMn]_YgO;Q0MoOn]d7h=oOg]gLfm_1h>7RfNKjj@7Wio;Ul^T1inOj
iOWWnNGYimW[nNgijo[]0N_[l^WakO7`nNg9l;WblOCil_WdnOOIm:7gnOWimoWi
nO^anOWlnOT7o?Sfmo_ln_JYo?7nlOb1oX7n`OhcoO[loo[IY7McAD1o_[R5FF9X
Kfi[IfQ[IF=RHEmMG5YKFEQEDU5@Ce5DEUEDE5aPHfE/Koib3G5kNgenP8:3Q8R4
OGMboVmoHV=SHE]LGfAPF55ADeE?BEI6=cM2AT<hADaBAS@V9R`N6APG7R4V9B<K
5@lB62@[6b0V9bDP7Q`L6A`S<3Lh<bL`=C8i@d@i<DAKHUiLJ7>3PhN7R8J5PiFE
TX9aIFMZG7R5MVMLA2@>2PP73A<G6A<;1`P400PF4Q4>30d@4aHO5aXL7QhL6ALF
4Q<K9bdZ8a@94b8E025ENZkPk_Woonj1o_7llOjIo;Wi1<f10840P@210840P@21
0840P@210840P@210840P@210?7HnMX=f=WJf]WGeMCFe]OGf=W7f/WMbMoIhLWT
nNKii<7VnNWii/WY`N_:k@7^l?[an_@1lnkjkN[`0O7clo@1lo7Zl<7b^OBYmoWi
nONYn@Omo?_jn__loOWinOcan@OgmoSin_[knk7lnOkYo87nPOjioWoio_okl]NS
Mh9RF/3ke[JB[:j`/[Bg^kk3a<6n^kRh]l;3alO6a<70_l;4`[jn`lK4aL[=d=?D
eLoBemcNg]cJdm3;a/6o_Kc>aK^_ZJNYZJZYXiRHWIR;UXUgLGAiMgAkP81eHUID
FD]0?Cdl>45>BTM8BU1BEE=SI6=NEeEKHSmAC4aEIWN1Q7YnPhZIXiN5VIfRZ;6g
_L;=d]SIfM_PiM_PkO;M_kW5cLG;gM^jUH=KASPg=BXQ7Q8B51<C5ATMoQ@Y5ALJ
7AlN8bPY:2T^<bLZ;2XW:2da;2PT8R@S7AQ8MLogiOGklo_loOgno_n1o_WnnOci
oPOjnocmoOcknYWlnOWao=[i0?Saf?WJ3MSIf][IemGDe]KGemSIamX0gO;NfMgH
go;PlN;`hO[RbNGiioWUhNOQi_WYnNH0jO;Zl>WZj^W/fN_XkO;^l^d1k>cjjo[^
0No/n^gZl07_ko?^0No_j_31l[WdZOOinOWgZOT7oOckn_[ko?ginOWllOT7moOh
nO[jno^ao?WnjOb1oX7n^OionOkono;GXg=eDDJZhkZFKhF3PH20PH62QHB1OWYg
Lg9kOGamNWQeM7=fN7IdMGYoOh>7S92CU9FAU9VNX:2NW9FBSHR3PGmnTXb2Mg5a
LgEhNG=YJFiYGVQKC4I:Cdm>EEaNDd4e=S/]91lQ7Q`S<R`[:Rhb=SLgB4U8@STe
=cXo9b4L9392BDa1ATI9DEM8<dE:D5USKWEiPHF:S8^>TYR=TinUSg9[NXEnPiFB
Ldm17a4841HB3Pl720X92@/?4oh::@/=41<E51TN7ahO92TM828P7AhS9bDQ7AhP
81`IBGOAnnWkooOmo?gmo_koPOkio_WlnOh7n__loOglnoZIo?WilOcJn@3jlMSi
fPgHfM[JfMOEe=KFemOHfLSJ0MSKl]WIgM[O0MgMl]_agO;Q0MoOn]g9h?WRnN3Q
h^7VnNWjiP7Tio;Ul^T1inOZiNWWfN_Zk@7[jo;YjNgil?W]`O31l[WdZOOinOWg
ZOT7oOckn_[ko?ginOWllOT7moOhnO[jno^ao?WnjOb1oX7n^OionOkono;GXg1]
Ac^Mejb7G7A`KFUZJFUXK6UVHeiIEU=KFeaJEUAAD4mBE59ADUYOH6=/L7EhNGYj
OH:7RHV7QGikMW5/JVQWN6mUG5IGFeeQHeeEEEaGBeQ;>cDj?d=1BU1EBSX^;S<S
61DE510I9R8O828X:Rd/?Chm=RhX:bho6A4>5B@b>S/];c<e@TLk9CXlA4YFGFIX
LgEmO7inQHR0Pi:EPV9NIfaRJWeoHD<e5`T42a<@2P`51`T820X>4_h960X<3a8D
4aPM7QdN8bPL7b4O71dR9AdG4a?n5`dCA7;@n^[kooSlo?gmo_koPOkio_WlnOh7
n__loOglnoZIo?WilOcIn@C5P@210840P@210840P@210840P@210840P@210840
P@3af?WJ3MSIf][IemGDe]KGemSIam[9gLWOfN79i?WVnNC1i_WYnNK9jL7[b^d1
k_3jlO[d0O?^n^gZl07alo?d0O?aj_31l[WdZOOinOWgZOT7oOckn_[ko?ginOWl
lOT7moOhnO[jno^ao?WnjOb1oX7n^OhQnocln_GLYWN6Heo:o/b_VJf_/;:c]k^n
`<6o_K^i^[W1`_k65l?1_ko2a<:n_/?6aLK:c]7Ce=CBdmKIfokL>=GBc<O2_[bk
bLBk/JZVYZFc/:JFTiNCR9F<P7UgN7MeOX>2NVaUJ71TFUACCTE7D5AIH6IWH5I>
FoeL@UiRIUeNHVmnRXn>Q8R=TIfUVXRCV9jX/;Vn`/cAe]SHf]oTfn3/ln?7^[k;
a<_Mgl:PRf=:>CHd:b@Q5A@D4a<D5a[m4RPD61/M7b8U920O8RDW:B/Y9RL/<B/V
8R8T8QdG;e:GcN?fo?3ko?gmo_koPOkio_WlnOh7n__loOglnoZIo?WilOcJn@3h
lMSifPgHfM[JfMOEe=KFemOHfLOJ0=gbg]WMf=obh?7Rl>7jh/WUnNOiiN7WhNKi
jOWV0>Wbj_3Yj^[Yk=W[j>gbk_;]0Nc/n^_jkP7_k?[]j_01knockP7_kn[``O:i
m:WgnOWimjWi1oglno[jnocmnOWio?7i1oOgn?Wjn__k/Ocio^WlPOj1o[Wn=O_l
o?[eg:IcNE9;]>J`SgJ6Q860Oh61PX:1OgejN7EdNWakO7YgMG=cMWQfM7EjOh24
QhfATojD0iFHVignWSbGU8j9Q81nOHf8OgQaKVi_OgicIV=XI5UWGUE>CDi?CeQO
H5Q;A4YBAS`f=C0W:C8f>d98BD8h<3m0@3lloSXg;bd^=dA?DE5:CTm>EUU;=Ce2
BeISKGEiP8B9Rh^=TYN>TinVUWY]LH5jPI>DNEQ791<:3aDB3a;n2P@92@X=4?d8
:0X>4A<E61/J5QDH6adO8AlL7B8W8QlK6adN6QH^DiO?i?[om?gloOgno_n1o_Wn
nOcioPOjnocmoOcknYWlnOWao=[i0?[af?WJ3MSIf][IemGDe]KGemSIb=X1f=_b
fMWMf]l1gMgbfo7Ml^41gmojgLWPnN;ih>7RhNKijO[V0NCWl^Gbj@7Win[UjNOI
jn[]0N_[l^WYkOW`nNg1l<7b^OBYmoWinONYn@Omo?_jn__loOWinOcan@OgmoSi
n_[knk7lnOkYo87nPOjioQ;ko?cjmMbVL758@:OJXX1SMG5]oFTUJ6UVI69NFUQE
FUYKFEICDDm?DUABDE9JGf5TK75fN7UiOGj1Q8KnQgn0OGMbKFUWI75/He]FDeEG
IfMND4mDDTMGCT@m?Ci3@TeCEdm4?D98>c4[:RDL7RL[<3Lm?SL]9C<d=34_;2h]
81hP:3Ho@Sld>3XkA4Tl9c0e?DQCGFAXL7AiNg]mPXMnPhnFQVYMGFIMIWYoJ4Xl
6``42Q8>2Pl82@T820T<3od75`T=418D5aXI5A@G6Q`N81hK724U6aDA4OhE3A4Z
CYO>i__omOcloOgno_n1o_WnnOcioPOjnocmoOcknYWlnOWao=Wi1<Z10840P@21
0840P@210840P@210840P@210840P@210?7HnMX=f=WJf]WGeMCFe]OGf=W7f/WM
bMoIhLWTnNKii<7VnNWii/WY`N_:k@7^l?[an_@1lnkjkN[`0O7clo@1lo7Zl<7b
^OBYmoWinONYn@Omo?_jn__loOWinOcan@OgmoSin_[knk7lnOkYo87nPOjioR7m
noOhnN>/NXEPI=[o_jFQ[Zna/[>f^[fl_Kbk^kZm_;o0o/@B`l2o_l;4`[jn`lK7
al_?dM?De?gEOmOIg=kGe<k8`[jk^/:o^[>]YZ2M^;BWUI2CSX:@ShZ3NWIeMXB7
QWmcKg9hMFYTI5a>BDeDF5iRH5]ECeACEE]SIfQYGV=]N8J>Sh^?U9RJXj^RT96E
W:B/]ko4b/oDe]KHgN;Kgn_ekM>l//K1am[QcZjGK58l=S@[9bTJ5aDC11<D51D@
oPlX4A<F61hP8AhG51@G9BPZ:2DV:RlX920O8AlK5QP[CY?Ro?CcnocmoOknoh7n
nOkio?Wn1o[ko?gmo?_jVOcinO7lf_T0n?7HnMX=f=WJf]WGeMCFe]OGf=W7fP3M
l]kIgMSOl^3ah_3Qn^;9iOWWnNGQin7VnNWiiP3Yl^[`jN[ZjNcIjnS]l^kbk@7/
k?[[n^h1kncjkN[`0No_lnh1knoZl<7b^OBYmoWinONYn@Omo?_jn__loOWinOca
n@OgmoSin_[knk7lnOkYo87nPOjioSOmnoOhnN>/MWQ?D<C/XhEnQhB2P7n0P85n
OGakNWUhMgQjNGYhMgAcLgIhMWAeNWn2QHR>TI>DU?fGOiVKWZ2IUY2:Q81mO8F2
OGQaKFQWPX1eIF1SGU=RHEmHD4a=D5iSI5eBCUAJEDY4A3`^:Bdd>3i2@3/e<SLf
>3`o@Shk;Bhd?DM<C4YBF5MFFUiA?C/oAU5MJWAiOH:7RHV;T9F>TYjXX8I_IGYf
NhjDPfIC;QT;3A<B4QL?3@/910T:2P/6oPDX1`T<3Q@F5a@=2PX=6ahP7Q/L82DO
6aLH6Q/F4aL/CYGSooSgoOcmoOknoh7nnOkio?Wn1o[ko?gmo?_jVOcinO7lf_T0
n_7HnMX=f=WJf]WGeMCFe]OGf=W8fP7Hfo;IfMgJg`7MgO;KlMgbh@7Ogo[MbN3i
h_WPhN;Qi_WYn^H1i>ObiO;Y0NOWj^GYimW[j^d1jn_bjNW]nO3ikL7``O:im:Wg
nOWimjWi1oglno[jnocmnOWio?7i1oOgn?Wjn__k/Ocio^WlPOj1o[Wn7_gkmoSi
hjacL4E5]n2EMV]fLFiYJFQXIfERHF1NFe_nF1EIEeACD4m?DUABDE9JGf=UKG9f
N7UioH1oPXB7RH9oNG=]JFISJ6EPFUEBCDeZJ5i>BTe:@E9ACTM0?453DeMKE4]7
C51:?CLg;b4L82L[<CDc;RPT:BHX:Rl`;R/N7R<[=S`l>3e0@D57C40];30g@DaH
HFI[L7EgMgUnPgb0S9J>M5eAH5UQMX1`EdHS40@73Pd=4`d<2PP420T92PGn11L6
20/=4aDF4``92@`J7AlM6Q/O8aPB3Pkn4Pd>4bM>U>GonOSlo?gmo_koPOkio_Wl
nOh7n__loOglnoZIo?WilOcIn@C8P@210840P@210840P@210840P@210840P@21
0840P@3af?WJ3MSIf][IemGDe]KGemSIam[9gLWOfN79i?WVnNC1i_WYnNK9jL7[
b^d1k_3jlO[d0O?^n^gZl07alo?d0O?aj_31l[WdZOOinOWgZOT7oOckn_[ko?gi
nOWllOT7moOhnO[jno^ao?WnjOb1oX7n^?hGn_CgoN^gQWYHInKo]9bV[k2a/k>f
^Kbgo[Yo^k^n_[bm`L;3`/2n_l;4`[jn`lK9bLg@d]?De=SFe=;Cem_NfMG@bL>n
^kZl^kZf/:NNV;2aZ9bHUheoRXj?R7]bL7>3QXN3N6mYJF]RGfAQE4a<EeEAC4aB
GFIFE5EMIfe]JVQ/M7f5S8n=TiRNX:Vb[J6QWijNYK2la<S=d]A@dmGKgm_NjOGc
g/2/`;c2e>7H_:=fFSlf<bd/;AlJ5A<C518@3Pd<30d?4Q<I6a`I4`l@4R@V:2HS
92T^9b<O7R0N6a@E6AaTg?kco_cloOgno_n1o_WnnOcioPOjnocmoOcknYWlnOWa
o=[i0?Saf?WJ3MSIf][IemGDe]KGemSIamX0gO;NfMgHgo;PlN;`hO[RbNGiioWU
hNOQi_WYnNH0jO;Zl>WZj^W/fN_XkO;^l^d1k>cjjo[^0No/n^gZl07_ko?^0No_
j_31l[WdZOOinOWgZOT7oOckn_[ko?ginOWllOT7moOhnO[jno^ao?WnjOb1oX7n
^?hGn_CgoN^gPVe7Dm3`V7b3R8F2PGn0Oh1io7Y7NGUeMgIhMgIdLW=fN7IdMGYo
Q8N:Si:CU9BJV9JDUIVMX9^GTX^5P7elOgimNG=[IF1hNgAZIFMMCe]PI5eAB4Q=
GF9UHEM>oT]o@Sm4@C@/;3Le<B`/<Se6=SDf?494?cTc<cLl@TE6BEELGEaPIEa;
BDM6BeAQKgUkP8F7QXR>TXjAW:RVTG=PMG5gR9F=Ledf8@h>4Q8E6a@@2`T92PP6
10<20P<520T?4A8?2@D621XL7Q`I6QlT71TE5ALG4`lA61YTg?odoo`3o?gmo_ko
POkio_WlnOh7n__loOglnoZIo?WilOcJn@3jlMSifPgHfM[JfMOEe=KFemOHfLSJ
0MSKl]WIgM[O0MgMl]_agO;Q0MoOn]g9h?WRnN3Qh^7VnNWjiP7Tio;Ul^T1inOZ
iNWWfN_Zk@7[jo;YjNgil?W]`O31l[WdZOOinOWgZOT7oOckn_[ko?ginOWllOT7
moOhnO[jno^ao?WnjOb1oX7n^?hGn_CgoN^gOfDmB<?TRVe`Mg9^JVUXIfIPoUmo
GUaLFUEEEUECDU1>Ce9DDU5BFUmUIfmcMgQiNH>1OgenPXJ9Q81kM6iYIV=RGf1L
Edm:AEmSGU=@DDTkBE1CC44h?41BEUaHD4M3@D0e<SLd9alO:RPT7alU<3LW8b@Y
<38_:2<R9BXa<cLf?TA7AdeCBc`k>CPk@e1MIVU^LgE@M7IlP7aoRYJDOf59F59J
KWijI54/60L62`/?5a8?2PP82@L50`810@841`P>414>20@51aTK7A/H6AhR5Q0<
310?40/>51]Tg_ofoocloOgno_n1o_WnnOcioPOjnocmoOcknYWlnOWao=Wi1<f1
0840P@210840P@210840P@210840P@210840P@210?7HnMX=f=WJf]WGeMCFe]OG
f=W7f/WMbMoIhLWTnNKii<7VnNWii/WY`N_:k@7^l?[an_@1lnkjkN[`0O7clo@1
lo7Zl<7b^OBYmoWinONYn@Omo?_jn__loOWinOcan@OgmoSin_[knk7lnOkYo87n
POjioWoon_GfoO;7WGEGJNKo[YVX/;:b/k>e^;Ze]kRi^[^o_kVj_l31`;nn_l;4
`[jn`lK;bloAdmCDdmSFdm;BeMWLfMG@bLC0_[fm_[fh/ZRNV:6WZZFTXYB0Q8V;
QWU`KW1eO8>6Og=WHF1IFfQ_JF9SJ6QTGEUMJ75MG5iSJFe^Kfb0PhF6Ri>LWYBK
XjNa_;bd^[:XXJ:[^L?5b/oAdM?Hg=[Oj?7di/V__KZnc^3PajUnHDDk=Rl^<28J
4a8D5A4=3@`;2P/=3a0B5APF4Q0C5R8T9R@Q8RL/9R8N7AlN6Q<J50M1^o;ao_cl
oOgno_n1o_WnnOcioPOjnocmoOcknYWlnOWao=[i0?Saf?WJ3MSIf][IemGDe]KG
emSIamX0gO;NfMgHgo;PlN;`hO[RbNGiioWUhNOQi_WYnNH0jO;Zl>WZj^W/fN_X
kO;^l^d1k>cjjo[^0No/n^gZl07_ko?^0No_j_31l[WdZOOinOWgZOT7oOckn_[k
o?ginOWllOT7moOhnO[jno^ao?WnjOb1oX7n^OhLoo[em_gbaiUXAUG@ji9iQHV7
Ph5oOginMgMhNGWnNWmbM7AfMGAcLW=fN7IdMGYoQXV<T9>DU9>JV9FDU9NKWY^G
TX^6PX1oOWmnNgE]IF1YLGAaL71QD5EKH5]?ATI:CeQQI5iBBD=0>3Y7CTQ1@TM7
@c`h?4MA?Sdm@4=2?ca7ATA2@TQ?EE=MHF1VKVUNHe]ABdmMK7IhOH:4Q8J;Sdb=
TY^TYiUlHg1]LH6BTg]T?RLC41<D5alG40T82P/70`<20@010`D620/>30P62@`H
6Q`J5aPM8Q/H51@F5a8>5Q<5@K_cl_olo?gmo_koPOkio_WlnOh7n__loOglnoZI
o?WilOcJn@3jlMSifPgHfM[JfMOEe=KFemOHfLSJ0MSKl]WIgM[O0MgMl]_agO;Q
0MoOn]g9h?WRnN3Qh^7VnNWjiP7Tio;Ul^T1inOZiNWWfN_Zk@7[jo;YjNgil?W]
`O31l[WdZOOinOWgZOT7oOckn_[ko?ginOWllOT7moOhnO[jno^ao?WnjOb1oX7n
^Oiooo[em_gbaiIP?4[3ghAZLWQdKfYYIfITGUaMGUeLGE]BDUACDE1?CTmBE59A
DUYOIfUaM7QiNGR3PGimOH24QhB0NgA_JfUVGeiOG5Q?B4E@EeaIFUU<?4=;CdXo
=SXmA4aHFeM;@CTc:B/h?cTb<cPh=2dY;CQ2;2TZ;30_;BU1=S@b;c4e?d8mA4U:
DEYGCE9:@3XmBEQRI6U^L71bMg]iOXN@ThEXC5A?EFMlOf]E<Q`:2@d=4APE3`P7
2@X60P81oP0F0P@51`X=2`L520/G6A/I5QLL81D?2`_n3`d:4`l6@Kgem?olo?gm
o_koPOkio_WlnOh7n__loOglnoZIo?WilOcIn@C8P@210840P@210840P@210840
P@210840P@210840P@3af?WJ3MSIf][IemGDe]KGemSIam[9gLWOfN79i?WVnNC1
i_WYnNK9jL7[b^d1k_3jlO[d0O?^n^gZl07alo?d0O?aj_31l[WdZOOinOWgZOT7
oOckn_[ko?ginOWllOT7moOhnO[jno^ao?WnjOb1oX7n^?h?o?SfnoKI^hIXKMK`
ZIn//Ojc?K:d]kVe]kRh^KZm_KJg_;k0_kjm_l;4`[jn`lK=cM3BdmCDdmKEe=?C
eMKGe]??b/G3`L72`/6m]JfTWY^UoJUoVhN3QHB1NWAaL6E]Mh61NViYI5]NLH20
OGi^MgikKV9NGVMYK6]ZKGAnSY2ASY2FX:JJXZba^/O:a/g5^:j[[[Rn`/O<c/k@
eM[HhNS[k^WD_;^i^/KKh/^[QFM;@3Xc<34U6A4A5ALB30h=2`X;30h?310D4a4A
51PP8R@R7b0F9BXY9AlN81lJ5QXE2RR2c_3mo?cmoOknoh7nnOkio?Wn1o[ko?gm
o?_jVOcinO7lf_T0n?7HnMX=f=WJf]WGeMCFe]OGf=W7fP3Ml]kIgMSOl^3ah_3Q
n^;9iOWWnNGQin7VnNWiiP3Yl^[`jN[ZjNcIjnS]l^kbk@7/k?[[n^h1kncjkN[`
0No_lnh1knoZl<7b^OBYmoWinONYn@Omo?_jn__loOWinOcan@OgmoSin_[knk7l
nOkYo87nPOjhoQSln?Kkm]VgNEMI`=R=OhV:R8B1OWimOGMgoWPXNGQhKg5aM7Ac
LW5cMWQfM7EjOhR;SI6CU9BCV9NFUIFGV9VHUI6<QhGmPgn2OWQ`J6ESKG=cMGEX
EeAGFEI@BTU:?dUEGf1ID4Q2>Se@GemLGDeFGEY=@CdmATU9Ad50A4MCDDe7@dMA
FeQTJVY_NGM_M6aQF5QPJW5eNWn1PH>8SH^DVijQW8M`KVe]NHfEOf=3;ATE61HG
7QL?1`L;3@P210<1004210D21R8:2@L72PhF61XH5AHK81`H5A@E5Q8>5A469X3>
l?klo?gmo_koPOkio_WlnOh7n__loOglnoZIo?WilOcJn@3jlMSifPgHfM[JfMOE
e=KFemOHfLSJ0MSKl]WIgM[O0MgMl]_agO;Q0MoOn]g9h?WRnN3Qh^7VnNWjiP7T
io;Ul^T1inOZiNWWfN_Zk@7[jo;YjNgil?W]`O31l[WdZOOinOWgZOT7oOckn_[k
o?ginOWllOT7moOhnO[jno^ao?WnjOb1oX7n^?ioo?SfnoKI]75=C[?<Og1fNGE`
JVQVIF=NG5eMG5]KFDm?DE5@Cdi=Ce9DDU5BFUmYJg9eN7UiN860OginP862PGij
MG1^K6YTHV=OFe=<B4QDFe]OGe=3@TM8AD0j?Cdd?DaFFE98?cH[;T5@D4e>?TM>
Bchb;R`c=3Da;B/`<d50?cXc<CI0AT1;DUAJIFENI5a@AdI<EUeQIV]]KFmdNGN0
QhZ=R7=HD4e?GGJ1KeDg8Q0>3`h@61H>1PH:30L10`;n01H10`@11@T81PH93ADG
6ALD5AXN5Q0<2oh?3@/B3PLWPm3boocloOgno_n1o_WnnOcioPOjnocmoOcknYWl
nOWao=Wi1<Z10840P@210840P@210840P@210840P@210840P@210?7HnMX=f=WJ
f]WGeMCFe]OGf=W7f/WMbMoIhLWTnNKii<7VnNWii/WY`N_:k@7^l?[an_@1lnkj
kN[`0O7clo@1lo7Zl<7b^OBYmoWinONYn@Omo?_jn__loOWinOcan@OgmoSin_[k
nk7lnOkYo87nPOjioQ3loocgn?SYf:^7M;oGYZVc/_jc1;:d][Rfo;PG^k^c]KZl
_kjn_Ko2a<:n_/?6cloBdmCDo]<;e=GFe]GCd]?AcL[7o/DBb/W5`;RaZZFTZZVU
YJZSU8V4O_imOgQdH69WKG1_JFMUG5e`PHB3Q75mQX9bHEYFJW9gLVY^Oi6GWJ:O
WZ2WZjRb^kg5dMOBd<k9a;nj^KS0aL[<c<kCf=OSj>CUj=k=_;Zi`MKRbjN8Je57
@CD`<2@G3`lG6Q@=40l=2`/<3Pl:3A4@3@d@51hQ8b4N7b@Y:RHR828Q3Q`H5QLJ
74NYm?glo?gmo_koPOkio_WlnOh7n__loOglnoZIo?WilOcJn@3hlMSifPgHfM[J
fMOEe=KFemOHfLOJ0=gbg]WMf=obh?7Rl>7jh/WUnNOiiN7WhNKijOWV0>Wbj_3Y
j^[Yk=W[j>gbk_;]0Nc/n^_jkP7_k?[]j_01knockP7_kn[``O:im:WgnOWimjWi
1oglno[jnocmnOWio?7i1oOgn?Wjn__k/Ocio^WlPOj1o[Wn5ocoo?Ohn>WDWWIP
ZKn:RI2;R8B1OWilO?eh:7MgMWI/KfmbLg9bLG=fN7IdMGYoRXf?TYBDTi>EUYNH
V9NEU9FCShb9oXMoRhR6PG]dKVa/LW=_LGI_HEYFDe9CDe1>>Si5Bdm>BdI4>3U<
GF1OH4eIHUi>?CHeBE9DC3loC5YJG5]FCdmDGFIbNGMiP89kMgEbKfe/JfadNGj0
P8:7S8^GW9RIW9:1KfiZLHRFP5m6;a`J71PG7AH=1@D=40X31PD30@4210DT00<7
1P<31PXD5aTG51DJ7adI5AHG61@@4A<F6TFYm?glo?gmo_koPOkio_WlnOh7n__l
oOglnoZIo?WilOcJn@3jlMSifPgHfM[JfMOEe=KFemOHfLSJ0MSKl]WIgM[O0MgM
l]_agO;Q0MoOn]g9h?WRnN3Qh^7VnNWjiP7Tio;Ul^T1inOZiNWWfN_Zk@7[jo;Y
jNgil?W]`O31l[WdZOOinOWgZOT7oOckn_[ko?ginOWllOT7moOhnO[jno^ao?Wn
jOb1oX7n^OhHo?olmoShjM6FK5FL/gajOGYeL6YXIVARGoiM1E]IFEM<COi?Odi>
CDmBE59ADUYOJfedMWUiN7QnOh21PH1nOGilN7EbL71^K6QUH5aGDTmAEeUEFEiI
C4Q6@T53@dA1;c8l@TQ7@cde:2TlCE1?D3e9DThn;BHT=Se0=b`[>DI7B4U3?Sa2
BDiGGeiRJfiXIF=OFeQFEEEMHVMYJF]`MGB0QH6238EkJE5>C5IaOfe@>RGn52H@
41LE30@430l90PD40P000@<400861@821@TC5QPF4a@I7ALA3@gn4@d=3Q0G6dR[
m_olo?gmo_koPOkio_WlnOh7n__loOglnoZIo?WilOcIn@GDP@210840P@210840
P@210840P@210840P@210840P@3af?WJ3MSIf][IemGDe]KGemSIam[9gLWOfN79
i?WVnNC1i_WYnNK9jL7[b^d1k_3jlO[d0O?^n^gZl03alO<0lN[``O:im:WgnOWi
mjWi1oglno[jnocmnOWio?7i1oOgn?Wjn__k/Ocio^WlPOj1o[Wn4__oooSfn?;Y
b9mh[<BS/[Ze][Gm]0:h]kWn^1Fg^KVb];Vl_[jm_Ko2a<:n_/?6d=3Bo]CmdbOH
f=[EdloCclk9b/O:b/o<b<6i]:n//K:ZX:6YZ9f?QWenPXF0NFEQoUaoGE]JH59B
HG9eM7EkP89iJV9VKVYgOWEZKHFPYJnh^KJb];Je`<O6b]GJeL[>dMC?aKZc_lC9
bl_=d]OFi>SPgnKTf;fk^;kEhL^URFeDBT@h<RhS5Pd?5a`F3A4@3P`<3@h?2@d?
3PT82PhN828P7AhS:B/W8b<U8ahI5Q/[72L7UOgoo?cmoOknojSn3?gnoOkmo_gn
oOkmo_gOo_WlnOh7n__loOglnoZXo0kko?_lnocko?_lnocko?cinO7lf_T0n?7H
nMX=f=WJf]WGeMCFe]OGf=W7fPgMg]gNgMkMg]gNgMkMg]OMfMoah?7RlN7ih_OU
3>CUi>GTiNCUi>GTiNCPiOWWnNGQin7VnNWiiPgYj^WZjN[Yj^WZjN[Yj^kY3N[Y
j^WZjN[Yj^WZjN[Yn>[Yk=W[j>d<k^g^kNk]k^g^kNk]k_3]0Nc/n^_jkP7_k?[]
j_3_kn[``O:im:WgnOWimjWi1oglno[jnocmnOWio?7i1oOgn?Wjn__k/Ocio^Wl
POj1o[Wn5?_oooSfn?;U_i5WV:b7TIF<RHF0O_il:gYiN7QgMWAdJfe^LG9bLG5c
MWQfM7EjOh^>Si>DU9>CTYFGVYVGTY6BTHf;oXUoRXn=RH9lMg=`N7UbJ6]cLVUO
Ee1AEeYFDSdk>3Lj>cXj?c4^@55DDeAJH69IBT96CdUDFTm0@5EYJg5fLV]UIVYb
OXB0OhN8PgEiOh9nMfiWLgQmOgn1QX^:V9bDTiZHS71^JFj5TgiLAC4O7AlI5Q/E
30<53A8<0`L610820`@41@031@Cn01d451HH5Q<D6AhM6QHF5aPD4@hF9APSTo_o
o?cmoOknojSn3?onookoo_onookoo_oOo_WlnOh7n__loOglnoZXo0kmo?gloOcm
o?gloOcmo?cinO7lf_T0n_7HnMX=f=WJf]WGeMCFe]OGf=W7fPoKfM_IfmWKfM_I
fmWKfM_KfMgXg`kMgmgOgMoMgmgOgMoMgmgafo7M3moOhMoQgn7OhMoQgn7OhMoi
gOOP3>;Ph^3Rh>;Ph^3Rh>;Ph?WRnN3QhPgTi>KTi^CVi>KTi^CVi>oVnNWiiPoW
iNOUinGWiNOUinGWiNOWlNT>inGWiNOUinGWiNOUinGWn>GYimW[jNd=jnW[jN_Y
jnW[jN_YjnWmj`_]jng[kN_]jng[kN_gkOW`nNg1l<7b^O@=moGgmOOemoGgmOOe
moG^m`cemoGgmOOemoGgmOOeeoOinOWgZOT7oOckn_[ko?ginOWllOT7moOhnO[j
no^ao?WnjOb1oX7n^OhUnooon?Khl^:hR5f=X7^2QGYfKfYVHf5RGUeLG5]HEEE;
CDiAD53nCgmBE59ADUYOK6idMgUiN7QlOX63Ph1lNWajMgAcLW=aLfiZHemJEeIM
GUU?De]JDd]5?Ci6BDI3<Bh/;S4b<Bl`7Qh_@4=2@dUADdXk<cLm=T14>RX[?eAG
G61NEU5BDeQTJVMXLG=^HFEZKFUQEe1LHFIXJ6Y_M7>1QGelPh5dE29@Be=/OFY;
>2HG5aTD4QLD2`84314;0PH50`410P<400840oh07@<C5ALE4Q<H71XD410D518>
31<U6BBDo?olo?gmo_koPOkio_WlnOh7n__loOglnoZIo?WilOcIn@FdP@210840
P@210840P@210840P@210840P@210840P@3Yf0OJf]WHemOFe]7J1n;Qg]_Jf]_L
`Mg9gmWQ1n;SiNKViN?RdNCii_WT^NK1jL7[b^d1k_?cm07ck_[]jO3alOW``O87
l?7cm?CclO3il[WdXOOinOWgZOWio?7inO`7moOhnO[jno^Qo87nPOjYoWooo_cj
n?Kdm?:ZQ:Jo/:g5_;bh]K>c];Jb];Be][Jj^[Vg^;Nh^ko2^;^n_KZj`<?8alW<
c];De]CEf=SIemKDc/g?cm7@d]7Bclc8`[bf/Z:TYZNWYZFQXi62OX>:R8>AQ79W
I6IXJFEVJ6ETIfacHf]cLFEMFUmSKW5XH6b>[TRVZ:ba]KNf]kk1b=3Gg^;Scm3@
c/W7alW:bl_<c/o?d=GNh^?Yl>WKbKRe_M3_hjfHGTeLBC<g>BTQ71XJ61<>4a4?
3@/;30`=oP`K2`/:2QTL7A/J7B@[9BP/;B/T7QPC62DN:WcOoj7n3ogkoO_mnogk
oO_mnogkoOgYo_WljOkAo0OnoOglno[jnN7l3o_inoWknO_inoWknO_ino_ao=;i
0?SYf0OJf]WHemOFe]7J1n;Qg]_Jf]_L`MgXg`gPgn3Oh=oPgn3Oh=oPgo3Pkn8<
hN;Qh^7RhN;Qh^7RhOSR1n?Ti^OWi^CSlNCQiOWWnNGOi`_VinKWi^OVinKWi^OW
i/WYnN[Yk=W[f>d?k^g^kNk]k^g^kNk]k^g]ko?^0No/n^gYl?7_nO31lPO`lO?d
m??al?Wb^O@=moSgn?OhmoSgn?OhmoS^m`chmoSgn?OhmoSgn?OhcoOinOWgZOWi
o?7inO`7moOhnO[jno^Qo87nPOjYoQOoo_cjn?KdlnnSNYFYTXVKSHV4Og]lOGgn
M@1foGEoLW1]K6]^LWI/Kg9aL75gO8>5QX^>TYBFTiBFUiNFU9><S8f>Shn@T9:A
SXZ4OWQdIVQZJf]ZJFU_HE9>EE]KF6IJBd0n@4A5A4M7ATE8CeI8DEUGCDE4ADA;
CD8g@V1lKg1bLgEcLg5hNh:8SiBFUh>4Q89oOGeoOWmoP8:3Ph@XRI:FUifTWHmk
J6=[OYnGI5DP5bdQ51XS6aLB410>2@@91`D30@420P?n0Q/10@003a8C4A0C6QlE
61`O7ATB3P/C81XVNmkoXOkaonWnnOcYo]7l1okmoOckn_[ihOcaoO7ld_T0n^WH
1m[JfMSGemKFdMX7h^7Nfm[Jfmchg@cKgM_MfmgKgM_MfmgKemgYg`kMfmgKgM_M
fmgKgM_Mfmg`fnoM3=oMgmgOgMoMgmgOgMohgAONgn7Rh^7Og^;Ri>;Th^CRi>;T
h^CRi>;Qh?WRnN3OhPgTh^CRi>;Th^CRi>;Ti>WVn>T<inWWjNOYinWWjNOYinkY
3^OYinWWjNOYinWWjNOYioWUjNOIjnS]7^_]jng[kN_]jng[kN_]jn_YjnW[jN_Y
jnW[jN_Yjn_al?W]dO31lPO`lO?dm??al?Wb^O@?mO?eloGcmO?eloGcmO?emO7g
3oGcmO?eloGcmO?eloGcmOGAmoWinONYnOWllOWio0OgmoSin_[knj7lPOj1oZWn
5oono?[hm_Caj9]aSIj8OHemMViWH5iNGoiFIeMGEEIFE59>CDe@E5I:Bdi=CDiG
G6AUJfmcMgUkOGj0PH60OWefMWMhNGUjNWUhMG5[IEmMCU1BDe=BDE9IBS/g?TM8
AEE:?34a<cHg<C8d<S4f?DHg@Ta:@CTg=S0g=bdQ;4UUFUUJoUa2FEQOHFQ_MW]n
Of]/K6YVI6AVIVMWJ6Y[JfaaNWioQHb5MfA?Be=VR81AA1<=9alB72DK5Q4?3`d8
0`P6108000410_h1o@0G3Q4B40lB6AlE61`N71LB3@T@7ATUNMcmPOkio_WljOkA
o0OnoOglno[jnL7ldOT4Uh40P@210840P@210840P@210840P@210840P@210840
jMP7f][If=OGe]KAf_gL0m_Kf][1gLWOfN47h^?Ui^KUhn;Ai?WVnNBii/7Y`N_:
k@7^lo?d0O?^n^gAl<7b1o3aloCdlo7`nO:im:7gnOWimjWinOcanOWl1oOgn?Wj
n__kXOb1oX7nZOhMookln_SgmOCf`:2__[:__kbl^KJd/k>e/kFe];Feo[Mc]KNf
]kZm_kVl_[fj^l33b/W;c<g@d]?De]OHf=OFe<g=c/k?d=7@e=;@cLS3_[^b/[2/
Yj6LV8Z6PWejPXjIU8f3N6iYIfITIFISGf9XKVY[K6UQFeQKGFIZIVIcT:VUZZfa
];Jg^<C9c]CJg^3Qb/c>c/gnb`3>o/dYc]7De][Og]_Pj^SMd;^f^/[[i;6KGdaI
Ac@f=RHN6QTJ6AD@518@3@/;nPcn2aLK7AlN71hU;2@X:BXY9b4N61dV7RIjg?nR
oP7moO;kjOkio>WndO`7o_gmo?_jn_WRo07kno;ilOcBn@3hjMP7f][If=OGe]KA
f_gL0m_Kf][1gNSOh^3IhPOSi>KWinKTho3Th^GiioWUdNOYi/SYn^[Yk=W[f>gc
kP7]ko?^0No/n^gAl<7b1o3aloCdlo7`nO:im03gl_S`mo;hdOOinOWgZOWio?7i
nO`7moOhnO[jno^Qo87nPOjYoQ?oo_cjn?Oem?FmUj6WU8VCRhN2O_ilOGegMWIe
M7AbLW1^K6]ZKG1bKG1bLG1bMgb5QhR;SI2BTi:DUIJFUIBBRh^<S8f>ShnCU9:?
RXF0OGAdLViYHeiLE5A@BdYBGfYWHUU>Ad92@d=6AdA3ATeCD5AFDde7ATDn@dI0
?DUSNG=dMGMhN7MfOX66S9:FV9V2Q8J6QOj308;nPBV2QHR:SY>BSiBNW95oJVAX
N9^FJELQ5RXO4QTP61@@3a0?2`H:20H30@7j0_h15a4C5A@B51/P51DI6Q/I5A@>
5B4I8WKKoj;nl?oYo_WljOkAo0OnoOglno[jnN;ll?gao=;i0?[Yf0OJf]WHemOF
e]7JoM`3fm_Jf/7Mj]l1gMgRfmWM1mkOhN;RhMoNl^@1h^;Rh?WRnN3Ah^WVb^T1
inOjiNWWfN_Jk@7[jo;YlO3ikM7``O87l?7cm?CclO3il[[d0O;el_?bm`7emO;c
dOOinOWgZOWio?7inO`7moOhnO[jno^Qo87nPOjYoQOoo_cjn?Oel_2dT9RORWj6
O7E]IF5MGEcnEOiDHE=CDU1?CTiAE5A;C4i=CDmGG6IWKFmbMGMhO7ioP81oOWae
MGIfMgQiNGemNgQcKVUVGEeKEe9<Ad@l>cLb<c];EUA?BChh<c8`<34b;bha?491
A4U6@S`j=b`_<2/W<daRoU`AGeiOG5aTJ6ecNGeoP6U[KFe/oF[nJBUZKG1bMW]j
Mgb6Q7UZEDiBH8:0Dd@B2R@M4adS61<?3Pl>2PD91`D2003j0Oh05a0B51<A4aXP
5ALJ6a/I5A<=4ahF7g?Gnh7nnOkio>WndO`7o_gmo?_jn_W1o=7i19^10840P@21
0840P@210840P@210840P@210840P@210>WH1m[JfMSGemKFdMX7e=KJgMgKfMO1
gLWOfN47h^?Ui^KUhn;Ai?WVnNBii/7Y`N_:k@7^lo?d0O?^n^gAl<7b1o3aloCd
lo7`nO:im:7gnOWimjWinOcanOWl1oOgn?Wjn__kXOb1oX7nYoh_o?_in?Ofn>39
_[Vc/[Fj^kVg];>b];Bf]K>c/[Bc];>e];Jh^kbi_;nn^k_1a<g;o/`?cLk>dmCF
emOFe=?;blc=c_k?OMKDe=;@c<S6`Knm^;:[YJ21QhUnKg:7WIJJVi>1Lfi/J6MV
HeeOI6Y`JF5NFeUFEEMLH6A^OiFUZ:fa]KVj_;g<cmCHg=kOglS:c<k>blO5e]??
c<gAe][Nh=_DfNGWgmK1^;K2hnBgWV9<E48c=C4Q6QLG6QXG4aHD4@h<2o/<o@dG
7B0R8AlP9R`T9RHX:BXY:B0R9a`SM]WoX_h1oOgbnnWnnOcYo]7l1okmoOckn_[i
h_`1no_bnO7ld_T0n>WH1m[JfMSGemKFdMX7e=KJgMgKfMO1gNSOh^3IhPOSi>KW
inKTho3Th^GiioWUdNOYi/SYn^[Yk=W[f>gckP7]ko?^0No/n^gAl<7b1o3aloCd
lo7`nO:im03gl_S`mo;hdOOinOWgZOWio?7inO`7moOhnO[jno^Qo87nPOjWoWol
noWhmoKggL2`XYF<RHV6PWmlO7]lN7MfM79aKfi]K6YYJF]^Kfe`Lg9aLWQmR8V9
Rhb=SXjATYBEUIBBTHV9RX^<SHf>UIJFU9:>RXR3PGmjM6eWI4]CEd`o@UQ^JFma
JEY<AdM5AdM4@D=9CeIBBdQ7AD8n=SLj?TEEJ7EfMd=iNgelO7^6Qhb@U9JGUh22
Q8J6PgmmRXN3P865RXjBU8n8SIVKThE`IVA`TiI_FR@F9AXA61/C40d=410=2@`:
1`@20O/2o@<G4aHH5aDF720D4aHH6a`M7aHJ8QLOL]SoX_k`onWnnOcYo]7l1okm
oOckn_[ih_c`oO7ld_T0n^WH1m[JfMSGemKFdMX7e=KJgMgKfMO1gN[O0MgMh]_I
g@ONgn7Rh^7Og_;T0N;Rh^3ih_WPdN;Yi/[Y0NOWn^GYimW[f^d1jn_bjO7`nNgA
l<7b1o3aloCdlo7`nO:jm07bmO;cl_L1mOGblm7gnOWimjWinOcanOWl1oOgn?Wj
n__kXOb1oX7nYoi5o?_in?Odl]BiYiZ;PGajM6eVHEeLFeIFEE=BDE1?Cdi=C4e?
DU5;C4m>CTmHGFUYKVmaLW=cNganOgmnO7]cLgAeMWMgN?io77ekMg=aK6YXHeeF
D4`c>chc:2]4FUILHEU;?CPeoS8G;b`^>3i7@Shk?3Xg<2DT9BT_?e5NGemPoV<o
HF5/KW=gNgenOVMYJfe]JVITLVm[J6U]LWIjO7M`MH63Ng1KD4iHNX1IAaD:7aPB
71hC3``<3`l<20/91P<10?/1o@8G4QDG5Q@E6b0E5ALI6a`M7QDH7a@LKmCkPOki
o_WljOkAo0OnoOglno[jnL7ldOT4XX40P@210840P@210840P@210840P@210840
P@210840jMP7f][If=OGe]KAfPO>d]SMg]cHeL7MbMoIh@ORhnGVi^GSh]7TnNKi
i;WV`NW1jl[]0Nkclo@1lnkjkM7``O87l?7cm?CclO3il[WdXOOinOWgZOWio?7i
nO`7moOhnO[jno^Qo87nPOjXoS;moOcjnOWhl_OZb;>b];2h^KVg];:a/KFf];:a
[k2_/K6d];Jg^KVj_L2o_;c2aLo=cLcmbU?Ad]CEeMCBdL_;c<c=c/o>eM?De=?A
clk5a/O7aL?0_YfNVHE`JGN7U::^ZiV4NgY/JfYTGeeSIgEXFUAGEe=ADE=HIGN;
VZ://;Fk_[o1`/oBeMSnfSOId];Ce]ODc/SLelo9b<_@e=WMfmKLj>SOgLNk/kSK
hkfRIT]=?38d:adG51HJ6aTF61HB3`d<2od<70d>3Pl?7b8U924R9R/V:2LZ;C8e
=RTV9Q/VNm[oX_h1oOgbnnWnnOcYo]7l1okmoOckn_[ih_`1no_bnO7ld_T0n>WH
1m[JfMSGemKFdMX7c];HgMkLf=G1gNSOh^3IhPOSi>KWinKTho3Th^GiioWUdNOY
i/SYn^[Yk=W[f>gckP7]ko?^0No/n^gAl<7b1o3aloCdlo7`nO:im03gl_S`mo;h
dOOinOWgZOWio?7inO`7moOhnO[jno^Qo87nPOjXoQgmoOcjnOWhlOCQ^YbDSXB7
Q89oO7]jNGUgMG=`KV_nJ_iY3VY/K6iaM7=bLgUnRX^:Rof:Dhn@TY>CTY2?RHV:
RX^<SHfDUIJFUI>AT8N8RHV7QH:2IfYUDchiAeQUMH>1KeeDEDU;BTE0@DI<FDi2
?T53?cX`;S8lCEi/LWQjNgn0PH60RHZ=T?jB=i6:RX^>Shb6P92;PgelOhB8SI6?
RY2LW9><MVUQIX^EMEhX5AhD41LE3`d:310A3``>30P50`81o@8L0`@41@DE61/J
5aPL7aHE5aXO92T/7ahQ5R9gfOnRo_3ojOkio>WndO`7o_gmo?_jn_WRo?3mlOcB
n@3jjMP7f][If=OGe]KAfPO>d]SMg]cHeL7Mj]l1gMgRfmWM1mkOhN;RhMoNl^@1
h^;Rh?WRnN3Ah^WVb^T1inOjiNWWfN_Jk@7[jo;YlO3ikM7``O87l?7cm?CclO3i
l[[d0O;el_?bm`7emO;cdOOinOWgZOWio?7inO`7moOhnO[jno^Qo87nPOjXoQkm
oOcjnOWfk>_J/IB:PgMhLVeVHEaKF5MFE59@CTa;oD`=CDi@CTa=D4m?D5UNJf_k
Ke=iNWamOGajNG=cM7AeMWMgOWioOgilNWU`LG9bL6i[JTmBCCXW8S=4Df9cLF5>
AD<f=SD`;2`f>d/o=S4f>3@/7a/M:3M9EE]RHV=WIfQVIVmaM7OnNCMhLG5bMGIc
KFMhLf]UI6M/L7EiMg9hQ8AkMf5CBdibOem;6@TH4Q4K60l<2@/?40h;3@/71081
0?d170830`@451LJ6AHG6alG5aPK7b@Y:ahL7Q<OM=GkPOkio_WljOkAo0OnoOgl
no[jnL7ldOT4Yh40P@210840P@210840P@210840P@210840P@210840jMP7f][I
f=OGe]KAfPO>d]SMg]cHeL7MbMoIh@ORhnGVi^GSh]7TnNKii;WV`NW1jl[]0Nkc
lo@1lnkjkM7``O87l?7cm?CclO3il[WdXOOinOWgZOWio?7inO`7moOhnO[jno^Q
o87nPOjXoR;moOclno_jjOojc:f_][6e^;Vg]K:_[k>d/[2_[Jj][k2d]_fh:k^n
`L2m_L?6clg=blW9b<S?d=;Cdm;@cl_<c<g>cm3?d]7Be=CCdM38b/g?o]1^c/:g
YY61MW5`QIR[[Z2?QH9cLVmWHEiPI7Q[G5IIGEYIDE9HIG^@WJ>^/[Rm`LG6alg?
dM?De=;Be=?CfN3RgMSIdl[2_[o3a/cEf]cTk^_Oh/g0/[7Bh<6WJdY6=S4b91/E
4aDI6aTF6QPD40d<oP/M30d>3a0A4AhR9RHS8B@X:2/[;c@j?T4c:2<M<X[RXOh1
oOgbnnWnnOcYo]7l1okmoOckn_[ih_`1no_bnO7ld_T0n>WH1m[JfMSGemKFdMX7
c];HgMkLf=G1gNSOh^3IhPOSi>KWinKTho3Th^GiioWUdNOYi/SYn^[Yk=W[f>gc
kP7]ko?^0No/n^gAl<7b1o3aloCdlo7`nO:im03gl_S`mo;hdOOinOWgZOWio?7i
nO`7moOhnO[jno^Qo87nPOjXoR7moOclno_jj?ga_YJAT8F4Ph9oOG]hMgMeLg5^
K6UXJ6UYo6/[Kg9eM7=dNWn:RhZ:RHV8R8f>T96AT8j=RHZ:Rhb=SXjATiBFUYFC
TXZ<Si7mTVf:PG1MCDA1@EI[P8AfIE]KCTm<Ad0o@dULDDA0@dM4?bd/;caAHfmc
NWanPH>5Q8B7QhV;S8b:RXb;Ri6HVYF@SHMnMW9cMgZ0RHj@V::OTi5lKV1OPY9i
HbdD5`h?5@h=2`T;3a4?310>2PH30_h17P8310D61`LD61`L6ALJ71PH6alV;38g
:B0N62j6hOfRo_3ojOkio>WndO`7o_gmo?_jn_WRo?3mlOcBn@3jjMP7f][If=OG
e]KAfPO>d]SMg]cHeL7Mj]l1gMgRfmWM1mkOhN;RhMoNl^@1h^;Rh?WRnN3Ah^WV
b^T1inOjiNWWfN_Jk@7[jo;YlO3ikM7``O87l?7cm?CclO3il[[d0O;el_?bm`7e
mO;cdOOinOWgZOWio?7inO`7moOhnO[jno^Qo87nPOjXoR;moOclno_hhoCZ]Hj7
QGQeLFeVHUaIEUEDDU1>C4Y9BT]<C_i?2de=CU5@D55JGf][Koi^7Fe]MgQjNg]j
N7McM7AeMWMhN7]lOGmoOWakLgEhN_ik1GYcJEQ5=oh]IDAHL7AXEde:?3/h<Rd[
<cQ>@SPc>3`i<QdI6bPkCUQLI6AVJFY/JVY]KW1bLg=aLG=bLWQoPGagMFmVGUYK
Gf9XLGIhP8Z7NgaWF4Y7JGaSD1h84@`@6A4=2PP:3Q0>2`l=2@D20Oh07P420`@5
1PHC5a/K61HI71TJ720V;38f:1hK5B^3gOV1o_WnnOcYo]7l1okmoOckn_[i`OcA
n@BMP@210840P@210840P@210840P@210840P@210840P@3Yf0OJf]WHemOFe]7J
1mCFf]gMfmWG`Mg9gmWQ1n;SiNKViN?RdNCii_WT^NK1jL7[b^d1k_?cm07ck_[]
dO31lPO`lO?dm??al?Wb^OBQmoWinONYnOWllOWio0OgmoSin_[knj7lPOj1oZWn
nOd/jOoncjZY];Fc][Rh]K:^[Jn`[jj^[:j^/;6f^;Zj^KRl_l71_[k3alk<bl[9
o/P6c/o@dM7@cok>B<o@dM7BdM7@d]CDdm7@clo@dM3>c<WC`JbOVHimKWR8Vj6K
SXEoM7=_J61KGEmeKF=MGEmOHUEGG6UmT9nX[k>j_lG8bL[9blgnccO>cL2j^;k9
d<k9al:k]K:c]KNlb=;Ii_;_i>CBaK>/c=g2Zfm9?c0`<AhK518D61XH51`J5Q4>
3?h;7@`=3Q0B4a<M8BHV8R0Q92H[;C<i?d52?BTO8TJSl:7n0Ogml__Yo_WljOkA
o0OnoOglno[jnN;l0O_kl_Wao=;i0?SYf0OJf]WHemOFe]7J1mCFf]gMfmWG`MgX
gn;PfN87hnCVinOVi>?`i>;UnNOiiM7WjNK8jO[ZjNcIjmS]lnh1kNockP7_k?[]
dO31lPO`lO?dm??al?Wb^O@0mo;hl?Obn=7gnOWimjWinOcanOWl1oOgn?Wjn__k
XOb1oX7nZOkioAGXooG1Th^>RH:1PH1mNgMeLg5`Kfe[oVT1JV_nK@i/Jg1cMGEd
MGZ0RHZ8RHWnR0J<SHj?Shj=oX`3SHj?Soj@@I:DUYJETi:ATI:CTY2>SI^;MVUR
FTXnAeU]MVmTFeQ?D4a5?CXm@UQAB4E5BDU8<C4c?U1QKgIhNgj1QHJ7Qh>3QOj7
=hJ5N79`MX68QX5kMVmYIVMYJg1lQXfJYZ>HTh5cHEYlSgYW<A<@20hD20d:20X>
40h:4Q0<1`@2oP4N0P<41PP92A<G71`H5QLH5QPM8b/a=CPc8AXM@Yo_oJ;nl?oY
o_WljOkAo0OnoOglno[jnN;ll?gao=;i0?[Yf0OJf]WHemOFe]7J1mCFf]gMfmWG
`MgZg`7MgN;KfMd7g]oQh^;Qgmkbi07Rh^;PnN;ih=7RjNK:j@7Wio[UjNOIjm[]
0N_[l^Wal?W]dO31lPO`lO?dm??al?Wb^_@1l_Gblo;g0OGel_?AmoWinONYnOWl
lOWio0OgmoSin_[knj7lPOj1oZWnn_dRnn?fk[R;PH=lLfm/If9LF5AAD4m>CD]:
BT]<CU1ADE1=CTonD@MBFV1ZJVe]K_i]1WIgN7UiN7OnMP=gN7UioWY1NgeoOgil
NgYjNgakNGMeQ7=NDDe4=bXfAeiVHUI=Acdl>34Z9bhbBT<m>C/n?S/Q7Ql[>deI
Gf=TIVY/KVe]JFY/oVhgKFaOFEMMJ6m]J6=NEe5>Ce5CF6A^MH:>Rh1nK5e;@V=i
I5@R1`X63aP;3@T72@d?3@TA3`/60`7n01h10P<51`P84QHK6aLE5QPG6QhT:c4e
=c8O5aXoW>_iPOkio_WljOkAo0OnoOglno[jnL7ldOT4WH40P@210840P@210840
P@210840P@210840P@210840jMP7f][If=OGe]KAf_gL0m_Kf][1gLWOfN47h^?U
i^KUhn;Ai?WVnNBii/7Y`N_:k@7^lo?d0O?^n^gAl<7b1o3aloCdlo7`nO:im:7g
nOWimjWinOcanOWl1oOgn?Wjn__kXOb1oX7nZOkmoOgn;??oo]:[Xjnh/[Fh^;Ja
[J^[[Jb/[Jb_[k6c^Kbn_K^i_L32`Kjoa<O;bL[9b?k9Olc=cm3@clg<dM7Bdm?D
eMCDdmGFe]CCd]CDeMCBclc9e<Ff[:RKR7QjPY2HVI67P79`K6=JE5IIHV5PFeME
FF1KH6E/NXbQ[Znc^Ko5b<[=alW;cLk>cLbk[j>PYZVUWZ^ZZJRYZjf_/;_4c=g`
m>cTeLZfZ/OJ`JmbBCX[;blI3A`E4Q@G61DB7Q/G4Ph<oP/N30d?4A<D5A/P9BDQ
7AdP82L/=3Xn?Ce49aXWF[cnoj;n0Ogml__Yo_WljOkAo0OnoOglno[jnN;l0O_k
l_Wao=;i0?SYf0OJf]WHemOFe]7JoM`3fm_Jf/7Mj=oRh=WR1n?Ti^OWi^CSl>CR
iOWWnNGAinWVb>Wjj^W/fN_HkO?^0Ng_lnh1kncjkM7``O87l?7cm?CclO3il[Wd
0?Obn?3gl_SAmoWinONYnOWllOWio0OgmoSin_[knj7lPOj1oZWnoOgmoQGbooG4
U8F9S860PH1nNWIcKfi]KFa[oVXCK6iaLG1^K75dMWEdMW^0QXN7R8SnR@f:Rhf>
SXf;RXn?T96AT_jCO9FGV9RFUIBFUYNFU96>SIZ=OWIaIe=5BE=PJV]UFeI;BdM0
=c<e>DE5A40l?D54=SLj@DeMKWYfNGf1QHJ7Qgn1PhF6QXF4LfMKF5iQGEIOGUeL
GEmQHfA_N82AY:RPThAhI5QgS7U[=1<;0`dB0`h;20X=3P/8514=20@2oP4M0P<5
1`T:2a4F6a/G4a<D41@L92``<C<j7aDRE[SmXOk`onWnnOcYo]7l1okmoOckn_[i
h_c`oO7ld_T0n^WH1m[JfMSGemKFdM[mg0?Kfm[J`MgZg`7MgN;KfMd7g]oQh^;Q
gmkbi07Rh^;PnN;ih=7RjNK:j@7Wio[UjNOIjm[]0N_[l^Wal?W]dO31lPO`lO?d
m??al?Wb^_@1l_Gblo;g0OGel_?AmoWinONYnOWllOWio0OgmoSin_[knj7lPOj1
oZWnoOgnoQ;lkOK^^hakOWmbKVaWHe]GDTe=oTcnBaA<CU5DEEABCTm@DU5ADe]P
IfM/K6gnKPedMGMhN7MeM7UiNW]kO?imO7j0PH5oOWeoOh1oOGYgMHAfIeiLDD4b
>45BFeiHCTHj>3@/920V:SLg>CDc<cLh9RDW;SQ9FFARHfEZK6i]KVIXJVa]KFa[
FTi2?dE8A3e7ATE4ADM9BdaGH6QiS928OVmRCT1NMV=H9@L50@hF1Ph:1`T<3@X7
4a0<1`<1oP0N0@841PP92Q0E6QXF4Q8D4AHM9B``<C8i7A8ODkGinX7nnOkio>Wn
dO`7o_gmo?_jn_W1o=7i1:Z10840P@210840P@210840P@210840P@210840P@21
0>WH1m[JfMSGemKFdMX7h^7Nfm[Jfmc1gLWOfN47h^?Ui^KUhn;Ai?WVnNBii/7Y
`N_:k@7^lo?d0O?^n^gAl<7b1o3aloCdlo7`nO:im:7gnOWimjWinOcanOWl1oOg
n?Wjn__kXOb1oX7nZOkno@7no_ko:?koo]F]Wjbj/KFh^;Ja[:ZXZZ^[[:f`/;:d
^kk0_[bj_L32`[noaLS9oLPDbL[:blg>clo>cL_CdmCDeMKGe]OFo]Qhe]CCeMKH
fMWGeM?BbL2h[Yn<O8N8T9RMV8j3KfeXGeE@DU=?DUIBBTQ>Ef1WJg5iRZ:c[kBj
`<K9c<g7bL_>clo>c]C2ZifJUH^2UYRKWj>WZZbZ/[Rodn_fm>?FcKRZaMS0/7=8
=bT^;aHM5Q<D5QLD41lL61<?3?h;7P`=3a4D5AHI7R@T81`K7A/S:S@i>cTfAbHG
:VO<oonRoP7moO;kjOkio>WndO`7o_gmo?_jn_WRo07kno;ilOcBn@3hjMP7f][I
f=OGe]KAfPORhMkKf][Kg<7Mj=oRh=WR1n?Ti^OWi^CSl>CRiOWWnNGAinWVb>Wj
j^W/fN_HkO?^0Ng_lnh1kncjkM7``O87l?7cm?CclO3il[Wd0?Obn?3gl_SAmoWi
nONYnOWllOWio0OgmoSin_[knj7lPOj1oZWno_d1o_knoaGmooG7UX66SX20PH1n
NWEbK6]/K6]/oV/XKG1cLg5_KG5dMWIeMWb1Q8J5QhR9RXZ9Rhb=SHb;RI6ATY:C
U9FEUYSnVWRHUYFGV9ZKViVGUiRAR81eJ5A7E5MOJ6eZH5Q8B4<j<2d^<Rle>3H]
;C<i>ca0A4YJKWaeMgaoQ8F6Qgn1PhJ7QhJ6S7YSEE9=@cY:C4mCEe]NH5iVK7>7
WjZXTXEkIUQeRWQ/=A880@`B00l<2@X<3@X65A8>2@D2oP4N0P<51`X;30lD6QXF
4Q4A2a0J92/];B`m7Q8UHlSooj;nl?oYo_WljOkAo0OnoOglno[jnN;ll?gao=;i
0?[Yf0OJf]WHemOFe]7J1n;Qg]_Jf]_L`MgZg`7MgN;KfMd7g]oQh^;Qgmkbi07R
h^;PnN;ih=7RjNK:j@7Wio[UjNOIjm[]0N_[l^Wal?W]dO31lPO`lO?dm??al?Wb
^_@1l_Gblo;g0OGel_?AmoWinONYnOWllOWio0OgmoSin_[knj7lPOj1oZWno_dF
o_koooghm^jnSWMkPG5^K6MSFeIABT[nBoi<2De?DeIGEE=?Ce3nDQaCG65UIVY[
KFi_Kg=eMWMgMWEcNg]lO7enOgn0POj3N85oOX21PhB4PX1oPWYaJF5C@cE3AU5J
HEeCB3Le<2LN6R0S8RL^:bDT:Rh[:bda=TIIIf5RIFU/KVe^IVQZKFi^KFecHDXl
>C@Z8C8d=c/o@dI8ATiDFfn7TY1mL6E@@5adHUTV1P803AH33`/82@/<2@DD4@d8
107n01h10P@62@X;3Q<I6ADA414<4Q/U:bd]:c`L3b9PaO_kPOkio_WljOkAo0On
oOglno[jnL7ldOT4Ch40P@210840P@210840P@210840P@210840P@210840jMP7
f][If=OGe]KIf_WMnMZog@GNgmoPhN7Igm7QdNCai_WT`NK9jOW[nNW9jl;]0Nkc
lo@1lo7Bl:7bdOCimo7dVONYnN7l1oGfnO_lno[i`OcinNWlPOj1oZ7no_l=bJ2T
W[N^/K:b[jbXYjSmZaFXZJNZ[[Rn`l;0_[g1aLG4a/gAb/W;o/aobl[>c/o?d=7B
d]?DeMOGeMCBdM3@dM;CdmCGf=WJf]WHem37_;2TV8f3PHbJWYVCTY=mLVYUI61G
CDDlAUQA>S]CGF]dM7fCYJ^a^L74a<G8c<;3aLS:c<g=e/Vj/[2/Xi_5/ifBU9^P
XJ6^/k;2h_Ski=7;_k?7f<J`P4dc:2@a8b@M6a/J61HC4@d=30`;2PT91`LC71lL
5@lD5adS9B@Q828O8Rld<cHn;cDG=Zgin_nRoP7moO;kjOkio?WnjOcio[[l0O_k
l_Wio<[i0?SYf0OJf]WHemOFe]WJnMgif[oM1MkOgn3QhO3Oj^3Ah_WUl>CZiO7W
nNGAio7VbNWij`3Yn^[Yk>7[d>gckP7]ko?^0No_d_2Ql]7dnOOhm?[enOS`mo;h
`ONYnN7l1oGfnO_lno[i`OcinNWlPOj1oZ3n3_cm^hV6N8]mO7]jMgEaKoe/OfYW
I69SIfecMWEcLG5eNGUjOHB:QHN8Rhb<RhZ<S8f=SXn@T96BTiFETi:AT9:BTiBE
UIJIVY^LW9^JVI>=PWQ[HEE>CU]YKVUSHVECC4A0?cdc;2DO:3`d7Ahc=T17ADeP
LGAgO822P7j2Q7YkOH22Q8F5SX5bJVQTFe=iIe56:4Q?E5EEHVMVMYJ/[i>0NFeQ
MhYnK48G10021Ph?4A4@3P`91`<30P81o00M2A8E4P/52PdC6A/J5a@B318O9RDZ
=2D]4S6YmOWoX_k`onWnnOcio^WlnOjjo?3mnOc:n@3jjMP7f][If=OGe]KIf_WM
nMZog@GNgmoPhN7bg`7MgN[KdMgih?;T0N;Rj^3ah_WPdN;ai/WYn^/1jNOjiNWW
hN_Bk@7[jo;Y`O2Ql]7dnOOjm07bl_[`nO?bm`7emO;c`ONYnN7l1oGfnO_lno[i
`OcinNWlPOj1oZ;n4OciloJbPGa]OViZIV5LEU9>B_i;OdY7AD=5BE1FFUUGDdmA
EEEGFVAZIVM]Kg5aL6mfMWMgN7UjNW]lOGmoOGakNW]kO7enOWn2PhB5QHB3PWig
K65GC4@l?DYKH5eGEUI3>C4];BXU7APA7S4/5AHX9bld<cU=G5mSIfY/JFQYK65R
I6MYJfa/MFQIDDm;@SYQCcT^9c0g?3dmBTm>GWjDUgi[HeM9GWAXFC<;00032Q4?
410?3@/81P820@7k01d84A@A2P@9318H6QTF51<>4b0V9BXc92/?;ZKbmO^1o_Wn
nOcio^WlnOjQo<Wi15J10840P@210840P@210840P@210840P@210840P@210>WH
1m[JfMSGemKFfM[igOWJ_md5g]oOh>7QfMoAhM7TlNKii<7VbNWijoWYbN_2k@7^
lo?d0O?ad_2Ql]7dnOOam9WgZOWQo0Oem_Wko?_jnL7lnO[Yo87nPOjQo_ko9lNN
YIne[[6b/Zn/Z:NXZjb][Jb]Zjb`^Kk1`;jl`<C7b<O9d=C<blgncWo=c<k>cm3A
dM;BdmCFemOFe=;Bd=7Ad]?De=SIfmcLfmWHd<[0/ZJISXN6SYVNWYZGU8j5NW1X
G4i2A3e:H65<B5UPL7IfP9FX[[JlaLO6aLS;a<C5a/S:blcKdL:h/k>b/L>j[JBP
WYfKVZBXYkOGlOWZe/k0//GD`[1oBc4W8S0Q8A<C5QTK6QPF410?3Pd=30`72Q8J
7A/F4a4E6QlQ8AlO7ATK:2la=d4_;1Q7^OOeXOh1oOgbnnWnnOcio^WlnOjjo07k
no;inOc:n@3hjMP7f][If=OGe]KIf_WMnMZog@GNgmoPhN7`gn[PdN;iiO3Tj^Ga
ioWUdNOai/WYnN/0jO[ZjNcQjm3]lnh1kNockP7_km;`XO;Am?Wgn?CjmOWhl?Ob
n<7gZOWQo0Oem_Wko?_jnL7lnO[Yo87nPOjQoRkooOfiQhMiRGelNgYgMG5_K6a]
KVa[J6IUJFicM7=aKgAhNgamP8N=QhV:SHj>SOj<Ohf>Shn@T96BU9FEU9:ATI:C
TiBEUYJJVifNWYfKVY>=PgQ/H5E?DE]UKFaZIfISG55:@CLX7R8M:D93;b/i>D97
ADePLGEiOX>3Ogj0PgalOGj0PX>4ThUjL6][JVUgKV5HE59ACdiHG5][RjF]VHEl
KV1eQWY/@AD200042`D9;@`?4A0>30H61@@30`82000841<A30T72a0E5aLE4`d6
2aPQ8b/g9B@C@[Gcm?fRo_3ojOkio?WnjOcio[[ll?gio<[i0?[Yf0OJf]WHemOF
e]WJnMgif[oM1MkOgn3QhO;O0MgMj]_AgOWPl^@1h^;Zh?7RnN3Ah_7VbNWjj`7Y
io[UjNOQjm;]0N_[l^W1l:7bdOCimo[d0O;bn_3ilo;g0OGel_?1mjWihO`7mOKi
nockn_W1o?WjjOb1oX7nX_hoo?[dm[1oOFilKVYVHEaFDTi:Bda=C4]9AdM;DEIH
EeEADUAGF5YMIfeXJFmaLg=bLGIfMgQiNGYjNganOgmnO?ikOgalOGioOh>4QXN7
QXB3OWQ^HUQ<A3i1BUQOHEiKEe=:?cL`9A/@5Q0P>3/W8bhZ<SDd>TiMHFIYKFiY
J6Q[Hf=TIFMYJV]jL65GDU9AD5mFBD0l>STg=T14@e=cSIF4L6IHB5a`I5Tb2@00
0@P>1@P;3Q0?3@/51@@30P810@007@L?4Q0;20H:3a@F5Q@C3PP<6B4S:cHT8Q0o
/_3`nH7nnOkio?WnjOcioZ7lbOT4EH40P@210840P@210840P@210840P@210840
P@210840jMP7f][If=OGe]KIf_WMnMZog@GNgmoPhN7Igm7QdNCai_WT`NK9jOW[
nNW9jl;]0Nkclo@1lo7Bl:7bdOCimo7dVONYnN7l1oGfnO_lno[i`OcioNWlPOj1
oZ7no_lW`ibWXK>^/K:b[jbXYjR[[Jna/;:a[k:i_Knn^kW2aLW:b<[AeLk>d?kA
0=3ncgo@d=7Bdm?DeMKHf=KEdm;AdM;Ce=GEf]_Mg]kMfm[BcL>fZ9Z?RHj?UYfT
YInHV968OW=QCT54>dIOJ5]CFfIeNGR1Uj^b_<?8bLS7b/c8alK5a/O9bm[Eb[fc
/[Rn/kFd[Z:HTHnBV9ZJZ<SVmO3Jd<2a`m;0/Gi8;RDQ7A/A4RdG6a/H514?3Ph=
30/:2P/>4ADH6ATH418F6QdN7QlK5QHR:Rhg@c4Q7fO?n?7lX_h1oOgbnnWnnOci
o^WlnOjjo07kno;inOc:n@3hjMP7f][If=OGe]KIf_WMnMZog@GNgmoPhN7`gn[P
dN;iiO3Tj^GaioWUdNOai/WYnN/0jO[ZjNcQjm3]lnh1kNockP7_km;`XO;Am?Wg
n?CjmOWhl?Obn<7gZOWQo0Oem_Wko?_jnL7lnOgYo87nPOjQoWooo_beQHUkQgel
NgYgMG5_K6a^L71_KFaXJfibLW5^K7IiOGinPHR>RHb=T96AT8n=SHj>Si2ATI:C
U9JFU9>BTI>CU9FFUiNLWInPX9nMW9B?QGU[H5IAEUYRK79cKFQZIUeEBCXX7B0I
9D5:?CDi?4I:AdiRLWQmPXJ5PGmoPBZ0OgimOWn1Pi:=PWE[JW1fIfUXHUI<AD=6
C4i>G7bJZIn9OViOLhAhKD0Bo@0`1@<83A4A3PX71@@40`81000110L;3Pl?3PH8
310C51@C2`<64Q`P:cTW6AYRboC`nj;nl?oYo_WlnOkYo?Wn^_c`oOWlb_T0n^WH
1m[JfMSGemKFfM[igOWJ_md5g]oOh>7Ql]l1gMgZfm7MnN3bi07Rh^[PlN;ih=7R
lNK9jO[[0NWWn^GYin7[d^d1jn_bjL7`XO;Am?Wgn_@1l_;jl?Wcl_L1mOGbll7g
ZOWQo0Oem_Wko?_jnL7lnOgYo87nPOjRoWoln_Ge[7eoL7Y^JVIQG5IBCTY;CDm@
Cdi=BTeAEEIEDTiDEEUJFeiXKVY/LWAfMWEdMgMhN7UjNg]lOGj0P7imO7]lO7en
Oh20QHJ8RHV8QXEoNW1TF4a5@4M:EEiWJ69JFeE<@cTY6`lD3A`g@SD];bhf>3Hk
D5mTJfi`L6]YJ2]ZIfIUI6EVJ6YiM6ULDU5GGDmAD4Xn=2d[;S@f=TATPY6:M6QH
AeY^HUXa1_h03P@80`L<410=2@H40`<20Od02`<62Pd>3Pd51`/?4_hC3``51a<L
82/h9QLGGlSak?N1o_WnnOcio^WlnOjQo<Wi14V10840P@210840P@210840P@21
0840P@210840P@210>WH1m[JfMSGemKFfM[igOWJ_md5g]oOh>7QfMoAhM7TlNKi
i<7VbNWijoWYbN_2k@7^lo?d0O?ad_2Ql]7dnOOam9WgZOWQo0Oem_Wko?_jnL7l
nOkYo87nPOjQo_koOkjIZJ>`[[6b/Zn/Z:NX[:na/k>f]K:c^K^l^kVh_l?7alK8
cm?Ad=?Ddm?BdM3@dM7BdmCDeMKGf=SGe]CCd];Ce=GEe]cMgn3PgmgLd/o7^ZZK
TXjETiFOZjbUW9:?SHQoL5mDBSi0E65KEUY]NWilQ9^_]l?8cLk;b<_=cL_90<Sn
aeS8d]??`k>[[K:Z/[RcYIVEUY>EU9>M^M_al=[?_k74e/BcOdH/920J5QPH6a`I
4PX72`/:2PT81`LA4A0@4QHI71<D5QPL7b8T8Q/H8BL[=48d7SBBj?_coJ;n0Ogm
l__Yo_WlnOkYo?Wn^_`1no_bnOWlb_T0n>WH1m[JfMSGemKFfM[igOWJ_md5g]oO
h>7Ql=oZh=7RnNG`i>[UlNOiiM7WlNK9jOW[0>Wjj^W/hN_@kO?^0Ng_lnh1knoB
l:7bdOCimoSdn_Gin?3gl_S1mjWihO`7mOKinockn_W1o?WnjOb1oX7nXOhBoooj
/8:;OHAmO7]jMgEaKfa]L?ib575`Jfa^L6m^K6]cMg]kO7n6S8b>T?jCEI:ASXj?
Si2ATY:CU9FFUYFDTi:DU9FFUiNHWYnQXZ:QWijDTHUlJeiGEE]KGf]gNW=/I6AR
GEA6=bhT6Qhc@3dh>45;CDU?HgAjPXF9Qh>0P8:5Ph60oWlSP8Z;Qg][HfEZGVI/
IeU=BDY7BDQ7DFf?YIn9OFeOM8QlKd4@o0092PhA4Pl800010O/07`L71PH830lB
2@X<3Q8E61PB20PA6AdX>2XF;hgTmo;lX_k`onWnnOcio^WlnOjjo?3mnOc:n@3j
jMP7f][If=OGe]KIf_WMnMZog@GNgmoPhN7bg`7MgN[KdMgih?;T0N;Rj^3ah_WP
dN;ai/WYn^/1jNOjiNWWhN_Bk@7[jo;Y`O2Ql]7dnOOjm07bl_[`nO?bm`7emO;c
`ONYnN7l1oGfnO_lno[i`Ocio^WlPOj1oZ;n5?cjm_>WNX5bMfiZIV5LEU9>BTa?
DOiBK55=CU5CDe9@CE5CEeMIG6I/KFieMgQhMgIhN7UiNW]lO7enOh20OgimO7em
OWn0P867R8Z;RhZ8QgmlM6MIBdM4CDaCGVa_J5iEDe5<A3H[8AT>5BXi=C0^=3/l
>3eBHVM`LWAcKFYYJfaZJ6OnIR=WLG9^HU9:C556CUA?@CDa<Rla<2liEGN=RWAW
EdMKLVIL<PCn00L10`X=414>1oL07`H61@D72`hA20T;3A4D5aPC2PTB6AdX=bTD
;8[Qm>khPOkio_WlnOkYo?WnXOc9n@ABP@210840P@210840P@210840P@210840
P@210840P@3Yf0OJf]WHemOFe]WJnMgif[oM1MkOgn3QhMWOdN7Ai?7VnNC1i/WY
nN_ijLW[`^d1k_?cm07clM;`XO;Am?WglOBImjWihO`7mOKinockn_W1o?WnjOb1
oX7nXOknobJhUZbU[:ja/[:_[:RWZJf`/[Bd]kJb/kNi^[Zi^;^o`l?2a<_?d]7m
e7oCd]3AdM;Ce=GEe]OHfMWHemGDdm?DeMKFemcMgn3PgmgLe=?=_J^KTi:HUIRP
[;2ZX96BU8n6N6]SFD]4BUEHFf5fP8AoQijc^lK;d=7>cLo@dM7@c/c8a/C9dMG>
_JfUY:je^kN^ZJ^_WibIUYZ^cn_]elbn/LSLc;R0AR/U81TH4ALF61PF40T740l?
3Pd<2`/D4@d<3A8G6ohG51PL8RL/;BDO92LX<3`g9EJnnooioj;n0Ogml__Yo_Wl
nOkYo?Wn^_`1no_bnOWlb_T0n>WH1m[JfMSGemKFfM[igOWJ_md5g]oOh>7Ql=oZ
h=7RnNG`i>[UlNOiiM7WlNK9jOW[0>Wjj^W/hN_@kO?^0Ng_lnh1knoBl:7bdOCi
moSdn_Gin?3gl_S1mjWihO`7mOKinockn_W1o?WnjOb1oX7nXOhBoooiZWn>Oh1m
O7]jMgEaKfe^LOicOg9aJfa/KVe]K6]_LgMgN7^2R8f?TI>DU9>BSXn?T96BTi>D
UIJGUiJEU9>EUIJGV9RIWYnQXZ:QWijCTXaoK5iHFEiMGfYfO7I_HFAVI5]>@cdc
9alX<SLj?4Q?DDaBIWQnQHR<RXJ2PhF9RHR6Q81nO869SHIeIEeLHVU_Jf9M55mS
De1=BTiRPinLQWY/GgR>Q7A24?`05`T<3Ph<1P001PD510<20@4:1`<20`P=4Oh=
50hB61dP7A8?51TJ938]7E6imo_hoj;nl?oYo_WlnOkYo?Wn^_c`oOWlb_T0n^WH
1m[JfMSGemKFfM[igOWJ_md5g]oOh>7Ql]l1gMgZfm7MnN3bi07Rh^[PlN;ih=7R
lNK9jO[[0NWWn^GYin7[d^d1jn_bjL7`XO;Am?Wgn_@1l_;jl?Wcl_L1mOGbll7g
ZOWQo0Oem_Wko?_jnL7lnOkYo87nPOjRoQCln_KbXGN4M7=^JVIQG5IBCT]=D5;n
D`=BCDi?oU5oD4e=Ce=CEEQRJ6i_MWMiNGQgN7UiNW]lOGenOh21PH1oOWenOWn0
PH62QhR:Rh^:R8MoOWQZFT]8B51>E5i/LF]QDeAFDd/n=c0X6aLO;30c<c]0@3]0
EFI[LgEgMW1]K6i`L6m]JfMUHfQ`M6eLC4A3BU5GDdY5Ad/k>3Db=TX<JhN7LFAF
AemhKV4c1?`05`T;3@d;1@001@@40`8100091P810PL<4?h<50dA5a`P7Q@@5ATJ
934/6djfm?Sdnh7nnOkio?WnjOcioZ7lbOT4CH40P@210840P@210840P@210840
P@210840P@210840jMP7f][If=OGe]KIf_WMnMZog@GNgmoPhN7Igm7QdNCai_WT
`NK9jOW[nNW9jl;]0Nkclo@1lo7Bl:7bdOCimo7dVONYnN7l1oGfnO_lno[i`Oci
oNWlPOj1oZ7no_lb/i>^YjV^/K:b[jbXYj^^/;:c/kBd/K6e][Ri^[^i_L31`<;9
cM7AdmCDdm;BdM;BdmCEo]I5f=WJf]WHeMGCe=GFemOHf]_Mg]kMfm[DeM72ZibG
UYRIW:BYZjRSVYbLUHIiKfUSFDe;CUMPJGb5Qh:;XKK0a/gCeM?AdokF<]SHe<g4
_l7:eMO?`KB/[[6d]K>d]k^`ZZBOVj?1h>gGc;fbbMo@_HA7;2LR60l<2`h@4_hC
8aLG5QDD4a<B4Pl;20T>4aLJ61HG6b<[<BlX8RPY9b/e=35kh?goX_h1oOgbnnWn
nOcio^WlnOjjo07kno;inOc:n@3hjMP7f][If=OGe]KIf_WMnMZog@GNgmoPhN7`
gn[PdN;iiO3Tj^GaioWUdNOai/WYnN/0jO[ZjNcQjm3]lnh1kNockP7_km;`XO;A
m?Wgn?CjmOWhl?Obn<7gZOWQo0Oem_Wko?_jnL7lnOgYo87nPOjQoPkoooNUO921
OGelNgYgMG7nK`EaLg9bKfonJQY[Jfa]KVeaM7EfNH26S8n@TiBCTY:?T92ATY?n
U76FUiRHUiJDU9FFUiRIVIZLWInPX9nMW9>DT85/GEUKGUmSJg=eM79ZKViWFdi5
@Cdc:2H[=3m4CUADCE=XNh65RHb<R8J7RXb>T92<QGagNH:=ShMiK6ARIFQYIfQ[
KfANF5=?EgFDW8IjJf1iTHQiAQ7k00<110H8oPTV3@d<2`X92@P81@4000@93A0>
30dA6B4U7aDB61/I7b/Z:GKKoO_oXOk`onWnnOcio^WlnOjjo?3mnOc:n@3jjMP7
f][If=OGe]KIf_WMnMZog@GNgmoPhN7bg`7MgN[KdMgih?;T0N;Rj^3ah_WPdN;a
i/WYn^/1jNOjiNWWhN_Bk@7[jo;Y`O2Ql]7dnOOjm07bl_[`nO?bm`7emO;c`ONY
nN7l1oGfnO_lno[i`OcioNWlPOj1oZ;n4ocjm_2LM8IfL6iZIV5LEU9>CDi@oU8O
D51<C4e>Ce1AD4]=D55CEV1VKFmeMgUhMgMiNWYkO7gnOPF0PH:2PH3nOV]oP862
PX>5QXR9RHR6QGn0O6eJBdY;D55HH6U[JFALGUiGBchi=C8X81hU;SPk@DE3?D9G
JFmcMWQiLg5`Lg=eMgMcK6=NH6UdMViPDd]:CE1ACe1CEda6@3/g?eelQg5TEDQP
Ng9V=`D0007m00831@On20T<30/:2@P81`L4oP0J0`P<3`d;310H82DP5a<I6aTO
:RTWLmSjn?_jPOkio_WlnOkYo?WnXOc9n@A<P@210840P@210840P@210840P@21
0840P@210840P@3Yf0OJf]WHemOFe]WJnMgif[oM1MkOgn3QhMWOdN7Ai?7VnNC1
i/WYnN_ijLW[`^d1k_?cm07clM;`XO;Am?WglOBImjWihO`7mOKinockn_W1o?Wj
jOb1oX7nXOknobN_T;2XYjja/[:_[:RW[:n`/K6`/Jn^[[:d]kZl_[^n`/?2a<[>
d<oAo]8GdM3Bd]?DeMKFemOHf]_Kf]SFe]CEe]OGo]PafM_Lg=_If=CHe<B/W9RI
UibRYJ>SYJNPXInEQGUbL5UHDda:Df1[PHV:Q8bS^<?6cMCneV7If]OJh>;MdLBk
/kW5d]WHclJi^[c2b<[7`kng/:VLV[;Blm_>_K37gLk3QdT^:RDI3``820X=4QLJ
5ADD51<B4A4>30P71`X>4ATF4a8G82Xb9b8P:2XW:34]?I[eoO_onj;n0Ogml__Y
o_WlnOkYo?Wn^_`1no_bnOWlb_T0n>WH1m[JfMSGemKFfM[igOWJ_md5g]oOh>7Q
l=oZh=7RnNG`i>[UlNOiiM7WlNK9jOW[0>Wjj^W/hN_@kO?^0Ng_lnh1knoBl:7b
dOCimoSdn_Gin?3gl_S1mjWihO`7mOKinockn_W1o?WjjOb1oX7nXOhGooofXGVB
PW]mO7]jMgEaKg1`LG9`KfaZoVLCJFY]Kg5_LWIgN7^1Qh^=SY6BTY7nT1>ATY>D
U9FEUYRIVIRFUIFFUiRIVOjJI9^MWYjMViZCUI>3KEeJGUeRJFa]KFmcKg9aIeY>
B4Pc<RhW9c0mAE=HEdmDJWf4QHV=SH^9Rhj=TYRJUHUlLf]aOHZAT8MnKFi`MWan
NgMcJfAMD4iVQZ::O6]NMhn6OdTC0083n`0=0`P=40/;2PX920L710;m01T41`l<
2@P=5R0V5`l@61`I72LS=IG`nOOonZ;nl?oYo_WlnOkYo?Wn^_c`oOWlb_T0n^WH
1m[JfMSGemKFfM[igOWJ_md5g]oOh>7Ql]l1gMgZfm7MnN3bi07Rh^[PlN;ih=7R
lNK9jO[[0NWWn^GYin7[d^d1jn_bjL7`XO;Am?Wgn_@1l_;jl?Wcl_L1mOGbll7g
ZOWQo0Oem_Wko?_jnL7lnO[Yo87nPOjRoSoln_K_V768Mfi^JVIQG5IBCTi?D55@
Cde;BDU:C4iADe==CU9CEEQQIfa]LgEgMgIeNWYkO7enOWmoP8:3Ph:0oWl3P862
P_j3I8B6QhN6Q8=oPWm_Fd];CTmDGV5SHfEVHF9QEdXn?3`X9bHO8BXg?4I9ASm3
FF]bLgIiNWIeMGMdNGn1O71SFU9HI75hMfiUEEIHGVAVHemKDda5>3I>KXeeIUE6
GWU`K3X70004n`0=0PL<3`X:2@T81`H60`7m01T31Ph;20L<5AlV614A6A`I72HR
<i;]m_CkmX7nnOkio?WnjOcioZ7lbOT5TH40P@210840P@210840P@210840P@21
0840P@210840jMP7f][If=OGe]KIf_WMnMZog@GNgmoPhN7Igm7QdNCai_WT`NK9
jOW[nNW9jn7]hNkal`3al_3QlJ7bdOCimo7dVONYnN7l1oGfnO_lno[i`OcinNWl
POj1oZ7no_lN[HnaZJR^/K>b[jbXZJna/[:a/:n][Zn`/[Jj_/2m`Ok54<O=dLk>
cm3Acm3?d]?Ce=GFo]MofM[Kfm[Ie]KEeMKGf=SIemSIf][If=ODf=?3[9^HVYNN
YjJRX:BYVifLTHAkNWe8Ce9<B4mLIXF?SHN>YK_4aL_Be]GEfM[Ef^;Xh]C3^:>W
//KJi>;Le=?Fh>[[hMK8_[N_WYFYbO[Qdl2aa]W<aXU:;b`W6PlE3`/92PdB5Ph7
3@d;2PT820[m1QX72P`F4`l>4adX<1dH6bDZ9BP_9T6[o?OeooJQoPomnogkoO_m
nogkoO_mnogmjOkio?WnjOcio[Wl3O_inoWknO_inoWknO_ioO/;o?_lnocknOSi
n?WhcoWYf0OJf]WHemOFe]WJnMgif[oM1MkOgn3QhO3Ol>0<gn3Oh=oPhN;Qh^7R
hMSRnNGai>WUlNOiiBgWinKWi^OVinKWi^OVinKWi^OVinKWi^OVinKWi^OVinKW
i^OVinKWi^OVinKWknK9jOW[7NWZjN[Yj^WZjnc[k>_/jnc[k>_/jnc[k>_/jnc[
k=o[hNgak?7]l>obl>7_XO;Am?Wgn?@<mOCem?GdmOOhmoSgn>kg3?Sgn?OhmoSg
n?OhmoRomjWihO`7mOKinockn_W1o?WijOb1oX7nXOhQooofWgVCQ7YnOG]jN7Ea
KW1_L71_JfQVIFIUIfU]LG=aMOiiOgb4RXV;SY2ATY2?T96@TY:DU9FDUiNIV9RF
UIFGUiRIVYZKVIZKW9bKVYVCUiB4KEiKGeaTKFiYIf]cJfm^IUU?D5<P:B`V8bXg
?UAJF4mEJWj5Q8R>Shf=SY:?UinRW8imLUeOJWjBW9ZDRHR;UInOUHYlLV]QD4MK
NjR?OV]L37B;PH5;500410001@?n00<320`4oP<50P400081o@0I0@@=2@D42A<N
90d82aLL6A`U7SbVn??dooNQo_7ojOkio?WnjOcio[Wlkod;o?gloOcmnO[in_Wj
coWYf0OJf]WHemOFe^3J3]SJf=[Hf]SMfmgKgM_MgOWJ_md5g]oOh>7Ql]l1gMg`
f`cMfmgKgM_OgMoMgmgOf=gih0oRh^CRi>;Th^CRi>;Th^CRjN3ah_WP;n;Ri>;T
h^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Ti?7VbNWi
jaoWiNOUinGWiNWWjNOYinWWjNOYinWWjNOYinWWjNOYjN7[3Ng[kN_]jng[kN_]
jng[gnd?jnW[jN_YjnW[jN_YjnW[jl7`3O;`l_3bl?;`l_3bl?;`[o;Am?WgnO@?
l_3bl?;`l_3eloGcmO?emO7g3oGcmO?eloGcmO?eloGcmOG1mjWihO`7mOKinock
n_W1o?WijOb1oX7nX_h/o?[hkII^R7AZJVMRGeYFDTi?CDi>CDY8ATE6ATQ;Ce=E
DE=GEeULI6aZKW1doWEoM7YkOGaoOX5oPH64PhF2PgmoP821PX>3Q8:3Q8F5Q8>2
Oh>2LU]<BDm<EV5QGUaPIeeOGeI9@T9751hS7A/R;cA5B4Hn@UQ[Lg1eNG]gMgUj
MWf5RH=eI5U4Ae9VNXB2O79aMWj8R7icIEYCBST`A6BCNVYFAeieKW4n2P052082
00H3oP060PL;0`820OL06@823PP60`XB7b@>2@`G71TL91`iXoG`l?_bPOkio_Wl
nOkYo?WnXOc9n@F:P@210840P@210840P@210840P@210840P@210840P@3if?7J
1mOJg=[FdmGHjMX7f=WKg=cKfMSif^7M1moMg=_Kg=gOjMgigoWMhMoihOWMdN71
i;WVfNWajoWY`N_Rk@3^jO3ilo7al_00lN7c0?7jl;7b`OBam`Oem_SinOSfmO7g
VOWio?WilO`7mOKinockn_VYo87nPOjIoQKooOB_UK2UZZ^][Zj][:^^]kF`[k:d
/_j_:;2a/kJi^l;3a<C6a/O5bl[;bl[8b<O8b/c>clo>c]GGfM_Lfm[Ig]_Io]Mk
fM[If]cMgMcJfMCDd<B`VXf6V:VbZjFXZjJGXJ:@Og]kN61MFDm8CUmcSY^COH6U
_l36blkBeMOGe]KKg=gQg<FZXIfJXkS<fmo]j>7IeMKHfl[=c/B[VZNomOKK];OI
gL?8QD@^:1hF5aLI6QD>2@hC30`=2`X81@<10?h16P<310D82PdB5Q/N4a@I6Q8=
6bl_B:7goo;fnj3n3?gnoOkmo_gnoOkmo_gOoY7l7oWhnOSin?Who?_lnocko?_k
nO_inoWknOSfn?Khm_ShdOWif?7J1mOJg=[FdmGHjMXEf=WKg=cKfMSJfm[Kf]_J
fmgNgMkMg^OM1moMg=_Kg=gOjMgigoWMj=ojh?WRnMgihMWRmnD<i>GTiNCUi>GT
iNCUi=SUnNO1i]WYlN_ijL7[3Ng^kNk]k^g^kNk]k^g^l>gXk>W_l_3Pk`g`lO3a
l?7`lO;cl_?blkOb`OBam`Oem_SinOSfmO7gVOWio?WilO`7mOKinockn_VYo87n
POjIoQKon>ZOOY5oOWUhMgIdLg9aLVaWIVUYIoeT9fEWJVe_Lg=dMgUkOGj6QhZ<
SHf;RXN7RH^<S8^;TYBFV9VHUiRMWI_nVFBKW9^LWYnOWYbKUiNCQg=ODT]MKWMb
K6mbLFMfMVIEDE5>=SDa9b0V=dEGHEU0A6R1PXR:SI6CUIFFV9fNWJ6LPfQMEU=L
L8B@UZJQV92<Rhf>OGn0M5]:EFfNWhAMH8><MX953O`03P@930L000890P@51PD3
0OD050<62PlB1@H;3PH34bXZA:3hoo?go:3n3?onookoo_onookoo_oOoY7l3_Wj
nO[in_Wjo?gloOcmo?SmnO[AnOWHlMX7em[Lf]KCeMSYfQOHfM_Lg=_If=SFf=KH
e]SFfmWKfM_Ifm_Yg@OOgMcKfmcMgnWMnMoigN[O0MgMn]_ig@oKfmgKgM_Mfn7O
hMoQgn7OfMggh0cRh>;Ph^3Rh>;Ph^3Rf>3ihRgTi>KTi^CVi>KTi^CVi>KTi^CV
i>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTknKIjO7[nNTMjnW[jN_YjnW[jN_Y
jnW[jN_YjnW[jN_YjnW[jN_Yg^/>jN_YjnW[jN_YjnW[jN_[h>d<jng[kN_]jo3^
l>k`k[o`3nk/k^c^k>k/l>k`k_3^l?2il/7dn?L<mOOemoGgmOOemoGgmNkg3?Gg
mOOemoGgmOOemoGWm`Oem_SinOSfmO7gVOWio?WilO`7mOKinockn_VYo87nPOjJ
oQOlno;QTW1oJVENFEQEEUEDDU5;ATE8BDOmA2M5AdY=CeEHFE]MGV1RJFY/KFi]
KViaM7QhNgUjN861QHF8QHJ4QhJ4oX9AQ8F4QHN8R8N5QXB4PGEQCD0iBeiWHE]N
HF5IIVUHAd=3@2PY9A/D6R/f@d]3:bmCK6eaM7MkOGmoOGn4QHB8Pf]@AT0mAUY^
Nh>DShUoNgQjN_iY8Ee2<CeGSHicBTebNfIf?0X01@@420P:30L000880@830`;f
01L100<42P`C50D62`h60Q4W9d6Llo_^l_N1o_7nTOcinO7lbOT4LH40P@210840
P@210840P@210840P@210840P@210840nMSafPOGf]cJe]?Ef>WJ1mSIfmcLfmWH
nM[Qg@OOgMcKfmcMgnWMnMoigN7OnN7ih=7Q`NBii]WYlN_ijL7[h^d1k_3ZlO[d
0O?aho01lO?Sm07clO[`/O;1m;7g1oGfn?Win?KelONInOWlnOWao0Oem_Wko?_j
nJWlPOj1oYWn9oommK6F/:FZZjf^[Zn^Zjjf]K:a]KJe/KBc];>f]kZk`lC5aLK7
aLGnb_k91LS8cm3BdocDOmKHf]_JfMWJfMOFe]OHfMWJg=gMg=[IfMC<`K:OSXBK
[KNaZjja[9jISGejOg]aFUYEC4M>HGBJYi^3Q:Bl_/O9cM3CeMGDfM_Ng^GUeKjH
U9JO//?@d]7;bLC2`/G6`lSAbkFRZkohmm^g^MWL`LJ3A2dY81TI6Q/I50d<3aD<
1@`;2`T70oX06@<31PH:2a0D61XD4A<G4PhJ:Ri:Y_Snl_KjPOkaoY7lnOWjo07k
no[inOKAnOWHlMX7em[Lf]KCeMSYfPSHfM_Lg=_If=[jfoWNjMd7gmgLfm_LgMoY
gOWOnMgXgo[PnN;ih?SQf^;1iOWW`NKIjO7[nNW1j`3]l^kbk@7/k>[[n^h1knoS
l07_kn?^0No`n_7ilkWb`OBam`Oem_SinOSfmO7gVOWio?WilO`7mOKinockn_VY
o87nPOjIoS?on>^QOi60OWYhN7IdLg9aKf]VIfU/JFMXJFQYJVe^Kg=dMGQiNgj0
QhV;S8j>SHf>Si6Bo9=JUINIVYVHV9bKVIRHVIZKVibNWinNW9^LVI66MfACBF1b
O7I`LgIdKVeQDDiCCdD^;RTP6b8eAF5YGDE6IWj0RH^?TYFGUiRMXJ:RYjNDOEA@
CeQYNXF9RHJ1O?ii4g]eNX1kHe1GJYnNPUiRPhUcOD8:o00@1@P910000`/210H6
1@<20@3n0OT04`@830h81@L;20HB9BY9YOWom?SlPOkaoY7lnOWjo?SmnO[AnOWH
lMX7em[Lf]KCeMSYfPSHfM_Lg=_Ie]Sje_WIjMd7gmgLfm_LgMoYgOWOnMgZg`7M
gO[KnMgih?[Q0MoOf]g1h?WR`NKIjO7[nNW2j`7Yjo;YfNfjl07^k_[/nNjil/7d
/OL7mOKhnOWhm_GamiWinOcinO7l1oGfnO_lno[iZOb1oX7nV_hHo?_bhIA_O6IQ
FUQFDeACE59?B4A4AdU7A?e65dQ:C4mHFeaNGf5RHfY[K6e^KVe_NWeoP?b1@h>5
QhR7QXB7Q8:1PH:3Q8B5QhR8QhF6RHMoM6EB@CM>H6YTGV5THf1PE4A1AT8h8B4L
4`hE:3E=DTH^;dmWJG9dN7]noX0[QHV:RY2@OVLo>c]4EVMbN7YgLfiZJ6UXHFA[
I4/h?eF?T79>DG9kIW@l2@3n200<oPX91@000`X10P<30_H05`820`@8310@2PD7
2`L4428WAJ7dnnocmh7nlOjAo?WilOc9n@B0P@210840P@210840P@210840P@21
0840P@210840P@3if?7J1mOJg=[FdmGHjMX7f=WKg=cKfMSif^7M1moMg=_Kg=gO
jMgigoWMhMoihOWRdN71i;WVfNWajoWY`N_Rk@7^l>[an_@1lo7Sl07aln?d0O?a
n_2al/7d/OL7mOKhnOWhm_GamiWinOcinO7l1oGfnO_lno[iZOb1oX7nVOiooocg
/IJ^Y:^[[Jj^[Jb[[[>b/K:g^;Nc^;Nh]kVh^K[2`lC4a/O6a/[9bLS8bLS:cm3A
d];Ce=CBe=KHfMSGemSGeMCDe]OIfM[LgMgLf]WPelc3^JVDQ:2c_[Vd][Rb[9Z1
LgZ5OFYHF5A<BE=YOJJ^XHR8XkVnbL_>d]GFe]E0emWLfn?YhM2MVYbQZk>i^;Bb
/k:c/kBd^/;>c[bY[koimMVi_MSH_/1n@Rl/8a`N71/F4@`=4AL<30/;2@L3007n
01/10@@41PH92Pd@4aDJ4@hD518I8biC/?[nloWiPOkaoY7lnOWjo07kno[inOKA
nOWHlMX7em[Lf]KCeMSYfPSHfM_Lg=_If=[jfoWNjMd7gmgLfm_LgMoYgOWOnMgX
go[PlN;hhM[R`NGiil7VfNWajoWY`N/0kO;^l^d1k>cZjo[^0No_ho01knoSkP7_
l?[anO>il/7d/OL7mOKhnOWhm_GamiWinOcinO7l1oGfnO_lno[iZOb1oX7nVOio
ooW^Xh6BP7mjN7QfM7=bLFiYIVU/KfaZKFi]KVi_KVmeMWMhNWeoPHN8RX^=SY2?
TY6BTi>DUIFCUINIVYVHVIZIUiJFV9VKVibNWinNW9^SVXn6O6aGAf=fPGagNG]i
NfaCADaGCc`Z:RHN6bDkC6a`HdY:IG^0Rhf@U9NHV9TBVinPWjF[X8mIEUEJHVY^
Kfa]JoiZ:VQYK7AmOVYGFfZPW81PIX:5L7Pn200100021`P60@001@d210H61@<2
0@7n0P410O/04`441`T>1@882PXA7RYB[o_omO_kPOkaoY7lnOWjo?SmnO[AnOWH
lMX7em[Lf]KCeMSYfPSHfM_Lg=_Ie]Sje_WIjMd7gmgLfm_LgMoYgOWOnMgZg`7M
gO[KnMgih_[Q0MoOf]g1h?WR`NKIjO7[nNW2j`7Yjo;YfNfjl07^k_[/nNjil/7d
/OL7mOKhnOWhm_GamiWinOcinO7l1oGfnO_lno[iZOb1oX7nV_hHo?_biII`O6IT
FUQFEEIEEE9=B4I8C4i<BOe=oTiMD5ULGEiPHV=TJVY[K6e^Kg5mOh21PH:3Ph63
QHN8QhJ4QH:0Ogn1PXB4QHN8R8N5QY28OGAZFTDeDFA_JVEWJFQ]GdHh?dY2;adM
6A4>62hmF5U<<c=>I6UdMWUmP?j1?8>7R8N>U8YiA451ATmGFeiMGUeLFeUHEUQN
J6MB?d=ET8i`D5EaMf=/=@H02PT93P`:1`8000D<0@830`;n0?T1oP8D0`D82`/@
1@882@P?6bM>ZoKkl?KfPOkaoY7lnOWao<Wi17Z10840P@210840P@210840P@21
0840P@210840P@210?WHlMX7em[Lf]KCeMSYfPOHfM_Lg=_If?WJhMd7gmgLfm_L
gMoYgOWOnMgQgl7Q`NBii]WYlN_ijL7[h^d1k_3ZlO[d0O?aho01lO?Sm07clO[`
/O;1m;7g1oGfn?Win?KelONInOWlnOWao0Oem_Wko?_jnJWlPOj1oYWn6Oomn[FG
[JB[ZJ^^[Zf/Zjj_/:nc^;Zg/kVio[X6^KRi`L72`ok52<C8alG4a/S8b_g9Ol[;
cLk?dM?Ee]GDe=KEe=?De]SIfM[LgMgLf]WUfL_4_k:JQYnb_kbg^KZe]:><Ngj4
NFEJFeQCDUieRjJ/X8f=Y;[1b/c@e=KHf=OCe=GAf>7Odk>b/[2_ZjVT[:b`/K>b
/[6f^lG6^JZb`oC]dk[1fMFl_7a1<30W8B4N6Q<>30`?4aL<30/;2@L300;n0A/2
0PD51`H92@/=418N4@/B5QDI7biN__gkmOciPOkaoY7lnOWjo07kno[inOKAnOWH
lMX7em[Lf]KCeMSYfPSHfM_Lg=_If=[jfoWNjMd7gmgLfm_LgMoYgOWOnMgXgo[P
nN;`hM[R`NGiil7VfNWajoWY`N/0kO;^l^d1k>cZjo[^0No_ho01knoSkP7_l?[a
nO>il/7d/OL7mOKhnOWhm_GamiWinOcinO7l1oGfnO_lno[iZOb1oX7nV?h^n_6W
PY60PWYiMgIdLg9aKFYXKG5dL6ebLg=dLg=aL7EeN7UkOX21QhR8RH^=T97mSgn@
TI>DUINIVibKVYZHUiJEUYRJVi^LWYnOWYbKZ9b>Qh9eGDURMH9oNWamNWiaFTU<
DTLc:2TV8B0/@eI/KV9?CfIlPhb>TYJHVYZKUiZIUIZSWY9_KV]YIV9NFfAWJ6UZ
JFIVJ6edMVMHGVjMU7YQJX>2KG8i1@030P052@L300`00@L=0P@61PD30P42oP<1
0P;n0Od04P441Q8500H<3A4J:Ufmo_ggo_^1o_7nTOcinO[ln?gin]7inMSafPOG
f]cJe]?Ef>WJ2=SIfmcLfmWFf?[FnMWYg@OOgMcKfmcMgnWMnMoigN[O0MgMn]_i
gO;Q0MoOf]g1h?WR`NKIjO7[nNW2j`7Yjo;YfNfjl07^k_[/nNjil/7d/OL7mOKh
nOWhm_GamiWinOcinO7l1oGfnO_lno[iZOb1oX7nV_hXo?[cj9YaO6QVG5QHEEIE
EEA=B4Q;DE9@Be9ADe9CDE5@Fe]MGV1RHfCmJ@A[KFmdNOikB7amOh21PhF7R8N6
Q8>0OgioPH>4Q8F7R8R7QHJERWaeL6=;=e1SL6eXJV]ZLVI??T57?2PM7Q/F5B4h
B5QGBcPhCfE/MGMkOh7nPcaoPX5mPhb8O5YIEeECCd]:EEQJFe]HEU=DEemOCd16
FHb6K55ILW9PIc4400X:2a4>2@@0004730420`<2oP3i0P03oP8C0`D821@500H;
2`lG9eVinOSbnOJ1o_7nTOcinO7lbOT4Ph40P@210840P@210840P@210840P@21
0840P@210840nMSafPOGf]cJe]?Ef>WJ1mSIfmcLfmWHnM[Qg@OOgMcKfmcMgnWM
nMoigN7OnN7igM7Q`NBii]WYlN_ijL7[h^d1k_3ZlO[d0O?aho01lO?Sm07clO[`
/O;1m;7g1oGfn?Win?KelONInOWlnOWao0Oem_Wko?_jnJWlPOj1oYWnOocloKNF
[:>/ZJ^^[Jb[ZZf_/;6e^[^g/kRj_;fl^[Rf_;bn_/30`L74`L30`/?7b<W7aLC5
b<[<cLoAdmCCd]?EeMCDeMOJfmWJg=gMg=[Ii][=b<FiXXnK[kjl]kVi]:f/X8]m
MfePG5mPGEiZP9:QY9jDUjVmalc>d]KHf][I4MCFeLkAf]_Ca<G7`kjh]K2g]Ojh
:kJe];Nf^kZaZKK9jmo8^LGJe;fhNT4c<b`U91hH4@h?4Q@E30`;2`T70`03oP8K
0`<61PL62@T;3A0B7a8=51TH728^JlcomoKnn87nlOjAo?Win_`1no_jnOWfdOWi
f?7J1mOJg=[FdmGHjMX8f=WKg=cKfMSJn]_ig^WM1moMg=_Kg=gOjMgigoWMj=oj
h?WRnMghhM[R`NGiil7VfNWajoWY`N/0kO;^l^d1k>cZjo[^0No_ho01knoSkP7_
l?[anO>il/7d/OL7mOKhnOWhm_GamiWinOcinO7l1oGfnO_lno[iZOb1oX7nVOio
oO_fZh>APH=jNGMfMGAbLFi[K71eMW9^LgEgN7MeLg5eM7IhNWenP8B4PhF7RXjA
TI2>SHjATiFFV9ZLWIbKViRGUYJGVIbMVibNWinNW9^WVhj9QWYSD5a`OgehNWYg
Lg=WDT@n=2LS9RLT9C57F6AVH5IIJgn9SY2DV9ZLW9d@V9bITY>LVY:0PH1lMFmZ
IfonL05_KOiY9fQZJUmGHWBCQfmPKXB1KVhf10050`061`D1004420/210H61@<2
0@?n10@30`820Od04P441Q<60@P?41@M:V[;ooWhooZ1o_7nTOcinO[ln?gin]7i
nMSafPOGf]cJe]?Ef>WJ2=SIfmcLfmWFf?[FnMWYg@OOgMcKfmcMgnWMnMoigN[O
0MgMn]_agO[Q0MoOf]g1h?WR`NKIjO7[nNW2j`7Yjo;YfNfjl07^k_[/nNjil/7d
/OL7mOKhnOWhm_GamiWinOcinO7l1oGfnO_lno[iZOb1oX7nV_imo?SfkYmdO6QW
G5QHEeMFEeE@BTe?EUECCEADF5MHE5ABFE]MGV1RHfAXIfIWJFa`LgYkNGQiO7j0
PH>5QhR7QXB3P7moP8:5QXB5QhR8QhF6UHUlMgAXDCi:GVe[IVQXIFMXG4Li<bTL
61/L6AXV?4YACdTo@UAXLWMiOH63oXDlP8B1NWb5Q7a[K6aXHUaGEV1QHV9PG5UF
EE9EDdLoBUn5NF5BGG=aGf4]0@082`X@3@L2004420X10P<30_h0n0?n0Q<31@P8
5@H120h>4QXWI/Okm??kmH7nlOjAo?WilOc9n@B2P@210840P@210840P@210840
P@210840P@210840P@3if?7J1mOJg=[FdmGHjMX7f=WKg=cKfMSif^7M1moMg=_K
g=gOjMgigoWMhMoihOWLdN71i;WVfNWajoWY`N_Rk@7^l>[an_@1lo7Sl07aln?d
0O?an_2al/7d/OL7mOKhnOWhm_GamiWinOcinO7l1oGfnO_lno[iZOb1oX7nVOho
n_go^iN[XjbXZZf][:^ZZk2`/KJj^KB^/[Fh^k^i][Be][Ni^[^l_;jl^[Rk_lC7
b/O4`lC7blg:c<k@dM3?d_gFO=SKgMoIf]cMgMcJfN7IdLg8_:ZLUjbl^kNh^;>P
ZJJ=LfIPFUaRIfQZM8JDWInPX:Fb`/g>d=CGf]_LfmWMg=CDg=oHa/[Ad]7?dmC;
alG0_;Nf];Zf]kN`ZkW<g<jk]LOMel6hNT<e>2hW9AXE414D5a@A30`;2`T70`04
oP<K10@71`H62@X=41<E71<B61/I8B`_M][om?Snmh7nlOjAo?Win_`1no_jnOWf
dOWif?7J1mOJg=[FdmGHjMX8f=WKg=cKfMSJn]_ig^WM1moMg=_Kg=gOjMgigoWM
j=ojh?WRnMchhM[R`NGiil7VfNWajoWY`N/0kO;^l^d1k>cZjo[^0No_ho01knoS
kP7_l?[anO>il/7d/OL7mOKhnOWhm_GamiWinOcinO7l1oGfnO_lno[iZOb1oX7n
VOi0n_ci[XB@P8AkNGQfMGAbLW1_L7EiN7=]LGAgNWYhMG=bLgAfN7YlO861OWn2
QX^?UYFBTI:EVI^HVYbNWijMW9WnV7bJWInQVibNWinNW9^SVi:?RGi[GUQ^OGeh
NWUdHVeZDCLZ91hP9R//;SQ:FEiQHV9WM8B?T9:FVIbMWYnMXj2HUYjNUh:6RX^8
QXR;Ph9mN7=^JVU/J6IWGUUUMhAfHUa`QX5_K3@400H400@40P011PT81`841PH5
0`811?h50`@40`?m01<110L940L6314A6BL[MMWom_[onH7nlOjAo?Win_choOWj
dOWif?7J1mOJg=[FdmGHjMX8f=WKg=cKfMKHn]KifNWM1moMg=_Kg=gOjMgigoWM
j]l1gMgjfoWMnMcjh@7Ogm[M`N3ih/7VfNWajoWY`^/1jN_bjMW]^_01k^kjk?W^
^O;1m;7g1oGfn?Win?KelONInOWlnOWao0Oem_Wko?_jnJWlPOj1oYWn@?SglJEe
OFYZGUUIEeMFEeEDDE9GFeYECe=FFEaLFUMEEeQJFeiNHF1UHf9QIFQ^M7inNgYk
OX:4PH>5QhR7QXB4oX5hPhJ8RXB5QhR8QhF4SXJ0NWMYFDU6FF]XIVEWHeERH4H]
7aXC5Q/Q8B@]@4]<BT];D5e]N7UkOh:5QXN7QH^8P7n7R85]LGIgMG=eNWAcKfYT
GEYFF59AD4I1CF9fJUA>GgEbHElZ000920P=1`@10PH920H10P<30_h0n@Cn0Q@3
1@P;2a871P`@3aLT:77Eno7enoB1o_7nTOcinO7lbOT4QX40P@210840P@210840
P@210840P@210840P@210840nMSafPOGf]cJe]?Ef>WJ1mSIfmcLfmWHnM[Qg@OO
gMcKfmcMgnWMnMoigN7OnN7ig]7Q`NBii]WYlN_ijL7[h^d1k_3ZlO[d0O?aho01
lO?Sm07clO[`/O;1m;7g1oGfn?Win?KelONInOWlnOWao0Oem_Wko?_jnJWlPOj1
oYWn7oOlok^GZZ6]Z:Z[[:^ZZJZ`/K:f^KN`ZJ^^/kRi^;Bbo[1o/K>e][Ji]K>c
][[0a<O3_kfn`/K:b<[<c/o>cM3Ff=SIfmkQhmWJg=gMg=[Ifm[HdlZn/Z^H[Kjn
^kbk]YnXXXQ_IVESIg1jOX27U:2PXjV`];_5d<oBeMWKgMgLemgPf=SPhmk6cMKI
fmkXkNCLe<W1^[Rg^kRl_kZc_<[=_JdM/<[OfLFiO4Dh>C4X9QPB3a@I6Q<=30`;
2`T70`04oP<K10@71`H62P/@51PJ5aDH7Q`J9cP_OnColOWnmh7nlOjAo?Win_`1
no_jnOWfdOWif?7J1mOJg=[FdmGHjMX8f=WKg=cKfMSJn]_ig^WM1moMg=_Kg=gO
jMgigoWMj=ojh?WRnMkhhM[R`NGiil7VfNWajoWY`N/0kO;^l^d1k>cZjo[^0No_
ho01knoSkP7_l?[anO>il/7d/OL7mOKhnOWhm_GamiWinOcinO7l1oGfnO_lno[i
ZOb1oX7nVOionOgl/HF@PHEjNGQgMGAcLWAdMGUlNW=/KW5fNgakMgE`L79dMGQh
NWelNWYmPhR>UI>?SHjBUYZHVYbNWijMW9bJVY^MX:>UVibNWinNW9^JVINBRGea
JUM/OGejNgYeH6QRB2lV9B<W<3Xn@4MDHF9UJg9fOHNBTIBGVifOWj0_Vj>TW9ZR
XYf2RHnBTYFMY9bGS85hLFa/KFY[KfQQJ7EgIeEHLHR3M6/d1@060`03oP0=10/<
1`<210H61@<20@Cn1@<410<3o@0610P<3P/93?hB2Alc:gkSoo?kooV1o_7nTOci
nO[ln?gin]7inMSafPOGf]cJe]?Ef>WJ2=SIfmcLfmWFf?[FnMWYg@OOgMcKfmcM
gnWMnMoigN[O0MgMn]_igOWNn^41gmoJgL7PnN;1i]WYlN_ijL;[0NW[l^WIkK[`
0Nk^n^cik[Wb`OBam`Oem_SinOSfmO7gVOWio?WilO`7mOKinockn_VYo87nPOjI
oWchn?JWMgmZK61KFEQIF5UGF5MHG5mMETmAE5UNGeiJFEEEFEQLG5mNHemOGF9U
KG9lO7QfMg]oPh63QHN8QhJ4QX>3Q8J9S8j4QHN8R8N5Q8B3PgaeIeeD@eIYIfIU
IV=AG5Pl9AXK5adT<38f>dYBCDiDFemVL7]jOH24Q_j8?8>;S8B3Rhb7KGAkOWn2
RY>=R7icJF1LFEUDEUQ@BE1PJ5Y7BV5gLV=N:0001@H42@<100D;30L20@830`;n
0?T45`820`@8310@3@T<4Q4@7C0XN]okk_Kkm87nlOjAo?WilOc9n@AoP@210840
P@210840P@210840P@210840P@210840P@3if?7J1mOJg=[FdmGHjMX7f=WKg=cK
fMSif^7M1moMg=_Kg=gOjMgigoWMhMo1hL7T^NKIjO7[nNW1jn;]0Nk`j_7jm07c
lN?`0O7cho@1lo7jl;7b`OBam`Oem_SinOSfmO7gVOWio?WilO`7mOKinockn_VY
o87nPOjIoU_foOnmUjRQZjNXZZZYZ:NY[k2a];NdZjBTZJnd][Fb/:VYZZb^/;6b
];6`[[6h_/:o^kNd]KVn`/O9blg>cLc?em[JfmgPhnGIf]cMgMcJfMKJg=K;_[Nc
VJk1`OjnHKRYZij4LW5cLGF0SI>EVJB]YZVb^ko0am3@d]KIg=gNgLoGgMOHh>CP
c=;Jg=cPk??hk^;Caknm_;^j`/W5^[g7`k>U[L[Qg<RjOTPk?C<Y9AH@3aHM7A<9
30`;2`T70`05oP@K1@D820D62PdB5Q/N51HM8QdJ:d0_PnWol?WnmX7nlOjAo?Wi
n_`1no_jnOWfdOWif?7J1mOJg=[FdmGHjMX8f=WKg=cKfMSJn]_ig^WM1moMg=_K
g=gOjMgigoWMj=ojh?WRl>7Jh/7UnNO1i]WYlN_ijL7[0>gbk_;]0Nc/j^_jkP7_
kn?`0No_hnh1ko3jlOWc^O;1m;7g1oGfn?Win?KelONInOWlnOWao0Oem_Wko?_j
nJWlPOj1oYWnOoSmoK>5TH66NgUiMgIeM7=gMgQkOW]bJf]`MW]mO7UgL71aLgEg
N7UkNGMfNH26S92=RHJ7Ri2DVI^MWj2OWYfMW9bMWj:UYi^LWYnOWYbKUIVJUHUm
MG9GKGn0O7elMfMYG48`;c4_<ci;DE=GHV]XJgAmPH:9TY:DV9^NWj2Q;i>MXI^J
XZ>OR8jCUI>GXJZ`ZIZ;OWIaLFe/LGUcJ6UbKEe=EG68QGE[=0D01@400Oh03@H?
3`L00P@61PD30P45oPH31@D41?h050862PlB20XA5Q<B8c/[P^Sol__on87nlOjA
o?Win_choOWjdOWif?7J1mOJg=[FdmGHjMX8f=WKg=cKfMKHn]KifNWM1moMg=_K
g=gOjMgigoWMj]l1gMgjfoWMl^41gmoJgL7PnN;1i]WYlN_ijL;[0NW[l^WIkK[`
0Nk^n^cik[Wb`OBam`Oem_SinOSfmO7gVOWio?WilO`7mOKinockn_VYo87nPOjI
oWognoVZNGm/K61MFeYIF5UIG5aMH6=PEe1@EE]PHV5NG5EEEUQJG5eNH5iLFeiU
Jg9fMG5^Kg=hO863QHN8QhJ4QhF5QXR;SY24QHN8R8N5Q7n3Q7mcIemL@EMYJVIW
IV=IGE0f92<U8bLb?dE7BeIMDeAMIVY[LW]kOH64QhR9RBmkQHV3Ph^=RG=iOh60
Q8jIXIZ<OFmUHEiIEUaRFe1AGEi@?dMQN7ASG2L000@200Gn00T73`l700420`<2
oP3i1AL10P<62PhC50X:4AHB424h:7kTnngfno>1o_7nTOcinO7lbOT4C840P@21
0840P@210840P@210840P@210840P@210840nMGaf0OLfmSFeMKGf=WJdMgQgoSM
1]kPhN7Pg]gYgoWQnMoQhKWT/NK9jL7[h^d1k_3ZlO[d0O?aho01lO?Zm?[a0O3c
/_;1m8WgXOWYo0Oin__lnoWfmK7llOkio87nPOjYoUKloOknoO_imoCnolfEV[:W
Z:Z/Zj^][k6YZjna/Jn/ZYNNZ:n_[JZYZJ^/[J^VXYnQXjff/JJW/;:`[ZZY[k[3
b]3Ee];?c]?Nf]?FgnGTh=cLfm_Jf]_mgBkIe<_5`;6d^kk1_[^g[:^XXifFT8b=
UZ>_];:/Yk:j`L;0a<kHdmGIg=kOgmkHfOkL>n3ZlMG:c=[UhMcJi>3Mf=?>c<[0
am;Gem37`<>h/;S<fMK>^H5ND3hg=AdR6A<C51@>2A4>2@D30`400_h0204320T6
20hA5?hE3PlH7QXE83]B9WCAookfnX7nj?kYo?WnZ_`1no_bnOWlfOWieO7H1mcK
f=KEe]OHh=[jfoWNfMgQgoSM1]kPhN7Pg]ghgo;PnN7ig`3Qh^:iiOWW^NK9jL7[
0>gbk_;]0Nc/j^_jkP7_kn?`0No_j^kjj`7/l_;c`O;1m8WgXOWYo0Oin__lnoWf
mK7llOkio87nPOjYoWoloOknoO_imoGoo<B5QI>3OWejNGUkOGecMGUkNgUfM65X
LWUiMgAcLgEfMgE`K6U[KGEnNFi_NX>2P7akPHbEW::WZ:BQX:6TW9FHXJNVXYjN
WIfLW9fLVi^IUi29PGi]LWMlOGagMFUWI5mIDTa8BE9OJg1^J6EdO8>4PXJ@VS>E
Ui^NX:6QXYbOX:2NXZV`THJ5TibHTI6LViF@RXF0Og9iPHN5OW=[L69HH7>0OgQX
=APAoP@;00P60`<61P801`H4o@020@82oP470`@500831PSn2@l3318>2aPcCB9c
d?oon?coPOkYo^WlnOjZo?3mnOcInOWElMP7g=_He]GFemSRfP7Hf?[FnMWIgN7O
n=d6g^3QhN3NgO[O0MgMl]_ihO[O0MgOh]fih?WR^NK9jL;[0NW[l^WIkL7`n^d1
jo3bk/7b`OB9mj7ijO`7nO[ko?_im_Fao?7nnOb1oX7nZOioo?gno_gknOOgooVm
N7AoJfEPGeiNH6AUFE]OHF5OG5Y7CUQOGeeJFEUKG5eKEU9?DE=LIF1EEV1YJVQT
HfUdOHB:Si2<RHR8SXEnPHZ@Sh^7QhJ6QHF6QX>3PWmiLFYVEUYPI6ITH5mIFUMB
C4Do>ca5DUiSHE]EGfE/KF]_NH<4OX24QhWnRSZ4QhR8Qh^CVWaaLGn9QGj0SHb7
PW]dL6aNHfa`KFIKEV1EBU9SKVaWEbL<20031`0;20@41PH200H40O`07`810001
0`D60P@72P`=3@/5318>2QHaBQm_c?_kloOkPOkYo^WlnOjAo=Wi14b10840P@21
0840P@210840P@210840P@210840P@210?WKlMP7g=_He]GFemSIf]7MhMohg@KN
h>7Qh=kMjMoihOWOhN6ii;7VbNW1jn;]0Nk`j_7jm07clN?`0O7cj_CjlP7alk;b
`OB9mj7ijO`7nO[ko?_im_Fao?7nnOb1oX7nZOioo?gno_gknOKco_o@UiV]Y:NY
ZZ^[[:j_[Zna/[2/Z:FDVZ2TXijIUXnAUYRIV9JEVYfT[:JIUijLWZ>WZ[:laL?8
c/o=b/_@f=[Kgn;Rg]WGf=_Mg]oOhMcMgM[Fd<[6`<C9cLk<bLK@clg:aKnj]k2f
_/C5`K^e^Kc1`lK;d]Q8e=KIg=kOgmkIfMcJfMcUk=_>bmKOg=[Hf]OHe]KDeMCC
emgOg=C<a[Zd]/CGg]C7^XU/GdDl>RDN5Q8E61XG4Q0=20D30`400_h06P4320T9
2a4D5aPG5a<C4Q<I9cY69gKBo_kgnh7nj?kYo?WnZ_`1no_bnOWlfOWifo7H1mcK
f=KEe]OHh=[jfoWNfMgQgoSM1]kPhN7Pg]ghgo;PnN7ig`3Qh^:iiOWW^NK9jL7[
0>gbk_;]0Nc/j^_jkP7_kn?`0No_j^kjk07]l_;c`O;1m8WgXOWYo0Oin__lnoWf
mK7llOkio87nPOjYoWoloOknoO_in?Ooo/V9Pi62OgekNGUjO7elOGn0OWYfLf9X
KW9aK6MTH69TIVMVI69VIfifKV5OJ6Y^LgMjPXbETiRNWifJVibNW9fQY:BPViVJ
WInPXJ6PVYZIUi:=QX=lPHF:RXV5PXf<RHN1O7IdK7=jPH5nMg=kOX>5R8fDVT:F
V9^NX:6QXYfOX9jKWZB[UhZ4SiJCShnBTY2>SH^9RHF9S8n:PWQaIf1PK7j5OG9Y
?2@L2PD700@30PD:30/81PD3o@020@82oP4J0`@50`D62@/<2`/71`H73alb@B=e
dOoonOgoPOkYo^WlnOjZo?3mnOcInOWKlMP7g=_He]GFemSRfP7Hf?[FnMWIgN7O
n=d6g^3QhN3NgO[O0MgMl]_ihO[O0MgOh]fih?WR^NK9jL;[0NW[l^WIkL7`n^h1
k?3bk/7b`OB9mj7ijO`7nO[ko?_im_Fao?7nnOb1oX7nZOiDo?gno_gknOOhoo[1
OWElJFERHEiNHF=VIFIXJFMSGea;DEMKFUE@BdI6Bd]>Bd]7CTeFG5M8B51CEeaP
Hf]eOWb1QhR6PhB4R8F6RXf=RHB2PhJ8ROj:3h:0PWekLfmYIFM^L7=_KVgnO1Ug
M6aYI5mSKG5dKVYSIVM/KW5fOH=oPHB7ROj:>HF7R8J4QhjEPWE`Nh>0O7j3Ph:0
OWYiMW5cMgQbJV1MFEECGVicJUiF;1HC108600L50`H:30/71@?k01l20@000@<5
1PD72Pd?40l=2@L61`hM<3hPLLgjnoChnh7njOkYo?WnTOcIn@A;P@210840P@21
0840P@210840P@210840P@210840P@3ifo7H1mcKf=KEe]OHfM[AgN7On=d6g^3Q
hN3NgNWOnN7ign7Q^NBai/WY`N_Rk@7^l>[an_@1lo7Sl07aln[dn_81lO>bl/7d
RONQnNWl1oWjnocknOKe/Ocao_WlPOj1oZWnOocmo_kmnoWfmO_oeijFYj>WZJZX
Z:V[Zjf^[ZfZY9jJSY6CUI:=QH5iO824R8Z<S9BATiRCQhF<PX^IY:bc^l6i_lG7
a/K8cmCLi>KRg=OEdmKKh>?Sh^?MgmkMf]OCdLoBe]WIf=GAfm[JfMKCclgBdmCD
d<_5`L2n_/?<dmKG0mKHfmgngd7Mf][KemGFg^?PclS?f=OHf]OEemKGemSHhN;S
h=_CcLVc];oBhn?C`KVAOFm??cd/6Q<A5A/O7AX?30P50`<100;n01X10`P92`dC
5QPI61PF3PP<6BPb=2mof?omnOf1o^SnjOcioZ[l0O_kl_Wio=WinM_af0OLfmSF
eMKGf>3Jn]_ig]WMhMohg@KNh>7Qh=kMn=obh?WQnMl0hN;R^NGiikWVbNW1j`3]
l^kbk@7/k>[[n^h1knoSl07_kn[^n^`1kO;bll7b`OB9mj7ijO`7nO[ko?_im_Fa
o?7nnOb1oX7nZOhBo?gno_gknOOjoooBTH><P7mmNoiiKG]mOh20OgafL6aPHfEW
I5mGDde@E5QJG5aMHUeOI5aACUE>FFMbNX69ShN=TiFDU9JIUijVZ:BNVINEV9fR
YJFTXiZIV9NDTHf;RHb@Ti>BShfHVIRHU9:=S92BTY>>RX>0PX20QHjEV9VHVYfO
oJ4BWZ2OViNHWJ:LRh68Shj=THn@Soj>68b=TiBBT8V1NGAPH6UjRXYkJVI2=2/@
1@Sn00P11@dA4A0510?m00810P;n0AX310D51`P;30d<30X2000?82X_:gkGoook
oon1o^WnjOcioZ[ll?gio=WinM_af0OLfmSFeMKGf>;J0MSHn]KifMWMhMohg@KN
h>7Qh=kMn]l1gMgbfoWQn]l1gMoRgKWPnN:ii/WY`^/1jN_bjMW]`O3jkP7/l?;^
`O;1m8WgXOWYo0Oin__lnoWfmK7llOkio87nPOjYoWoloOknoO_inOgooLb8M7UZ
IV9QGemRI6IXJFUXIEmIEDU<CU1=B40l=3Dk?D92AD=;ADU<AcTi@3Q2D5]SJW9h
L7IlOWemOh62QhnASHN2P7j1QX^>SXf:P7moOG]gM75`LWMiNWQfMXF7R8J4P7ej
P822PGihLfi]JFU^Mgj1PP>1PhJ8oXXjRHJ8Qh>0PHN<QgI]M7akNX20PH60Ogel
NWmnOGUaJF5PDUELK7YhIeMD<BDP1`4400420PH=4A4?10;k01l20@000@<51PL9
30l@4A0>308000hN:2`XN]?kn_Kjnh7njOkYo?WnTOcIn@A5P@210840P@210840
P@210840P@210840P@210840P@3ieO7H1mcKf=KEe]OHfM[AgN7On=d6g^3QhN3N
gNWOnN7ign7Q^NBai/WY`N_Rk@7^l>[an_@1lo7Sl07aln[dn_<1l_>bl/7dRONQ
nNWl1oWjnocknOKe/Ocao_WlPOj1oZWnJOcmo_kmnoWfm_OohZVFXZ2VYjRXYjJX
Z:JTYJ>OVI>?PH62Q8B1NWAaLgIiOX:4QXj6P8:1Ngn:NhRHYZf`];Ne^/33`lC9
c]CNi^GMeMGHe]WNh^CRgmoLg]kMg=_JfM;DemSIemGBc/gnce_>c<[Jf=GAc<O2
`<>m^/7>e]OCf=[Lg^3OgmgLf][Ed=3Fg>3<`LO@e=[Og]_Kf=ODeMCPg]gHe<o<
b[Bha]OVhm6o/iF;OEI0?RdK4PlC6A`J5Ph;1`D30`410_h06@4320T:314D5QHE
51<=20TB6b8S@i?WoogjPOkWo^WlnOjZo07kno;inOcInOWElMP7g=_He]GFemSP
f_[KnMkIgN7On=d6g^3QhN3NgOSOl^3ihOWO0>7Rh[WUnNNii/WY`N/0kO;^l^d1
k>cZjo[^0No_ho01knoZk_[]0Nkbl_?1l/7dRONQnNWl1oWjnocknOKe/Ocao_Wl
POj1oZWnJOcmo_kmnoWgnocogIb3Qh20OGYiMgQjNgUjNWUdKfQUEUMGFUUGCdY9
BdiAE5IHF5iDCTi:A4QCA55QKgIiOH1nPhV<S8fBUYNPZ:NOUiNJV9^PY:JTXInI
V9RGUYFDThb>TI:CTHn?SHknT1N?SH^KVIJBSHR3PXEoO8>@V9VEVYbNX:;nX@jP
X9jITY:EVib8NX27RhonUQbCT8j;RHVBT8b8PWehMF5TKh6=RWUXGT@o=aH41?d0
1`<;3Ph<10<2o@3n0_h16P<41@@61PT:2PT81`4000PC6QhoT^Kooocooh7njOkY
o?WnZ_c`oOWlfOWieO7H1mcKf=KEe]OHh]X1f=Sje_WIfMgQgoSM1]kPhN7Pg]gj
g`7MgO;KnN7jg`7Mgn;M^N3ih[WVbNW2j`7Yjo;YfNg1l?[_0Ng`l^k1l/7dRONQ
nNWl1oWjnocknOKe/Ocao_WlPOj1oZWnJOcmo_kmnoWio_ooei=eMV]YI69OH61S
IVATIf=QFEE?@d54A4I1?3@`<C@g>cdo@4Lm=cPe;c<n;ca<FV5TJ6]YKWAgMgQm
Oh:9TI28P823PHB9SHn=RXIoOWimO7]jNG9dMgQiMgEeNGcnOTMmNgV9QhB0NgIa
KFiXIFaiPH9nPhF7RH^:RXV8R8J1Ng]oQHMcIVadN7b5QhN5PWmjNGInNWMaJVEP
HE=JIG9mN6EDBS4a:`cm00P100@;3Ph;0`7k01l20@000@<51PH82Pd>3Pd:2@40
00LA61/lS^;kn_Oknh7njOkYo?WnTOcIn@A5P@210840P@210840P@210840P@21
0840P@210840P@3ieO7H1mcKf=KEe]OHfM[AgN7On=d6g^3QhN3NgNWOnN7ign7Q
^NBai/WY`N_Rk@7^l>[an_@1lo7Sl07aln?d0O?c/_;1m8WgXOWYo0Oin__lnoWf
mK7llOkio87nPOjYoS_loOknoO_im_?_o^fcUIjRYZRXYZFUYZFOX:2OViF>Rg1^
KWAjO7M`KFe_Kg=dMWV9NW1aM7N5ThF?WJKnZARZ];Vn`<74b]3HgN7MeM?Ih=gO
hN7PgMWIo]h@gMgNgmoFemOHf=OFd/W9c<knca?>dm7=bLG2`;o1^kRobmCEdM[L
g_kP7]oMg=[Jdlk<d]OLak_0bm;Lhm_Hf]WIf=WIf]WHeMCndQ^m`<[GhMg?`J^C
ThYQASl]7Q@?41<D40/=2PH4oP<10P;n01/10`P920T>414A40l=3`l=2P`D6EVZ
moonnogjPOkYo^WlnOjZo07kno;inOcInOWElMP7g=_He]GFemSPf_[KnMkIgN7O
n=d6g^3QhN3NgOSOl^3ihOWO0>7Rh[WUnNNii/WY`N/0kO;^l^d1k>cZjo[^0No_
ho01knoSkP7_l_;c`O;1m8WgXOWYo0Oin__lnoWfmK7llOkio87nPOjYoQ?loOkn
oO_imo_gonZYPhB2P7ijN?ig5GQfMgMfLVaUHTM5AD]ADdi:BDU:BT_nC0]KBSdn
@4=>G4]EHfcnKba`NWn4QXN:T9JJWj>OUiFKXYnQXj>RWi^IV9NGUYJGV9R?T92A
TI2?Sh^<Si7nTQ>AUYB@S8R5Ph:3OGZ1SIJGTibNX?jR?:6QX:2NUi2>TIJHPgAi
PXVAVY>CTY6@Shf>S8^7QH:0OWeYK7>1R8AgJUI2AT8M20@00P4000D610430P7n
00<20`82oP450`@50P<3oPDA10<10`<100@<55FYm_oooOolPOkYo^WlnOjZo?3m
nOcInOWElMP7g=_He]GFemSRfP7Hf?[FnMWIgN7On=d6g^3QhN3NgO[O0MgMl]_i
hO[O0MgOh]fih?WR^NK9jL;[0NW[l^WIkK[`0Nk`l^k1l/7dRONQnNWl1oWjnock
nOKe/Ocao_WlPOj1oZWn4_cmo_kmnoWio_WoiJ1eLfeYIF;nH2ESHf9SIF9PF5=>
=C4c=clo?3D_;c0`<S<d=D@d:2T[;SY8=d5?F?iK;5aVJg1bLgIlP8F8S8R0OXB;
R8Z<S8^8Q81nNg]jNW]lO7=dM7EeM7=dM7MjO?im4gb1Og]gLg1^KFaVHfYfOh1l
QHN9oX/ARXV8R8IoNGMkP8=^H6E_MWj9oX@IPh5nOG]hMG9^JVQVJEiRJG9hLV=F
@Bdf=1;n00P10`011@H400;j00X20@000@<51P@51oh90@P5oP<<0@022Q5BYO;k
noSjmh7njOkYo?WnTOcIn@A7P@210840P@210840P@210840P@210840P@210840
P@3ifo7H1mcKf=KEe]OHfM[AgN7On=d6g^3QhN3NgNWOnN7ign7Q^NBai/WY`N_R
k@7^l>[an_@1lo7Sl07aln[dn_D1m?>bl/7dRONQnNWl1oWjnocknOKe/Ocao_Wl
POj1oZWnJocmo_kmnoWfl>SmmkjGW:BUYjNUY:>SXInNWYZES8J0G5MIHFmeLfeW
IVASHfAXJX1aIfeeNhRFSYJNXZ:SYJRg^kjo`<?:d=KGf=KEfN3Uh^7Ng=WGeMKN
g]cKg=gOh=_Jf]WHf=ODaLC8b_k=2<c<b/[6aL70_ojl9/79d=CDgMkOhN7Pg]cL
fm[Cc/cBe]_6^Kg8cmSOclkCemcPiNKKfogL7]gK`lG?e]cFbKj/Ui^HLeI:<R4F
40l@3`T72`T610?n1002oP0K0@<82@L83@h?3Pd;2a0D4Pd=4aQV]oooo?cnn87n
jOkYo?WnZ_`1no_bnOWlfOWifo7H1mcKf=KEe]OHh=[jfoWNfMgQgoSM1]kPhN7P
g]ghgo;PnN7ig`3Qh^:iiOWW^NK9jL7[0>gbk_;]0Nc/j^_jkP7_kn?`0No_j^kj
k`7`l_;c`O;1m8WgXOWYo0Oin__lnoWfmK7llOkio87nPOjYoR[loOknoO_imoS`
ooBdQH:5PGmjMgIeMWIiNGQeKfMPFcHb<ca9D4e9ADA2oSmG@41C@cLj@DMAGE5G
Gf=SI6IYN7aoP864Ri:HVIZHUi^RYjBSX9jKVINFV9NEU9FFV9VDTi>BTI6@THV<
SY:CUI>DTY:@SX^9QXF0OWj3Ri:FUYnPXJ>SX_jP=Z6NUi2>TIFGPW9fOhJ=UXN9
RhnCUiVKSHf;S8Z:RHU_LgR0PgiaIUE5C4l]5Ph11@<00081003n0Oh00`<50P;n
0AX310D10P830`81000420H31@/CH[KoooknooZ1o^WnjOcioZ[ll?gio=WinM_a
f0OLfmSFeMKGf>;J0MSHn]KifMWMhMohg@KNh>7Qh=kMn]l1gMgbfoWQn]l1gMoR
gKWPnN:ii/WY`^/1jN_bjMW]`O3jl@7_l?;^`O;1m8WgXOWYo0Oin__lnoWfmK7l
lOkio87nPOjYoR[loOknoO_inO_co^n[NG=aJFISGemNHF=VIVERG5A=B2<O82Tf
?CXc;2TWoREo9bPl;24U;38mBSi5CE5ADUAGIVY]KVmbNGf3PX>1P8B;T8f<RHN4
PX1mOW]iN7UjO7ehMgMfMGEdMW5eN7]mOWemO7]jMgEbL6mXIfM/M7]oOhR9RXb<
RhV8R8V6OgUgNgn2KEiRK7=jQGQjOH64QXV8NGMfMG9bLGATJ6iaLfX?GE11<3]0
8@X400@50@020OL07`8100010`D60`@61`L61@4110P60P<945nbno_inO_ePOkY
o^WlnOjAo=Wi14B10840P@210840P@210840P@210840P@210840P@210?WKlMP7
g=_He]GFemSIf]7MhMohg@KNh>7Qh=kMjMoihOWOhN6ii;7VbNW1jn;]0Nk`j_7j
m07clN?`0O7cj_CjmP7elk;b`OB9mj7ijO`7nO[ko?_im_Fao?7nnOb1oX7nZOhY
o?gno_gknOK/h__oaiVLZ:JWYjBRXJ6PWYZGShIjL6U<AdQAHfa[I61NoU/IGVAV
M6UWM7moPHV<TYJHVZ2Y/KNj_Kfl_lOncFo?e]kSi>?QgMSDdmCGfmkOgM_KgMoQ
g=_Jf=OFem;1_l?5b<O8al[:blW8`l2m^ko4a/W>eM_Ngn7RhN3Ng=cKf]C?cM?H
glVl_/K9cmC=cM;GgN;Xj]gNh^?ShN3Ma<SDf]_@`[BeX:NYRVmL?2<GoA4:2`L:
20D40`D41@;n01/10`P92@X?410?3@`@3a0F7B4R7fBhooogo?khPOkYo^WlnOjZ
o07kno;inOcInOWKlMP7g=_He]GFemSPf_[KnMkIgN7On=d6g^3QhN3NgOSOl^3i
hOWO0>7Rh[WUnNNii/WY`N/0kO;^l^d1k>cZjo[^0No_ho01knoZk_[`0O7bl_?1
l/7dRONQnNWl1oWjnocknOKe/Ocao_WlPOj1oZWnOocmo_kmnoWgm>[lnkj9PXV2
OgYgMGAdMGQgLVaQEd]69b@S;Si9AT50?c`i>CXl?4Lk=d5;Bde@CE5EEeUOJ71f
NGalNgj6S8n?TIRPYJJUXinJUYFFVI^HUI>ATI>EUi:AT8j=S8f?QHV;Si2AT96B
U9>CT8f8QGn1QXR;T9NM1J2QXjBSX_jP=:6NV96?TYNKQGEgOH24RhF8RXnDVIbO
Si2ATi6?S8]`MWf4PWQWG5i>FF15;Ad;1`@10@<3nP040@<60P;n0AX310D310@5
10<100@310XC6AXJH;OoooWnooZ1o^WnjOcioZ[ll?gio=WinM_af0OLfmSFeMKG
f>;J0MSHn]KifMWMhMohg@KNh>7Qh=kMn]l1gMgbfoWQn]l1gMoRgKWPnN:ii/WY
`^/1jN_bjMW]`O3jlP7`l?;^`O;1m8WgXOWYo0Oin__lnoWfmK7llOkio87nPOjY
oV_loOknoO_inOO]o_RgO7=eK6ISH5iMGf9UI61ICd@i<aDA4A//=S@]9b<P7QhP
8b@`924/=SHh?C/o@dE7CEINI6MZJVU/M7QjN7Z1RHj?SXb8PgmnOh:2OWYhMWIh
NWagMWEcLW5bM6eaM7OmNDekO7akNGEaKVMZKg5dNH26RHZ<SHb;RHR8RHJ0NWQl
PHI`HF=ZKG5jMWUlPHF8S8akNWalNGMdMVE[LgEbI5A6BSU5CcHQ50@61P820`?h
02010P4000431@H51PP920L50PH310XB5aPGGK?knoCinoF1o^WnjOcioY7lfOT5
<X40P@210840P@210840P@210840P@210840P@210840nMGaf0OLfmSFeMKGf=WJ
dMgQgoSM1]kPhN7Pg]gYgoWQnMoQhKWT/NK9jL7[lNgakP3`l_7il?Wc0?7bl?7a
jO?im@3c/_;1m8WgXOWYo0Oin__lnoWfmK7llOkio87nPOjYoV?loOknoO_im^cQ
n_o=Vib[YJFTXIjMWIbETH^0LfEHD48l>dQJI6=MH5mNGEmTJFe]IVenRXAlO8N:
S8jDWjnj][Rj^KRk`/W5aL_HincVg]gIdlk?dm[Qh=oMfMWKgMoHe=;@o/h4c<;2
aLSnbWS9bL[;blO1^kVk`l[;bLcGhMkOh>7QgmgLg=gJe]3@eM_Td;o1alK7cMCE
em[Lg^;SfmkQh^;Nf]O1b]SOgLfiZKjX/;RMPVe<:b0K6ATF40X60`810@D720<2
0@441PT:3PlB4a<A3a0G3P/I;3La95nenoodo?kjPOkYo^WlnOkho0cko?_lnock
o?_lnock_o`?noWknO_inoWknO_inoWknoWlfOWieO7H1mcKf=KEe]OHh=[jfoWN
fMgQgoSM1]kPhN7Pg]ghgo;PnN7ign7R3^GUi>GTiNCUi>GTiNCUi<SUnNNii/WY
`N/?kNk]k^g^kNk]k^g^kNk]kO3/l^_ik?S_l_3IkoWa3O;cl_?blo;cl_?blo;c
_o;1m8WgXOWYo0Oin__lnoWfmK7llOkio87nPOjYoV?loOknoO_imo7Un_k2RH:<
PWmkMgEdM7IdLVaQE4@g;b4J6B@f@3hi?C`j>CTk?d0m=SU:DD]3@TI7BD]AG6ai
MGMiN7MjPHR7QhfJZJjXX9nKUI2AUIbOVIFBShnATiF>S8Z8oXH4RHR<Si;nU1JC
TiBEUI6;QH5nQhf?S92JYJ6SXjFTXojP@:6NV9:?U9VPRGQiO7]lPXf>Si6CUINH
SY2CU9:>R8E^MX:9QWIQDfUFHVeE?b/C0`800@D610420P4000431081oP0J0P<4
1@H81`L50`49000;8BdY7eZan_ofo_olPOkYo^WlnOkho0cmo?gloOcmo?gloOcm
_ocaoOWlfOWieO7H1mcKf=KEe]OHh]X1f=Sje_WIl=d<fmgKgM_MfmgKgM_MfoOM
hMohg@KNh>7Qh=kMn]l1gMgbf`kOgn7OhMoQgmoMgmgOgMoPg@kPh>;Ph^3Rh>;P
h^3Rh>;8h?WR;NCTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KT
i^CVi>KTi^CWi^SY;>OYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNO[jN_Y
jnW[jN_YjnW[jLk[3^W[jN_YjnW[jN_YjnW[jmW]`O3ilPo`k_3^l>k`k_3^l>k`
k_3``O;1m8WgXOWYo0Oin__lnoWfmK7llOkio87nPOjYoV?loOknoO_inOCVn_^l
OgEjKfYWHEmNGV5QH5Y?@S<X818>3APZ=3D[:BHT8B8U:B/W82@d?CL_;S8d=SPn
BEUUHFEWIVEXKgA`KWB1T9F?QhJ2O7MhO8>5OGQeM7AfN7YcLg5_oVd4Kg1dMg[n
O55kNgamOGUcKFYYKgQgMgR5SHb;SXf?Rh^8R8V6PG]iOX69Lf9SIfAUKG]lP822
PXB3NWYlOGUeL71PJgEhLf9=?5A1CUY6;ad:0@800@H71081o0010P?l00@10`@6
1oh94PL510T000XO:bLLEjkfoO?koOV1o^WnjOcioY7lfOT5GX40P@210840P@21
0840P@210840P@210840P@210840jMP7g=WFe=CFfMcIf/WMnMoigLWOfN6ii<7V
^NW1jo;]0>kil0O^k^o`lO;blo;a0?3alO;`0?7aln7a^O;im?WbbOBAmi7ilO`7
nO[ko?_im_Fao?7nnOb1oX7nZ?hSoOcjn?OemOO`m__Q]InSX9jJV9NEThn1OWif
JEY:@S4a<Sa9oU8WHf1MGF=ZL7=_LWQlPhB6QX^?U9NKXJ^a];_0_[Nc]Kg7c]CF
eMGIgOkE5MKHfmkPf]_Lfm_Jf]SLfMC@cL_;bLOjaTo9b<G3`L72`l?0a<c;a<SD
emWKg=gLfm[Ign;Kc/S?fMgMfM7;bm7GgMWEe]SNi>WNhN?Ui>7Mg<W>d]?>`[:X
XkFiZ:2NQEm9>C4/8Q<<3Od01@831PP:2?d72PP92QTW:Qd@30hOoQ`;>G=Z8TB2
jOono^gmPOkIo^Wl3ogkoO_mnogknoWknO_ino_io/Sl3?_lnocko?_lnocko?_g
o=WijMP7g=WFe=CFfMcPf_[KnMk`g@cNgMkMg]gNgMkMg]gNkmgigoWMh=o`h0cO
h=oPgn3Qh^7RhN;Qh>;ai<WUmnL[i^OVinKWi^OVinKWi^OVinKWi^OVinKWi^OV
inKWi^OVinKWi^OVinKWi^Ogi]SY;>[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Y
j^WZjN[[k>_/jnc[k>_/jnc[k<o[l^ghk0OZj^_/kNk^ko;[0>cako;`d>nil_Wd
nO;9m97gTOWao0Oin__lnoWfmK7llOkio87nPOjXoTkmo?[hmoGemo7cl]:QQ8=l
N7EcM7EcLfQWI5a??RhT4Pl@62D^;R`h=2l_<cTl?SHi>cm2@dA4BDeDEe]QJW=f
OH>1NWIkP8V>U9JEUIVMoYD7UYRKWYn@T8omT0RAU9>ASH^9RHSiSDn@Shb:R8R9
RXV6RY:ARXjJWInQXZ>RXJ2KXJBJSXJ;TiNEShMoP8J;TY6=RhfCVIjCUINIV9FA
SWMhOGiiKF1FDfM]GEQG?Q`:0P0410022od30@81mP0A3A/L3`8000/92@XZIElH
?7gXo_l1lOn1o]WnjOciooWmnOk8o0cmo?gloOcmo?gloOcmmocInNWH1mcIe]CD
e]WLh]X1f=Sje_WIlMd?fmWKfM_IfmWKfM_IfmWKfo7MnMoigN;O0MgMl=/<gM_M
fmgKgmgOgMoMgn3M3n;Ri>;Th^CRi>;Th^CRi>;9h?OR;NCRi>;Th^CRi>;Th^CR
i>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>Cii]WY;nOUinGWiNOUinGW
iNOUinGWiNOUinGWiNOUinGWiNOUjNOYinWWjNOYinWWjNOYjM7[3Ng[kN_]jng[
kN_]jng[mnd7jn_/kNk_ko3akK7`3O;`l_3bl?;`l_3bl?;`ao;im?WbbOBAmi7i
lO`7nO[ko?_im_Fao?7nnOb1oX7nZ?h4oOcjn?OnmDK/k^g=VW]hL6]SH61NG5eD
EEE=@S8S70d=3aPW<38[<BLR82DZ;RhU9RPZ;Rl^;S4c>ci2B5ALGfQ^K6EQIf]`
LgUkNWYnP_ij1g]mP8>3Lg5aoW<:MGEkNWMcLg5cLWOjNE1lNgQfM7AeMWE`MWam
M7Z4RHV=S8n<SHZ6S8f4MFidNWelM6aUHfUaNgUgM7IlPXMlOGn1P7eiMf9WJFYT
F4Y0?51FAT91:0/30002100330Cn1P8410;g014=6a`?0P002PD51RMRGAHjN^Kn
o`3`POkHo^WlnOkio?Wn/OcIn@@nP@210840P@210840P@210840P@210840P@21
0840P@3Yf0OLfMKDe=KIg=WJbMgigoWMbMoIhKWT`NJijL7[l^d1k_3jl@O_ko3a
l_?cm?;a0O3aho01lO?cm07clN;`^O;im?WbbOBAmi7ilO`7nO[ko?_im_Fao?7n
nOb1oX7nZ?hSoOcjn?OemOSbm__U]j6SXinHTY2=S8QbKVUREDLj=38]:BheoS/@
EUYOI6a^L6icMWb4RXnATYGnUabHWjR`_knl]k:a];S9b/K1`<KBg=oMfMOFem[M
g?kN3=gLg=[Ge=;>c<_:b<Sja`G9alG3`/;n``Vo`LO5`<KCe]OIo]/if][IhN?J
c/O=e=[Lgm_FdmGGe]CCe=OLhNCOhN;ShMkJfLkDeM75^:fV[;fo/JVZUGEGACDa
9aH;2?d010431PT;oPXK2`d@4A8P;c0V6A@F520/<4UkNCTcL]ghnokZnH7nfOkZ
o07koO[knOWio[7lfOWYf0OLfMKDe=KIg>3Jn]_ig_3Ml]kagOWOnMgPgn[PfN;`
i<[UbNOii]SYh^[ak=7[l^d1k>cjj`OYjN[[k>g]k_;[0Nc_ho01knockP7_kn;`
^O;im?WbbOBAmi7ilO`7nO[ko?_im_Fao?7nnOb1oX7nZ?iJoOcjn?OemOO_lO;C
XhB2PG]dLFmaL71MFeI<?blQ61@=2@/B5ADB:BT]<SHh=S@e>Ce3B4]=CU=FEeMH
GfYbPh>2OGQgNgj<RXJ1P8JBW9nMVINFUiZJTi:ATOjB29>ATHj<RhZ9R_V>1I2>
S8Z9ROj:2HJ8SXb7SIZMWZ3nXS:QX9^PXYV<QHN>TYFDT8V6RHb:RXV:SI:GVYFG
V9VGU92=O7f0O7=VGEQPLGEWHF9=;@on00T40@480`D40`81n@0I0P<44R4R60/6
1`085adfK6/_:FgIn?_ok_f1o]Wnj_`0oOWonOgio[7lfOWYf0OLfMKDe=KIg>;J
0MSHn]KifO;M0M_Kl]WagOWOnMgRg`7MgN[KfMgbi07Rh/[PbN;ii][Y0NOWh^Ga
im7[jNd7jn_/kNk_ko3akK7`^O;im?WbbOBAmi7ilO`7nO[ko?_im_Fao?7nnOb1
oX7nZ?iVoOcjn?Oelo?Zjn_?W7iiN6mVGUaKF5Q:BTLn<RDJ518>314I820H9R8T
:B`/:RHV9b/_<SHf=cTj?3`mA55IJf]/If9QIfQ`KVYUI6YfP8>1OG]jNgimLg9c
LgEeMgMhMgMdMGAeMOUj1GajN7IeMOif2G9dNWQcNHJ9RXcnSS:=S8J<S8=dKFid
NGUgLf]XJFe`LG1aM7UnPGanOh1nNgMeIVU[Iee@AT58FEa>B4Td5`?n00X20088
1PL71PH40_X060420a4P8AL:1@@0118G<VMZ;BQZf_Smonn1o]SnjOcio_WlnOja
o=Wi13^10840P@210840P@210840P@210840P@210840P@210>WH1mcIe]CDe]WL
fM[9gOWOnMg9gmWQ^NC1i[WY`N_bk@7^l?[a1no_l?7blo?dl_41l?7Sl07alo?d
0O?ah_2il_WdnO;9m97gTOWao0Oin__lnoWfmK7llOkio87nPOjXoUOmo?[hmoGe
mo7ennRkXj>XXYVASXR2O6IQF4i1>2hZ;RTR82@Z;2m7DEeWKfi]JWb0R9:KXJFV
Y:FUXj6W/[[4_[Jc/K:b/kRm_ko0am;Kin?LeM;Be=SMo]l7g]gMfm?Ad<oncP7<
b_[95LS7a<?2`/?4a;jm`Knka=;DeMSJfm_nfQKPhMW=aLW=dMOOg][Fe=C<c<oB
em_Nh?gQ6mkKf=OFfmW=^ZjZZ[C0`;B^/9n6I4Xc;RTK2`?m02<31PT:2P/;30hB
5ALE8Rlb:QlI6PlS>Se:MX1B:FWFm?WnkOb1o]Wnj_`1nogjnoWinOjao=WijMP7
g=WFe=CFfMcPf_[KnMk`gO;NlMgigoWMh=oZh=WRl>C:iLWWnNKHjN;ZlNcAjo;]
0Nc/n^/7jNWZjnc]kNkbj`7/kn?`0No_lnh1knoRl;WbnOCil/WdTONAnO7l1oWj
nocknOKe/Ocao_WlPOj1oZSnF_gln_SgmOGfk_3beZN6PXInMG1]K6ITE517>bhR
5a4B2`@010L921LO:cDi>3<`?T=9DEUOHfARIFESHfUdO8R2NWMgN7QgNgeoOh27
TY^WXibETY:DUIBCTY;nT`>DSHj<oHd0S_V@;hn>RhZ9RHZ;RhF4R8J2RiVKW9nQ
XZ:QX9bOX9R;Ph>7RI2DThf9R8V0PXF8SI6DU_fG8IBASX^4QXAhJ5aJG6QdMVYV
J5To70D000H300441@@40`;j01X31PP64b0S6a0:200;9BXgIg987fCBm?WolOn1
o]Wnj_`0oOWonOgio[7lfOWYf0OLfMKDe=KIg>;J0MSHn]KifO;M0M_Kl]WagOWO
nMgRg`7MgN[KfMgbi07Rh/[PbN;ii][Y0NOWh^Gaim7[jNd7jn_/kNk_ko3akK7`
^O;im?WbbOBAmi7ilO`7nO[ko?_im_Fao?7nnOb1oX7nZ?iVoOcjn?Oelo;Yj^_B
X81iOG9WGEYFCTa0?SL/81L?30l;1PD93Q0;4aHR;2l/9b8_<CLm@dU=C4Q:BTQ:
D5]SL6YRGf5RHUmOHF=SI6]fOh^7P7UfMWQhM7=dM7IfN7QdM7EeMgMiNOUl;g]j
MgIeMGIgMg5`M79^MhF7R8^=SXj=S8N;RX9cJfY]L7AgMVm[J6YVJFa_M7QkOOen
57]hMG=^LFmSDTI3AE1LGE5=CclY4?h00`@100;m1`850`?j01T31@<@7B0H3@L6
00LP93=RLDHNHM?dnooboh7nfOkYo?WnnOcio[7lfOT4?h40P@210840P@210840
P@210840P@210840P@210840jMP7g=WFe=CFfMcIf/WMnMoigLWOfN6ii<7V^NW1
jo;]0Nk`n_47kno`lO;cloCbl@7`lN?`0O7clo@1lo7Rl;WbnOCil/WdTONAnO7l
1oWjnocknOKe/Ocao_WlPOj1oZSn1?gln_Sgo_E?ko?lk;nVY:VSViB@QGIYHEQ>
@SL_:RTX9AlM8BP_>41<FVI]KW1bP8J?VJB[/;:d][bj^;Rl`;J`Zjfd/jnXX[74
dmSHemOUgmO@cLkAe]knh0OOg]kLd]7CdokD0M7;n/YHalG4`/;3a<G5_[Zl^[O1
dM;De]WJfm[Jfn3Of<g5aLO7bm7@cL_<c/K8cM?HfmgNhN7Og]_He]KMgmS5/ZNW
[KBj^Jj/[J6?Le<e;R`N3P@40`<41`P;30gn3a/A51LI4ah[;bTO61H@93Tf?6Z5
JSIdh?_oo_;lPOkIo^[l0O_mn__inOWn/OcInNWH1mcIe]CDe]WLh=[jfoWNl=gb
g_7MnMoigN3Oj^3Ih_3Tb^G9ioWVf>WRj_7/dN_bk@7/k?[[1nWYj^_/kNg^l^/1
k>oSl07_ko?^0No_h_2il_WdnO;9m97gTOWao0Oin__lnoWfmK7llOkio87nPOjX
oU[mo?[hmoGem>c^lmZ[RH>7OgMcKfUJDDm9?C4U71HB3`T300483a4A6RPb=cTh
>4E8DUYSJVmaM7UlO7YjOX9jM6maN7UbK69aQ9>HV9NGYInGT8f>TI>EU9>CoY@4
UHb>Si7mToVAChj<RhV9RX^<S8F1Ph5nR9RIVifPXJ:QX9fOWYN;Pgn1OhB6QH1n
P85jOX>9SY6CU9NGUIBASXb:RhZ3Lf1GFF5XL6mVI6MKB2/?00061000o@@20`81
n`0J0PD70@`I7AL=1P<032@S:E]gH2a_g?_oooKoPOkIo^[l0?giooWmnOjao=Wi
jMP7g=WFe=CFfMcRfP7Hf?[FnMWbg@7Kfo;IlMgigoWMh]l1gMgZfmWMl^@1h^;:
h<WRnNKJj@7Win;UlNOAjnW]1n_[k>g^kno`lNfal;WbnOCil/WdTONAnO7l1oWj
nocknOKe/Ocao_WlPOj1oZSnI_gln_SgmO?`inS/eZB3NWicJF1LDd8i>cH]8AL>
2`X:1P8110dD50/A7bL[:bTZ=CU0B4mDFE]KGF=SHF5UJF9LEeUPHEeDAeEXMgal
Ng^9Pg]dLG9eMWEdMGEgMgUiLgAhNGemOgkiOEIjN7MeMGIgN7QaKFm]JWB4QHN9
S8f>SHb8RhR1Lf]VIfIXJFQRH61SH6EZL7EhNW]nOWakN7EcLWEeKUe:@499D5MF
CD]=@C8M1P000`<000H620H40P;j01T30`085aTE2@@000PO7BEFMUh[K=gkooog
oh7nfOkYo?WnnOcio[7lfOT4@h40P@210840P@210840P@210840P@210840P@21
0840jMP7g=WFe=CFfMcIf/WMnMoigLWOfN6ii<7V^NW1jo;]0Nk`n_47kno`lO;c
loCbl@7`lN?`0O7clo@1lo7Rl;WbnOCil/WdTONAnO7l1oWjnocknOKe/Ocao_Wl
POj1oZSnEogln_SgmOGdk?7ml<FYY:FPV9>?OfQBDTU0=B`W9BLW9B8O82H_>D5>
FV9XL7f6RXnGXJVa]KK1a/c:`KJ^ZYjMX:Vc/jZPYkO:f=cJe]GKem;>c<kBe]gn
g`KNgMgKdm?Go]T2f=G:n/TCaLC3`/;4aLO6_[Zl^KFocm3AeMSnfV3KfmoNf=37
aL>o_l2k^;[0alK9c]CIgMkOh=oMfmWHemOMf/nn[ZR//kFg/jj]ZZ6DOehm<RdQ
4@P91PH82@`?41HE51<D5QPJ6R<]<RdT6aLL82X[?7FLRU29kOooo_7lPOkIo^[l
0O_mn__inOWn/OcInNWH1mcIe]CDe]WLh=[jfoWNl=gbg_7MnMoigN3Oj^3Ih_3T
b^G9ioWVf>WRj_7/dN_bk@7/k?[[1nWYj^_/kNg^l^/1k>oSl07_ko?^0No_h_2i
l_WdnO;9m97gTOWao0Oin__lnoWfmK7llOkio87nPOjXoU[mo?[hmoGelnW/m=ja
S8>3O7AbKV=<?44l<2DL5A4@40`60`884AHD72H^<S]5C55DG6A/LgMhPhZ>SXEj
LViPGf9[MGM/HVMfRINKVIFDVYJASH^=TI>DTi:BoY<8U8f@TiNHV9NGnI0CS8^:
RHV;S8j=QH63P7b6UYNHW9omXCRMWYfGSXEoOGMhMG1[KGAjNWf2R8fATY>DTi6?
SHb;RHf8OFaLF5iWJFe[J6MWGU0j70401P<000?n11h30P400`8100431@L741XO
6Q480P@85APYIXj0AXCYo_l1mOn1o]Wnj_`0oOWonOgio[7lfOWYf0OLfMKDe=KI
g>;J0MSHn]KifO;M0M_Kl]WagOWOnMgRg`7MgN[KfMgbi07Rh/[PbN;ii][Y0NOW
h^Gaim7[jNd7jn_/kNk_ko3akK7`^O;im?WbbOBAmi7ilO`7nO[ko?_im_Fao?7n
nOb1oX7nZ?iVoOcjn?OelnoTi^gJZXIjNW1VGe]==2@]:b0E3@L620X80`822Q<D
3Q4K8BH]=Si0A4YAFEiRHFa`MgI]HUYFAdI9DUaMEDU<FVekOgeiN7ijMG5_LGEf
M7=dM7IfN7QdMWaoPX:3P_Ul4gQgMWEeMgQjNG5]KfaXLX:3Q8R;oHdnR8Z7PGI]
IV=NG5QCCDmDG61UJW1eNGYkO7]iMgEdLg9fLVMFAT57Ce5DDTi=C4<i:a000041
00051@L50`41nP0D0@432QHI5P/40004418UHHenAH7Zo_l1m_n1o]WnjOcio_Wl
nOjao=Wi14F10840P@210840P@210840P@210840P@210840P@210>WH1mcIe]CD
e]WLfM[9gOWOnMg9gmWQ^NC1i[WY`N_bk@7^l?[a1no_l?7blo?dl_41l?7Sl07a
lo?d0O?ah_2il_WdnO;9m97gTOWao0Oin__lnoWfmK7llOkio87nPOjXoSCmo?[h
moGeln[_oO?9[:FSV8^3Og1JA3`d;BDP71dL9RHW8QlQ:398E5iTJWN<W:N[/;Jk
__k24<G9`kBRUHj?TYZSZZ^XX/34o/P;bM3Ddm7Ad=7Be=SKo]`<fm[Jf=?Df=_K
f]SDao[6</C3`/;3a<O8aKjm_k^f_/c=cm?FfM[Jfm_NgM[Dc<S4_kfk];2b^l;:
b/kAe]WMg]kKf_kG6]WJfM32]K2`];Rk^;Ne]:nUVh][BCX`8QD@3_h<10h@4A@L
oQdK7b8T9Rhe?44m=2PP91TM<EVJ^IeYWOOon_gYnh7nfOkZo07koO[knOWio[7l
fOWYf0OLfMKDe=KIg>3Jn]_ig_3Ml]kagOWOnMgPgn[PfN;`i<[UbNOii]SYh^[a
k=7[l^d1k>cjj`OYjN[[k>g]k_;[0Nc_ho01knockP7_kn;`^O;im?WbbOBAmi7i
lO`7nO[ko?_im_Fao?7nnOb1oX7nZ?hdoOcjn?OemO;Wj_CQ]Hn4PGAWHUiD?Rh[
9b0H40`920l?2`H10`X?72<Z<3E2E6A_LWMkP8CnQB:;S8MhIUUBDEALIFa^J69o
PhF7QHR=Ti2@SXn>TI6CT92?Soj@296=TIBIVYVGU_V=58^:RHV:Rhj?S8F4QX9m
QI>DUYZMX?jQ=9fMW9VBRX9nMgI`JF=UKgEmOX25R8f?TY2?S8^9Rh^<RGi`IF1R
J6iaL75bLFaREdHY3@D5oP000_h310820@47oPHK20/=3aLN9BXV7A4930487TJ;
Zi=OV??on_k]oh7nfOkZo03mnOoioOWn/OcInNWH1mcIe]CDe]WLh]X1f=Sje_WI
l]d1fm_bfO7MnMoigN;O0MgMj]_IgO;T0N;Rb^39h_WVf^T1inORiO7WdN_Yk@O[
jnc]k^o_l?7]/O2il_WdnO;9m97gTOWao0Oin__lnoWfmK7llOkio87nPOjXoQ_m
o?[hmoGck^;TkMf^RG]hJ5U?BchV5aTF3`L1oP0a1`T70P0120/C5AdR9cA5EEiQ
I6U^L79`L7=gKf1>@CXh>d=<De9?Af=WJV]ZK79gMGCnLa9eMWIaL75aLg=eMGAg
OH64Ph>1nGTDMgIeMGIgNW]hLG1bKVUaOh22QXV<oXdXR8V6PgYbJFANFU=<ADM?
Ef=VJFeaMGQjNGMeLg9cM7EbJ5Y>BD]@EESnE`IFDDM0=Q/2o03m10@20@400_h0
6`851`TA61lT81L;0`P00aQ2QZZAGYGdoocok_n1o]WnjOcio_WlnOjao=Wi13n1
0840P@210840P@210840P@210840P@210840P@210>WH1mcIe]CDe]WLfM[9gOWO
nMg9gmWQ^NC1i[WY`N_bk@7^l?[a1no_l?7blo?dl_41l?7Sl07alo?d0O?ah_2i
l_WdnO;9m97gTOWao0Oin__lnoWfmK7llOkio87nPOjXoQ_mo?[hmoGel^S]o_K=
[ZFSSgIVI5a??RXU8AdKoQPB7b<Y:2HW;SU=FfM]M8:GZ;:e]ojj8[Rg/;6bZYnD
TI2BUYbNWZ6WZl33alG7b]CIe]GJfM_HemOIo]X<fMSHe]3Ae]WHe];=a?S3ML;2
`lG7bLBo`<C0^Kg9c<kBe]SJf]_KgMgKfM;=alC5al6l^[k2c<_<bm3Cf]_Lf=SE
f=SMh=;4]:fd^kjl^kRj^k^`Xi^CMUI3<B8K6a@A4A8B51DH8B<U:Bhd>Ca1AD]>
Bd4c9bhF74J3_[f6P:koooOjjOb1o]Wnj_`1nogjnoWinOjao=WijMP7g=WFe=CF
fMcPf_[KnMk`gO;NlMgigoWMh=oZh=WRl>C:iLWWnNKHjN;ZlNcAjo;]0Nc/n^/7
jNWZjnc]kNkbj`7/kn?`0No_lnh1knoRl;WbnOCil/WdTONAnO7l1oWjnocknOKe
/Ocao_WlPOj1oZSn<Ogln_SgmOGaiNSei;VAQ85[DTE3@3<X6APD40/81@@930h=
2@XA5QhW<cXoCF9cOGeooX4UOgigNGQ`IEYEE5AHG5iNHFEZOH21PX67SYJ@TYBF
UIFAT8j>SHgnSPR?RXjBUiNETHogRQ:9RHZ<SY2;QXN;Qh24T9>EVIfOoZ4jWIbL
VYN@Qh5lOWafKfebMGmmO7f0QHZ=S8Z8QhR:SI22M6AOIVmbLW=bM7QhKf9ICc@K
3@D000H20`?m0R0020P:3Q<I7R4V:S0c<2HH3QD01c=`[jmlMZWlooOkkOn1o]Wn
j_`0oOWonOgio[7lfOWYf0OLfMKDe=KIg>;J0MSHn]KifO;M0M_Kl]WagOWOnMgR
g`7MgN[KfMgbi07Rh/[PbN;ii][Y0NOWh^Gaim7[jNd7jn_/kNk_ko3akK7`^O;i
m?WbbOBAmi7ilO`7nO[ko?_im_Fao?7nnOb1oX7nZ?hIoOcjn?OelngPh^kP/X]k
N5m4<S0Z6a4720Ck02P41`H51Pd@51TU:BlmDV=[K6i`L6i/JV=RI5Y?A3dl>cm1
@d=5BdiRIOiW6VadNgIgNW]kNWMdKfi_Kg5aLg=aM7]oPGmmN_Mf4WEeMWQjO7Mb
LgMcK71lOh65RH_nSC>8R8J4OgQ^If=RGeUACe9GIFIUIVU^LgIeLg5`LG=fNF]M
CDQ?EeYIFUQJGEeCASll90d1oP051@830`82oP0O0`431``B5aXO8bT/:AlA1a00
0Re/ZZijMJKmooWmk_n1o]WnjOcio_WlnOjao=Wi13n10840P@210840P@210840
P@210840P@210840P@210>WH1mcIe]CDe]WLfM[9gOWOnMg9gmWQ^NC1i[WY`N_b
k@7^l?[a1no_l?7blo?dl_41l?7Sl07alo?d0O?ah_2il_WdnO;9m97gTOWao0Oi
n__lnoWfmK7llOkio87nPOjXoSKmo?[hmoGelNS]o_S?[jFTRFE?CTe8?B<R8AlN
6aXK5QhZ;c0f?da<GVegOHZN[j2QXJ2MVYNGoY`MUi>FX:JLWYnJU9VX]:fibMGJ
fmgOf]gQhn;Mf=GGo]P<emKFe<g>dmGDdLc7`_[1D<?2`L73aLS9a<32b<>k_LO;
cM7Ef=[Kg=[Lg=gLe]39b/kDd/c6a<C>c<S7bLoEf]WGe]GGfmoRcKZYZ;O3a;fh
/kJk^ZfNUiImH4Xd8B0V6?dF8QPI6b@W:c8j@dY?BDa@De15=RXe621HWlj_GXnj
oooio^klPOkIo^[l0O_mn__inOWn/OcInNWH1mcIe]CDe]WLh=[jfoWNl=gbg_7M
nMoigN3Oj^3Ih_3Tb^G9ioWVf>WRj_7/dN_bk@7/k?[[1nWYj^_/kNg^l^/1k>oS
l07_ko?^0No_h_2il_WdnO;9m97gTOWao0Oin__lnoWfmK7llOkio87nPOjXoU[m
o?[hmoGel>GXmNJkTXB2ID4^;C4/9a8B4@l<2@L500H?4Q<H8BLN:cY4B5EYNV]/
K6]XIF9PIFESGUYLI6YNH5mIDeQULFMcPhnDUINIU9NKWIbGTXj<S8^;oX`8SHN;
Si>CT8^9nHQDRXV8R8Z<Si2;QhV?RX:4SY:DV9bOXJ:RW9^KW9ZDRX>2QhV7OgUh
MgilN7MiOhF:RHN6QHN;Si9mK5]LJgUjMG9`LgYiK5eEE3`R4P@000P00@010Oh0
7`L93A@L9B`a:bhb=C8W60dL00]5S;nQE8Feo_oioo;oPOkIo^[l0?giooWmnOja
o=WijMP7g=WFe=CFfMcRfP7Hf?[FnMWbg@7Kfo;IlMgigoWMh]l1gMgZfmWMl^@1
h^;:h<WRnNKJj@7Win;UlNOAjnW]1n_[k>g^kno`lNfal;WbnOCil/WdTONAnO7l
1oWjnocknOKe/Ocao_WlPOj1oZSn6Ogln_SgmO?/h>;^h[B<NgUI<a/J6a@@00<2
nP141PX;41TN3aXY<cQ5FFYIFUYIEU=@C55@D4Y6ATaBADM4?CLjBUI=FFUeNW]m
OgYmPH>2OGQbKFa]KFm_LG5^LGQkOGYgn7A;MWEdM7IhNgagLgEkMVi`NWj0Q8R;
SHj>QhN5QX9lLFUYJfaZHE]HFFEUHF1RJ6icLW1_KW1dN7]VEDA4Df1QG5QEF5iM
D44k?RXC1Oh00`P000;j01d52Q@K92LS92X[:Qd@1AL01Sn8^Z1BQ;;ooo_olon1
o]WnjOcio_WlnOjao=Wi11j10840P@210840P@210840P@210840P@210840P@21
0?WHlMX7g=WFe=CFfMcQf/WMlMoigMWObN7ai?WQfNBai/WY`N_Zk@7^l>?a0O3^
l^gbl07alo?d0O?aj_2il_W`lO;1m9WgZOWio?WijOcinKWlnOkio87nPOjIoQWo
oogjn?Gcl_3[lOogcjfNWX=PC4a9@3<P8?dQCb0O7R4U;3@nA4aFGVMdPY2JWYNE
Ti6BU9NIYZ6T[ko3_;2PXYnEUZ6YYkJmb=7Gf=KDdmKKgmoKe]GKfMGBdMCIfm[H
emGCd];?b/S7aL?2oL0G_ko0`lG7_l30`L;3a<C>cm7Ce]WKgMCGo]QJe]OFeMkL
b/C<c/KAdLo?dMGJgM;JfmOMi]g9`[2]_lc7`L6n_Kfj]JfWXi>8LUHl;2DT71HF
6QPG9CToB4mAD55GGEeJDdiDFD/cAaLeRZZHSHOTl?knmo7do87nfOkZo07kno;i
ZOcInOWHlMX7g=WFe=CFfMcQfP3Ml]k`gO;NnMgagoWMh=ojh<WRlN@0hO[RfNG1
io7Vh>WZj^W/fN_Zk@7/k>?[0Nc/l^gbl07_ko?^0No_j_2il_W`lO;1m9WgZOWi
o?WijOcinKWlnOkio87nPOjIoVCooogjn?Gcl^oXk?KU^i1mO5ll:b/]91X=3Pl?
3P/81`<52@hF7R@V9bTb?dmMIf]THV1NGf5TIW5]K7R6RH1dHVAOE5=OI69`MH29
Si2>S8^>TiNGThj;T8f8QHJ:SiBDUI>CT_jA1I2?SXb:ROf7CHJ6QhZ<SXJ7QhR9
RX^;UIJHVYfPXZ>FUYNGUYBAT8fGTGmgOh9iPGmmOGn3R8^0R8V5RiB;NGATHG>0
OGMiN7YjNGA]If=AAcDM20000O/08@PK7B<Z;2//<SPh=BhY;c@V4R/087NGRGmm
f^_jo_Obn?n1o]Wnj_c`oJWlfOWif?7J1mcIe]CDe]WLh]X1f=_bfO;M0M_Kl]Wi
gO7OnMgRg`7MgO[KbMgbi07Rgo[MfN31h_7Vh^T1inOZiNWWfN^ikLW`^O;il?7b
`OBImjWinOcinNWlnOVio?WnnOb1oX7nVOhKooomn_Selo3[hnK_hKB:M7=C;QPH
5``400010OX0BP<;4aTI5aLP;Ca:E5QCDDm=CU1CEEmHFfAbLfQLBD]4>3HoAdEF
G6M`MWMeLg9eNWinNWE`LFeZIfU]M7QkNgakO7]mO7akNWQfMOecBG9bLgIhNW9c
LgAeMWMgPH:4QXV<SXn1PX61OWahMWAkM69IHF9KJ6UWIfU]LWEZLW=_MGieHUe<
BE]XI5iPGUmOGEQABdPi<B8<m`040Q<D6R;n8aTZ;c0/9R0W:ah;9`0KLI>4OW_I
j?_nnOCioh7nfOj1o=Wi12>10840P@210840P@210840P@210840P@210840P@21
0?WHlMX7g=WFe=CFfMcQf/WMlMoigMWObN7ai?WSfNBai/WY`N_Zk@7^l>?a0O3^
l^gbl07alo?d0O?aj_2il_WclO;1m9WgZOWio?WijOcinKWlnOkio87nPOjIoW7o
oogjn?Gcl_?[k_cjeK2JUhEZDTDk=2hV9BHV9BHU92<X;C@lATeCG6I_Mgf4Ri2<
RXZ;TIVQY[O5c/JdYjVcWZFTW9nX[:R]];o7c/g>b]OGg=cNf]WGfmWEdm;Ef]_J
f=OEdm;Bclg;b/S6aL?3_kkn_G:o`L:o`<31`/?4a<[;cM3CeMOIe]SIf][HfMOE
fmW:aLc>bM7@dLoCeM_LdmSIdm[Qg<^f[[C5c/K1`l6o_;NbZJBQ[9b1HdXh;bTU
71XO7R0bAe]MIG9mO6iQI6ALDeEID3l`6SMTIfbI_>ccno_gm?KkPOkIo^[l0O_k
l_VYo=WinMSafPOLfMKDe=KIg>7J0=gbg_3Ml]kigO7OnMgPgo[PbN;ai03Sn^CI
iL7WlNKPjN[ZjNcIjn[]0Nc/hn/1k>cbkO;`0No_lnh1knoZl;WbnO?al/7dVONY
nOWlnOWYo?Wi^Ocio_WlPOj1oYWn;ooooO[hmO?bl^SYlnS1TgUeHDHa91lH5@l?
40h=2`T81@P=4QXR:B`/<S]2BU5HGOiI<EaRJW9eQ92ITGe^KgMPIF=IFV=WHFI/
MGn4QHB2SHnBU9BBShf@SHR6Qh^@U9BETi>BoY49Ti:AShf<RXZ6QOj4B8J8RHJ7
QhR9RX^;TI:DUiZLWYnHUiRIV9JCTHfDSWmhOh9jOgilOGj3QXYnQXB1QHn7NFQR
J7^4OWUmOWikMg9/IfA/G4<X5@Kj02814BDe=Ce:EEA6>C`l=2/]<BPJ508RDEAM
Rk;Rk_OkmoGjoh7nfOkZo?3mZOcInOWHlMX7g=WFe=CFfMcRfP7Hfo;Il]d1fm_b
fOWMlMoigN;O0MgMn]_9gO;T0N;Qn]oIh<7RlNKRj@7Win[UjNOIjkW]bO2il_Wc
lO;1m9WgZOWio?WijOcinKWlnOkio87nPOjIoQGooogjn?Gcl>kShncT^Xe`K5Dh
7Q49oP030P<20O/030H>51/M61dV<3LnAD[nB3i:D5YRIW=nQgmYFUUOAdY7?3]4
B4=:DeaVJfa[JGAfNG]kNGIbLFeZJ6Y^MGQkNgakO7]mO7mnOG]iN7IfLW7nL4Mb
M7EbLg=dMGIgMgenP8>6R8Z;Ph>2Ph1nNWMdN75RFV5RG6MXIfMYKG5dJG1_Jg1i
LV=ABU1RJfEPHf=RGe]FCdY7DD<^5POh024:72`[<d1;BS`_<S8Z8B<W7Q8@01e;
D5R:/>7[n?_imo_oPOkIoX7lfOT49H40P@210840P@210840P@210840P@210840
P@210840nMSafPOLfMKDe=KIg>7JbMgagoWMfMo9hO7TnNGIi;7VbNW1jn[]0Nk`
ho41l>kbkO;`0O7clo@1lo7Zl;WbnOGal/7dVONYnOWlnOWYo?Wi^Ocio_WlPOj1
oYWnBooooO[hmO?bmn_YmogO]9F?QW=H@S4[:B`/:b/Z:bX[;c8i@TYDFUiVLWYl
N7MhOGj0QHbFXJR`YZRORWMbP9:W[ZbTYJnb[jjd_LGnbc[9fm_LfmcKg=_Jf=KD
e=OKfm[HemGCd];?clg<b/S7aLG0_kfk^[^l_Ko0`<72`lC4alS:c<oAdmGHfokL
F][KfMGGe<W7cLg:dm;Cd]GFf]_Ce]OBeMSCa:N/_]3Cb<;4aL6k/jfXYJFeXhI_
G4Xh;2hT7b@X;d5HMV]WMX^?NfE`LVYLEe]JCS8Y?U1EOLCZmoKgm_Sin?Z1o]Wn
j_`1no_bnJWlfOWif?7J1mcIe]CDe]WLhMX0gO;Nl=gbg_WMlMoigN3On^39h_7T
0>Gji]WU`NOai^3Yj^[Yk=W[j^d1k>cSj`7/k?;]l_01knockP7_kn[`^O;imO7b
`OBImjWinOcinNWlnOVio?WnnOb1oX7nVOiTooomn_Selo;fj>C^jl^GM6eRCcLQ
5@l>40l>3@`:2PT;3Q<K8bX`<c<kATQ5A4Q=CE5FGVQcOH9eMFaE@3U6EVU^Jf5P
J6]VI6YaNgn1Ogn?TI2AT96@Shf<RHN9SI6DU9FCTi;nTEJEU9>AShj<S8N6Q8:1
PX>4QXN7R8V:Rh^>Si6CUYRJViZJVi^JV9FCSI29OWZ0PG]oOGamOX63QWb1P7en
PgabFF9dQXV0O862P7]fL6eZJ7ESB38R50Kl02832QlcC3lkBUmSCcU4ASh`:bl^
:1DA:Ce2K[KPkO7cm_Sjo87nf?kZo?3mZOcInOWHlMX7g=WFe=CFfMcRfP7Hfo;I
l]d1fm_bfOWMlMoigN;O0MgMn]_9gO;T0N;Sn^7Ih<7RlNKRj@7Win[UjNOIjkW]
bO2il_WelO;1m9WgZOWio?WijOcinKWlnOkio87nPOjIoQCooogjn?Gcl?;Sg^OW
a95[I5I190kn00D41`H50P7m02h631@L8R8N9S0c<2ld>C`oATiHI6ecIVAK@b`U
<3i@Ddm4@DQ;ATUAFF9WJ6MVMo]h@GE_K6]YK71fN7]kO7]lNgelPH1oOG]jN7Qc
LW1^KFi_L79cLgAeMWMgNW]mOh:4QXN5QXF5PX1lNGAdK65LHV5MIoiX8FY/Kg5X
K6aXJViXG499Ffe`If9VIfAOFE=?C4]IB34O50[j02825RY0=30oE5Q4;STk<bDP
92<O3`dT=ciY]Mk/k_Cfn_cmoh7nfOj1o=Wi13210840P@210840P@210840P@21
0840P@210840P@210?WHlMX7g=WFe=CFfMcQf/WMlMoigMWObN7ai?WVfNBai/WY
`N_Zk@7^l>?a0O3^l^gbl07alo?d0O?aj_2il_WdlO;1m9WgZOWio?WijOcinKWl
nOkio87nPOjIoWoooogjn?Gcl_W/iO?oj;V@SXAaG4/j;bP`<2l^;c4a<ca2BUAL
HfU/KGZ2PGQbLWIjOhVBVYjPXJb;IU]^S:2Z_L2gZZRe^kZk`<O>dmGDdmkLfm[J
fmcNfMSFe]OIg=cJf=OEdm;Bclk<blW7a/C4`l6o_K^k_;bo`<31`/?4a6O6alW<
c]7CeMWLgMgNg=cKeM;>bL[=cLcBdm?DeMKHf=3De]GBbl2fVjo9e]?8`lG2_[J_
ZjZ[[;6RT8=iJE0j>2`V:S<mDFN:MfIZO8V3N7b0N6ILH6AO@C8kDWc1knCnn?Cc
n?_jnH7nfOkZo07kno;iZOcInOWHlMX7g=WFe=CFfMcQfP3Ml]k`gO;NnMgagoWM
h=ojh<WRlN@0i_[WfNG1io7Vh>WZj^W/fN_Zk@7/k>?[0Nc/l^gbl07_ko?^0No_
j_2il_WdlO;1m9WgZOWio?WijOcinKWlnOkio87nPOjIoVCooogjn?Gcl_SYh>[]
e9a_K61=>bXN4``@3@`;2PX;2a@H7RH^=CXk>DA>CDHo@TM;DU]WKgAfMgaJ=BPi
EFM^OgmdIF5/LVm_M7^2QhV8Qi:@Shj>Si2BS8b9RHb?TYFDUI>CT_jA7YBCTY2>
SH^;RXR6Q8:2Ph>6QhN8RHZ;Rhf>T9>EV9[nVojL<iZFUHf;PgimP85mOWalOGio
PH5iOGmnNgAYHDmUOhj;PX24PGiiM71_L75bHe15?RlG1@Gn02<85B/oG4Lf>TaI
DdQ<D4Pf;30d=2@J9SmY/^7Jm??`loSlo_f1o]Wnj_c`oJWlfOWif?7J1mcIe]CD
e]WLh]X1f=_bfO;M0M_Kl]WigO7OnMgRg`7MgO[KbMgbi07Ri?[RfN31h_7Vh^T1
inOZiNWWfN^ikLW`^O;im?7b`OBImjWinOcinNWlnOVio?WnnOb1oX7nVOioooom
n_Selo3di=[SjLfFIV=D?bPG20001@L61@830P482Q4G7bDZ:R</=SL_:Rhc>Cm;
EemVJ6U^BbHG9d5CEVISEdI1Be5@EEaSJVmaL6mjN7MfMWMhN6i/Jf]_LWMiNg]l
NgakOGb0OgilNWUgMgIdLW1^KVm_LW=cM7EfMgM0NGYlOh64QXN6QhJ6Q89mNgA_
IV5OHV5OIVQXJFY[KFeUJF]ZIf1EC3M<IWEbJ6EXIF9LEU9ADU=CA3L`;R@@0@Cn
02823B8eCcTZ;41;AcY0@S`X828X:ahF8CUU[N3Hlo3alo[noh7nf?j1o=Wi12b1
0840P@210840P@210840P@210840P@210840P@210?WHlMX7g=WFe=CFfMcQf/WM
lMoigMWObN7ai?WVfNBai/WY`N_Zk@7^l>?a0O3^l^gbl07alo?d0O?aj_2il_W`
lO;1m9WgZOWio?WijOcinKWlnOkio87nPOjIoUOooogjn?Gcl_W]iO3ok[f>Th5Z
GEU>?Bdc=38b=CPl@4mDG6M^LgIhM7b3PG]hN7YnPhjEU8n6P8=ZDUUnYkk7dLnn
ZZRf`/G7bm3Ff]cMgMoMg=_Kg=gOo]M0f=[Kg]gJf=OEdm;Bcl[9alK4`/70a/G2
`;jn_l2o`<31`/?4a<O8b/g@d]CFfMcMgMkLg=_Fc<S8cLk=c];Ce=GmeTO>dMKG
c[f_YYfdd=SAb<G5_;Vc[jj]/;BaZ:2KUX=TBdLg;SE1C5mbS8EmO8:9SHf4Qgi/
HfQ^JDHf>eB:fOWGo?GblOOkn_V1o]Wnj_`1no_bnJWlfOWif?7J1mcIe]CDe]WL
hMX0gO;Nl=gbg_WMlMoigN3On^39h_7T0>KjimWU`NOai^3Yj^[Yk=W[j^d1k>cS
j`7/k?;]l_01knockP7_kn[`^O;il?7b`OBImjWinOcinNWlnOVio?WnnOb1oX7n
VOiTooomn_Selo;hj^3Wk]ZPKG5MAS`h<R4A3P/92@X=3a4P92/c>T11@ci6CDe9
ADQ;DEQSJfeWGUUE>R8XBG25Ri>>NfEOK7QiNWf2R8b>ShnAShj=SHj?TXZ;RX^?
TIBFU9FCTi;nTB6@T8j=RhV8Qhf<RHN5QHJ7QXN7R8V:Rh^>Si6DUiVKW9^KoY`>
VYJESXEmOH21PGmlNgamoGi7MWUnOgIUEe5AK8RBRhF2Q7]iMWAcM7MiLVUPGEM5
:10=0@054R0dB5aDC4]AF5aLDeI=>c8g?CdW7RI1Ml[[cO;`k_7go?kmPOkIo^[l
l?fYo=WinMSafPOLfMKDe=KIg>;J0MSKl]Wbg@7Kfo;InMgagoWMh]l1gMgjflWM
l^@1h^Cjh]WP`N;ai^;Y0NOWj^GYimW[^Ng9l;WbnO3al/7dVONYnOWlnOWYo?Wi
^Ocio_WlPOj1oYWnI_oooO[hmO?`m>GJh>[CVVAXDCPY9A`900H91@D41`T95QPM
9B`_<C4V;3<e<S0d=ci5DU]NFe9:B2`D6CMLLG=jLUi6?TUEFF1VJg5eMgQhNWQg
MWIgN7Q/Jfa]LWAiNW]kO7]lNggnO35jNGMeM7=iN7EcLG5bLg9cLgAeMWMgNW]m
P8>5QhR6QhJ6Q89mNgEYH61RHf5QIFMXJOeZAV9UJV]RDD<l>E=_N75ZIfQOGEUF
EEIIFE58ADI6>R0<30000@`G:ca>AChl@dU>CDE7?b`T:2lb8QXQ>g?5j/_akNoa
nOkoPOkHoX7lfOT49h40P@210840P@210840P@210840P@210840P@210840nMSa
fPOLfMKDe=KIg>7JbMgagoWMfMo9hO7TnNGIi;7VbNW1jn[]0Nk`ho41l>kbkO;`
0O7clo@1lo7Zl;WbnNoal/7dVONYnOWlnOWYo?Wi^Ocio_WlPOj1oYWnD?oooO[h
mO?bmNoYl?k_`I2EPFQNHE]9>CPj>CXoADe@HVI^Mgj0PH1iNW]kOWeoOX63QXAn
M6US>DQLKX6H[/3Ac[bYYkO5b<W;d=CHf]_Lg?_M<]cEe]SJg=gOg][HemGCd];?
bLS6aL?1`;o6a<;0`<72`ko0`<72`lC4alS:c<oAdmGHfokLF][KfMK7`/S?c/c@
dM?Ee]KEdm;<blg>`k2WYZ_0dmC;b<K3^KJc/Zn`/KBWYJ2MU7mTCeM8?dIBGF]l
N8FCV9B>S8f:RX1aKGEhKE9;DEUi`_G[lO3bloKhnO^1o]Wnj_`1no_bnJWlfOWi
f?7J1mcIe]CDe]WLhMX0gO;Nl=gbg_WMlMoigN3On^39h_7T0>Gji]WU`NOai^3Y
j^[Yk=W[j^d1k>cSj`7/k?;]l_01knockP7_kn[`^O;iko7b`OBImjWinOcinNWl
nOVio?WnnOb1oX7nVOi@ooomn_Selo;dk>CWk=^TKg=MA3e0?bdJ3``<3@lF6ah^
<SToA4M8Ad=4ADQ:CDmAE5QLGEQ>@c/=6R`mCV5eQ9>=NF9NKGUlO7f2QXZ<SHj>
nXl<R8Z;SI6CUINDUI>CT_jAOhn?SHb:R8N6SH^9QhN8RHZ6QhN8RHZ;Rhj?TI>F
V9ZKVYZKViZHUI>>P7MmPX60PG]kOGinOG]jM7=eMV]HCe5ON8f>R8F5PWUiN7Mf
MgQiJfIPGE<o910K3PLC8BhoCTMAGfAPFUQIEUI<?CU1A44d<ca6I[?WhNO[k_?f
nOgoPOkIo^[ll?fYo=WinMSafPOLfMKDe=KIg>;J0MSKl]Wbg@7Kfo;InMgagoWM
h]l1gMgjflWMl^@1h^?jhMWP`N;ai^;Y0NOWj^GYimW[^Ng9l;WbnNoal/7dVONY
nOWlnOWYo?Wi^Ocio_WlPOj1oYWnD?oooO[hmO?`l>ONh>SDWVIZDCHZ;BTE1PT<
2@X;41@E8bD[<3Hf=c@[:R/]<SHi?457C4i;@CH_0PdN;Se=HFajLEa2?DYEFV1V
JfmcMGIgMo]h1gEZJVe_M7IjoW]oO7]lNgelNg]iN7IdLg9iMgEcLgAeMW9cLgAe
MWMgNW]mOh:4QXN5QXF5PX1lNGETFV1THf1SI6MYJVYYIfIPGf5REd@k?4MOLgA]
JVUVGEaJFEQIFUU9ADA4@C<K2aX=1PlJ93A1>4=AEU9<BT]8B3h_:c<f=2`_=d1R
[^KOi^P5ko?hnokoPOkIoX7lfOT4;X40P@210840P@210840P@210840P@210840
P@210840nMSafPOLfMKDe=KIg>7JbMgagoWMfMo9hO7TnN?Ii;7VbNW1jn[]0Nk`
ho41l>kbkO;`0O7clo@1lo7Zl;WbnO7al/7dVONYnOWlnOWYo?Wi^Ocio_WlPOj1
oYWn8ooooO[hmO?bl?7_lO_^`iBCQ6mQGEI;@d53@dE<E61ULGEmPoj8BXF0Mfm`
Nh62O7ihL6INEeADB5]dS9n__/Vj_KJXZ[W4alS9cM3Ce]SIfM_Nh>3NfmWDe]WL
g]oPgm[HemGCd];?bl[8alG3`/71`?jnL/32`ko0`<72`lC4`lC6bL_>d=;Ff=WJ
f]SIemK3_LOAclcAd=?Ee]KDd]3=`kjl/ZJ[^Kc;e<g6bLNo_;Zh]k:_ZZZQXI^D
RGeaJ6aKDeaVKGN3M8>DW9VBShj<R7ecMh5oKVaLG5e`[nW]h^[dm_Ccmob1o]Wn
j_`1no_bnJWlfOWif?7J1mcIe]CDe]WLhMX0gO;Nl=gbg_WMlMoigN3On^39h_7T
0>?ji=WU`NOai^3Yj^[Yk=W[j^d1k>cSj`7/k?;]l_01knockP7_kn[`^O;ilO7b
`OBImjWinOcinNWlnOVio?WnnOb1oX7nVOiTooomn_Selo;_k^[XjMZVLg5PBd0l
>RlT514A4aTQ:Bhh?4=9CDe;BdPo>Ce7DE9?DDe6?cPc<2hN;DAKK7Z5SGalLF5Q
KgQhNg]oPXF8RX^;SI2BTY2=S8N:S8nCUIJHU9FCTi;lT@N?SXb:RHR8Qoj5LXN9
RXJ7QhR9RX^;RX^=T9:EUiRHUiRIV9JCTHilLWb4PX22NW]mOWilNWQeJfITFTiC
I7:5SXN3QXInO7emO7UfLg9UHUaDB3/^9b`O6BDd?DUC@4iOIfAMFUUGDdPn@Ta:
@4i4AdYMX=_Sf>G`m_Cdnon1o]Wnj_c`oJWlfOWif?7J1mcIe]CDe]WLh]X1f=_b
fO;M0M_Kl]WigO7OnMgRg`7MgO[KbMgbi07RhO[OfN31h_7Vh^T1inOZiNWWfN^i
kLW`^O;ilO7b`OBImjWinOcinNWlnOVio?WnnOb1oX7nVOiaooomn_Selo3[jNCQ
iM>PJVQD?BdY91L@3a8@4QHM92L_<CLk?C/i=blT7b8_>S`j?S`f<2/U924B83I<
FfQaMF=PDT50C5AGGfAXJfiaLgAdMWUkNgUfLVUZKW5fN7]lNg]lNgakOGamOG]j
N7IeM7AcoW5]LgEfLW=cM7EfMgMfMgUlOX63Q8>3PX>0OWYgMF1EGfITH6ASIfUZ
JVQVI65GDU16>Sm?FF]dKFQ[JV9PH5mNFeQDDD4o?C/d;BHS;1hG8Rdc?4Db?TmG
E4e:BDM3>2hb?3XcAT12A5VKf^7Gh_7nmP7loh7nfOj1o=Wi1;Z10840P@210840
P@210840P@210840P@210840P@210?WHlMX7g=WFe=CFfMcQf/WMlMoigMWObN7a
i?WQfNBai/WY`N_Zk@7^l>?a0O3^l^gal@3clo@1lo7Zl;WbnOCal/7dVONYnOWl
nOWYo?Wi^Ocio_WlPOj1oYWn2?oooO[hmO?bk?kaOOK/`9>?QWITETi:CDI8BTeF
HFidNWn7S8j=RXJ2Kf9TM7mlMGIZFD]4A4YAK61LN:?3a[jU[:jY[[c2`<S9c<oB
eMOHe]WNh^;NfMKBdmSKg]kOg][He]GCd];?d<k<blW7a/Fm_;^k_Ko2`l31`L;3
a<G5`L;4a/W;cM3DeokHFmKGe]K1^/OCclcBc]7Ee]KCd<g>_K6/YJ2cbLSBe<S4
bLRm`L70_;N_YjB[ZJBKTY2CUGUXHF]eNH28RHfAUIRJWJ2:QGUbNhN1KGaICEUf
/=K<enCcmno[l_Wkn_gho_gmPOk^o^Wl3o_inoWknO_inoWknO_ino^Yo=WinMSa
fPOLfMKDe=KIg>7J0=gbg_3Ml]kigO7OnMgPgo[PbN;ai0kQh^7RhN;Qh^CUi>GT
iNCPiL7WlNKPj@gZjN[Yj^WZjN[Yj^WZjOSZjNcIjn[]0Nc/hn/1k>cbkO3_lnh1
knoZl;WbnOCal/7dVONYnOWlnOWYo?Wi^Ocio_WlPOj1oYWnGooooO[hmO?bkO3^
j^WIZGI^I5A3=Bd[:AXG5aXQ:S<i?T=9CU1@C4]>@38fAU9BC4e3=2LP8bT]@30[
AFj<S89UJfURIG9hM7emP8>6RH^<RXfBUYJBSHZ7RHfAU9NGV?jD0I>BoY5oTiBB
THn=S8^3PX61PhF8RHJ7QhR9RX^;QhR:S8nATi>EUYNGUYB@T8ijKWb6PWn3NWYm
OgilN7IeIUQEC4UJMgj<SX9nQXElP860OgYbK6M/JV=JD4eAECX/9S91B4mGEUYN
HVEWJVeGDTHoB5A>?e/m=45QW/S2cn3cn?Gcn_l0oo_n0?ohoP?oo_ooPOk^o^Wl
lOfYo=WinMSafPOLfMKDe=KIg>;J0MSKl]Wbg@7Kfo;InMgagoWMh]l1gMgjflWM
7^;Ri>;Th^CRi>;Th^CRi>;OgMoMgmgOgN;Ph^3Rh>;Ph<7RlNK`jAgWjNOYinWW
jNOYinWWjNOWiNOUinGWiNOUinGWiNOhiNWW3NWYjnW[jN_YjnW[jN_Yin^ikLW`
^O;im?7b`OBImjWinOcinNWlnOVio?WnnOb1oX7nVOioooomn_Selo3XjnOThm>Q
KVEJB3@T6QLI4A<C5Q/U;C4d>3a1@Chm>CPV6ah_>c`h>c8T5a8D6Qlc8Q`dG7Qf
JTY?BT94Ce=BH6EXJfiaLgAbMGYnOWYeL6Y/L7IiNginNgelNgakOGb0P7imNgUh
Mfm^KFe_LGAeLW=cM7EfMgMVLgAfN7]mOh23PX>1P7ajMgENE5mZI65UHVIYJfYX
I6=SDdI2>SI:HVEbM6QTJfYPI6ETHUeECTQ9Ad<n>3Y3Bc4T7RTd>D16ADU=DEAF
FEa6@CD^=d<m<U@i;ceLV/G0cMocn_Geo?Wonoh1o?cnoP3omoh0o87nmoj1o=Wi
1Af10840P@210840P@210840P@210840P@210840P@210>WJ1mSGe]GFf=_LhM[i
gOWJfMgig`ORh^7Pg]gLg<WOdN71i;7VbNW1jn[]0Nk`l_7bm07clo[bn_00lO7c
l_@1lo7bl?7bnO3Yl_WdhO:am97g/OWio?WijO`7o_gmo?_jn_Vao?WnnOb1oX7n
X?hRooonoO[gm>O_k^[flKj2SHAgJV5IDDY8BdiEH6eiOhR:S8onTB2<NfUOIGIn
LVEJBCXg>3a<HGIkO8b_c<:VYjJUYZN[[k;n^Pnm`/S?d];DemWKg=_If]SJnmPF
e]GCdM3>cM3=blS7alS8b/O2_ko2al[ga@O7b<[<cLoJf_kKA]SIel^o^;[6c/c9
d=?GeM34^K6hZYfIXk6m_lg;c<g<bLO5_/31_[ZbZjJOWjBY[:RNTh9lN7QoQXnC
NX29TiRIUYB9NgEooHTYOW1JCVbPaLkFh>SVj?7_j_OinOSimoKeo_kmn_[looon
o?Wfm_[no_Ojnon1o_Wnj?`<nocko?_lnocko?_lnjOlfOWYfPOHemKEe]SKg>7J
0=gjg_WKl=gbg_WMnMl7h^;Qh=kMg=cHgo;PdN8=iNGTiNCUi>GTiNCUi>G_i>7U
`NOai_3Y3>[Yj^WZjN[Yj^WZjN[_jOWZin`;jnc[k>_/jnc[k>_/in_Zk@7/k?;[
l^h1ko7jl_[`l>obkP7_ko;`lO;il>WbnOCQl[7dTONanOWlnOWYo0OnoOglno[j
nK7lnOkio87nPOjPoTKoookmn_Ofj_;_j^oW/6idIeI8?C<Y8Q`M7R@Z<c/oADQ<
Ce=FEeUBASa2De]AA3TX6aPI7BdnAdA5E7NBQVUWIF=QHVEYK?i`3W=hOXF8R8Z=
Si6BTI6DUOVD5I>AShj<S96@SX^:RX^;SHZ5PX:5RXggR56:Rhf?T92IVIZJV9FB
T8=gK6iiPGmiO7n1PGU_HU]QE4E3Be]UK8:3Q8F4Ph5oN7YkNgM_J6=MGf9XJfMN
EDE2?d58DU]PBE5JI6UZIfEJC4I@oUX@GEQ=>C5@RkK4dN3/l?Kooocmo`[no?[i
ooomn_Wko_ko1ogjn__oooWlnon1o_Wnj?`<oOcmo?gloOcmo?gloJOlfOWYfPOH
emKEe]SKg>;J0MSKn]Wie_;M0M_Kl]WigOWO1n;RhN3NgMcLf]l1gMgbfm7M3N3P
h^3Rh>;Ph^3Rh>;PoN8=i>;Th^CRi>;Th^CRi>;Qh<7RlNKaj@gWiNOUinGWiNOU
inGWiOgW3NWWjNOYinWWjNOYinWWnNGWi`gYinWWjNOYinWWjNOYjNW[fNgal?Wb
bO3al_W`jO;im>7b/OBAmk7inOcinNWl1okmoOckn_[i/Ocio_WlPOj1oZ3nE_oo
o_gjmo?SjNORimjWIFeOCCha:1lF3`h@5QhX<3Dl?413ATI9B3hb:2hoAcha9QL9
1PL;6b/c<30mH7Y/CD]7@d11@dM:EEMGFUmUK6m_LGAfN7UhN?ikngdFOWekNGQf
N7mmNgQgMgQhNWMbKfmbMg[gME5gN7YlOGj7QhR8Qh9nNVeOE5AOIF=NI6MZJFEJ
CdY@ACLf?diKG6]ZJfa[JFMUGV1QH5aDCDHk>d18CD]3?S0/:b`c?4E;>45:E5UJ
EeE:?3I0oTX@D4m7=2]<Q[?2c]k[koKoookko`Wmn_oonoSgmo[mo_l6no_mooof
nOkm0__moH7nnOj1o=Wi1::10840P@210840P@210840P@210840P@210840P@21
0>WJ1mSGe]GFf=_LhM[igOWJfMgig`ORhN7Pg]gMg<WOdN71i;7VbNW1jn[]0Nk`
l_7bm07cl?[_n_01lO?Sm07clO;`lO;il>WbnO7Ql[7dTONanOWlnOWYo0OnoOgl
no[jnK7lnOkio87nPOjPoS3oookmn_Odj>_Ug^SZ`I26PWQ`JV9JE4U;D5QVLWn6
TI>DU9FATHYoL6ESIV=HC40foS0N=DQQNGn5UKK:_J:`[k6c^Kk4al?5al[;bl[9
cm7DeokI0MOHn]LGe]KDdm7?c/c?blW8alS9b/k;a/?2a<S;nLHoalS9blg>d=3I
f][Kf]SIelg0]kFnaLC2b/_7a<2m^kZ/Y9jQ[[c6alg;c<g<b/S6`L?4`knh/JbW
YJN[[JVRVOj;@8V7Qh^<OH25RX^8Ph21N7V4RXN7RhEgHEE/Vkg5b=KRi>K/j>?`
l_7bm?Wko?gnoOknooomo_clnoWko?cko?gmPOkeoX7lf_T0n>WJ1mSGe]GFf=_L
hMX0gO[NnM_`gO;NnMgig`ORhN7Pg]gMg=SOl^3Ah_7Ul>CRiL7WlNK`jO;Zl>Wj
j]W/jN_Zk@7/k?;[l^h1knkjko[`0No_hnh1knobl?7bnO3Yl_WahO:am97g/OWi
o?WijO`7o_gmo?_jn_Vao?WnnOb1oX7nX?hRooonoO[gm^gaj=oUhkMoLVMJCT@j
;bPO82<W;SLoA4e?DUCnE`YIFU56A4M4>BdQ5ohA7QHY?4I7Be]jSX1RKfi_LGAi
P89lOGn2Ph>2PHN9S8omT@2DnYDGU9BBTHn=S8^>S8Z9R8V:Rhn<QhB3QHV<nHM2
R8V:S8j?TI6GV9RIUiFBT8EhJfUaN7MbN7McL6]XIFAFCTM:EfE_MH:3Q8F4PX1n
NG]lNgM`JFMRHfEYK6YSG4mBD_iA9eEHCU9GG5eJEE9CBT]FG5UIH5Y@?3A?PZ^j
`mKXl?KoooSmno[jo?kno`3noOd1o?cmo`GmoOknoOckoH7nnOj1o=[i0?[YfPOH
emKEe]SKg>;J0MSKn]Wie_;M0M_Kl]WigOWO1n;QhN3NgMgLf]l1gMgbfm7MlN3b
i07Rh^;P`N;ai_;Y0NOWl^Gbj@7Wio[UfNOYjmW]lO3iklW`lO;il>WbnO7Ql[7d
TONanOWlnOWYo0OnoOglno[jnK7lnOkio87nPOjPoS3oookmn_Oci^OOemcI[WMY
GU95>c8X7@l=41HO:C<h@TA6B4Y9BDY8?c@b=C8W6`l5oP0N11LY<C0c@f1dI4IC
D4mADeQMHF1TIVUZJVUXKW1cM_eh07gjOaMnOWakNGMfMGajN7MfMgQiOGYeLW5c
Mg[iMFMfMgQjO7eoOhN8R8V6PX1lKf1DDEMNGEUPGe]HEU=DDdLo?D1>G6IWKFY[
K6]YIfEPHV=RGUM@BT50@dM<BD@m<cDg=SLg?D8l@TM<CDY5@T<j>dI<BDU@DDTf
;DUmYkK0e>K^mOoonOko0?gmo`Ono?_inOSgn?go1okloO_jn__koOT0o87nn_j1
o=Wi1:n10840P@210840P@210840P@210840P@210840P@210>WJ1mSGe]GFf=_L
hM[igOWJfMgig`OQhN3OgmkMgLWOdN71i;7VbNW1jn[]0Nk`l_7bm07ck_[]n_01
lO?Sm07clO;`lO;il>WbnNoQl[7dTONanOWlnOWYo0OnoOglno[jnK7lnOkio87n
POjPoRooookmn_OdkNWLcm?E^I9oO7UfM6iVGeEFFf9_NhN>V9VJVIRDTh]oMfmU
F4]0>S?n<B@[;41NNhJ@XK[3/YZ[[;2f_lO>d/O;d=CEd/k;cm7De]SIf=OHn]L9
e]GDd]3?cLc:aok52/O9b];?b/O6alW;nLMobL[;cLoAd];Gf=WJf]SIf=32]Znc
]kRg`L2n^[Ja[Z^NWjB__L[@d<g;c<g<b/S6aLK7a/>m^;>a[J^][jfXXIBGVYB8
P7n0P864QHF2OW]kN7j7R8B8TXUmJUi]TK2l_/kNhN?Xi^7hnOCbl?7dmo_mo_oo
o_cio_gno_gknOP7ooomnocmo_f1o_WnPOcJn@3hjMX7f=OFeMKHfmcQfP3Mn]ki
fo3Ml]kigOWO1n7Qh=oOg]gMf=obh=7RlNG`i>;U`NOai_3Yl^[`jO[ZfNcYjn[]
0Nc/l^_bkP7_k?[]n_01knoSkP7_ko;`lO;il>WbnNoQl[7dTONanOWlnOWYo0On
oOglno[jnK7lnOkio87nPOjPoRooookmn_Ofl^oOcm3>[85[I5]DCdHk=B/[;S4g
@4M<E5EHFEYJFEYHETi4=bXO6A;n42@:2alhAdaFIgj7MEYZJfidNX:8Rh23R8b=
RXJ3QhV<SY2AT96DnYD9U9>BT8j=Rh^9R?j62XR:Ri>@RhR7R8Z<nHQhRX^<SY2B
Ti>EUYNHUiFBTHQjJV=VJV]WKfi/J6AOFeQ;C51KJGIlOX:3Q8F4PX1nOGioOW]e
L6i/JfU[KViYI5QNHEaBBTU<DEAGF5QEDDi>Be5JFeMKIeiE@c]>N9f^]/gRjo7j
n_?ooocgmOGhnO_loOkmnOOfo_go2__in?ono?[hnO_lPOkioX7lf_T0n^WJ1mSG
e]GFf=_Lh]X1f=_jfOWFl]d1fm_bfOWMnMl7hN7PgmoNgMgJg`7MgO;KdMgah?;T
0N;Rh^31h_7Vl^T1inObiO;Y0NOWn^GIinW[fNgal?W]bO3al_W`jO;ikn7b/OBA
mk7inOcinNWl1okmoOckn_[i/Ocio_WlPOj1oZ3n;oooo_gjmo?[iMK7alBTNF9J
Dd]6?S@Y6aPK82Pb>d19BTa=CDa;BdM5?C<V6@h80O`08PhU<SHnCfA]FCi>CDiD
FF5VJfAZKg=dLFeZKW1cMGMhMgQmnWl9OWelNWQgMGEgM_id2WIhNH5nNGIeMWQj
nGIWN7UjO7j0PH65QXN8QX:0OG9RDd]<D55>EeIDD4i9BDHk?4E@GfabL6eZJfa[
JFMUI6EVIF9LEe5;B4M9CTe:ACa1AT4h<34f?D54ADE2?S/k>3i7B4A8EeE=?3E9
LiV[]<_Qj_7jnO?noagjn?Kin?_jnOWhlo7ao?koookimoKmn_SfmOKfn?b1o_[n
POcIn@BPP@210840P@210840P@210840P@210840P@210840P@3YfPOHemKEe]SK
g>7JnMgif]WMnMl1h>3mg`7Ng/WOdN71i;7VbNW1jn[]0Nk`l_7bm07cko[^n_01
lO?Sm07clO;`lO;il>WbnO3Ql[7dTONanOWlnOWYo0OnoOglno[jnK7lnOkio87n
POjPoR3oookmn_OenO7Pc/W3ZH]bLWAgNWM_JVIWJFihPHZAUYSnVS>GUi9mO7YY
Dd0k>chn@Sda:SiKP8^JZkZhYiBKWjB/];c2aL;5bLkBe=GEc]3CeMOHemKHn]L8
eMCCdLo>cL_6o/<;a<O9bm?Ac/_9bL[;nLQ/blc=cm3BdmCEe]SIfMSIf=?5]j^Y
ZZZY/;Bf]JjSUhnMY;70c=?Edlg;c<g<b/S6b<S9b<K2_[^k]K6a/[6^Z9VKVhmo
MgYnPhB6R8Z;RhYnO7n4PGn<Wh^3LfUcRjFd_<kLgMcSi^Gen?Sgn?kfo?l4o_kl
n_cdo`7noh7nn_j1o=[i0?SYfPOHemKEe]SKg>7J0=gjg_WKl=gbg_WMnMl1h>3m
g`7Ng]SOl^3Ah_7Ul>CRiL7WlNK`jO;Zl>Wjj]W/jN_Zk@7/k?;[l^h1kngjk_[`
0No_hnh1knobl?7bnO3Yl_W`hO:am97g/OWio?WijO`7o_gmo?_jn_Vao?WnnOb1
oX7nX?hFooonoO[gmOcdhLk5_9ajGUYFEUEAAd3n?3dm@4I:Ce9DF5YLGEeNDUMC
A2`K51HG6A/H2PDG<4UAH75nNVMDFUaRIfmeO7ikOH66RXb=SHJ8Rhf?T8n@U?ZE
29>BTHn=S8^:QOj42hF8RXbDTXn<RXZ;S?V9=Hb=SY2ATiBETiBFUiJETY6;OF]O
G5eMG61RI6=LDD@lBU5MK7QoPH62PhB5Q8:0OX20PH1nN_if=W=_Kg5bKf]MHV9G
BD54BUAGFE]MGUiMDDmBEeABGg5OF4e7DW2@YK;:g^?XlOKcoOclnoWhm_GnoPKm
nOOemOWlo?l8o__loOkmo?cjPOkioX7lf_T0n^WJ1mSGe]GFf=_Lh]X1f=_jfOWF
l]d1fm_bfOWMnMl1h>3mg`7Ng][O0MgMl]_AgO7Pl^@1h^;Rh<7RlNKbj@7Wio;U
l^T1inOjiMWWjN_IkO7`nNk9l?7bnO3Yl_W`hO:am97g/OWio?WijO`7o_gmo?_j
n_Vao?WnnOb1oX7nX?hRooonoO[gloG[fLJl/YAbEE1>CDa8?c@/:BT/<CPn@dM9
C4knCc5@@TM4=1d;1@H82@`800087cDkB5UTHD`h?Sm2B4iEFUiOI6Q]LG=dM6e_
LWAfMgIgOOYo27elNgUgMWEdLoib2g=fN7Z2P7ejN7QiN_UgIgYkO7ioPH:3PhB6
QhF2P7eeIEA7@T=3@TM:C4]6>c8Z>T5BHFieMg=]JV]/JfUWIFMWJ6MUHEeIEE1=
CE5AD4a1ADLl;bL/=414ATQ:Bd]:?S`oA44oC65DDD@nBfV;X;37fn7VlOGco_l@
o?_gm_?kno[glno^koGjoOgnn`Wjn?Wjno[imoOlPOkjoX7lfOT4WX40P@210840
P@210840P@210840P@210840P@210840jMX7f=OFeMKHfmcQf_WMnM[IgOWO0MkN
oMl1h>39gm7Q`NBai/WY`N_Zk@7^l?;al_@1lo;jlO[`0O7cho@1lo7bl?7bnO3Y
l_WdhO:am97g/OWio?WijO`7o_gmo?_jn_Vao?WnnOb1oX7nX?iGooonoO[gmO3Z
flZo[iAlGf9WKgQjMW5aL71aMgf4RHnBUYRKVibJRH^9LE@n?T97AT]5>S56HhFB
Xk6dZ9^DVifTZk6h_;g5`l30`l[Ae/g?d]CFemKEf?[G2=CCd]3?cLc:a_k31lC7
bL_Bd<o=oLcibAc;c<g?d=;Ce=?De]OIf=WHeLVk[:FQWijNViNCT?j>::Vb`<gC
e=;?cL_<cLc:b<K9bL[9b<K4`/6k]kJg]K6[XIfFR7akQ8^>oX`NSHnATXZ2Ogik
OI2VRXAkMGJ1VZfocm[If>3Zk^Wbn_[o0o_bk^cnl0;bn?gmo`;bmokkoh7nn_j1
o=[i0?SYfPOHemKEe]SKg>7J0=gjg_WKl=gbg_WMnMl1g]kmg`7Ph=SOl^3Ah_7U
l>CRiL7WlNK`jO;Zl>Wjj]W/jN_Zk@7/k?;[l^h1ko3jlO[`0No_hnh1knobl?7b
nO3Yl_WdhO:am97g/OWio?WijO`7o_gmo?_jn_Vao?WnnOb1oX7nX?iGooonoO[g
mO?]g<ZkYXM[BdY:CU=DCTU7AD=0?d94Ad]>E5QMHF9UFF1KARHC41LI6adJ30HH
<TaEIgEfJU]CF5YOI6Y_LgAnNgQhNh:9SXF7RXb>Shj?U?ZE29:AT8j=RhZ9QOj4
1hF8RXbCTI2>oHgiRTR<SHj@TI>DUI6BU9FFUI:ASH5_H5QDDU5>BdM3@3hm?EQQ
KW^1PX20PX>4QHB2P7j1PH:1P7ilOGaiMGAfMW9^IFAMD4I5CUMNoUdNGV1RHe]C
D4m<CV5hGUUCD5ATPIZaamWKg^[fn>gbn_ko5?kko_gbjNCRhnGYkO?ho?glnngb
nOgn0?^1o_WnPOcJn@3jjMX7f=OFeMKHfmcRfP7Hfo[InMKbg@7Kfo;InMgig`7N
g_gO0N3Pf]l1gMgbfm7MlN3bi07Rh^;P`N;ai_;Y0NOWl^Gbj@7Wio[UfNOYjmW]
lO3ilLW`lO;il>WbnOCQl[7dTONanOWlnOWYo0OnoOglno[jnK7lnOkio87nPOjP
oUOoookmn_Ock>CD`[:MOf=2@495BT]6?CLb<2l`=3Pk@4=8C51CE5M;D4`f5`<1
1`X;3PX000TS>D1?GEeA@3Lm?D16BTmBE69RGemRJG1eK6iaLgEfMGImnWl8O7]j
N7MeM7=coW87LgIhNX5oOWcmNoUhB7YkO7ioPH:3PH:4QHF2P7egJEQ8?SXh=cDb
;RXY9bXZAe1RKgIgMG5]JV]/JfUWIFQXJFQWIF=PFeICDUIEDdm9Ad8e;2/f@DSn
BCI:C4i?Acll>cPjCFQAD4U7BealU:k4eMSLjOCgk_;joOgknoOhmn_PfmWKgn?Y
koChnOSgjNkeoOX1n?b1o_[nPOcIn@BLP@210840P@210840P@210840P@210840
P@210840P@3YfPOHemKEe]SKg>7JnMgif]WMnMl7gMgNgmoPhN79gm7Q`NBai/WY
`N_Zk@7^l?;al_@1lo?jl_[`0O7cho@1lo7bl?7bnO3Yl_WehO:am97g/OWio?Wi
jO`7o_gmo?_jn_Vao?WnnOb1oX7nX?iGooonoO[gmM?;_k2NQ6YHBdiDGV]dMWEe
Lg9aMWZ0Q8jAUIVNWZ6NWYfEN5Q1A4Y;AdU7@d9HLh^EY:nXVYBIZ:fc^;o2a<G?
bL6j^Kk6c<c>dMCEe]KDf?[G2M?BdLo>c<_9b/Ona@C7bL[<c?_=nLX_bL[;cLoA
d];Ad]CFf=SIfMK=`[>WWYVGSX=eKG>7WZjk`lkDdm3>c<g;c<g<b/S6oLWnb377
`kjk_;bi/Z^[X9:7Q8^DVIRCShZ9R8^<ThInO7eoTJ>;QX9mM7:6Vk76emSHhnof
o_ko5ocdj^?Mf];;a/O8alc=d]KJgMoOg^C^n?coPOkjoX7lf_T0n>WJ1mSGe]GF
f=_LhMX0gO[NnM_`gO;NnMgig`OMgMkOgn3QhMSOl^3Ah_7Ul>CRiL7WlNK`jO;Z
l>Wjj]W/jN_Zk@7/k?;[l^h1ko7jl_[`0No_hnh1knobl?7bnO3Yl_WehO:am97g
/OWio?WijO`7o_gmo?_jn_Vao?WnnOb1oX7nX?iCooonoO[gmMC<_jfGNee7=cHg
@4U?D4e;B4E0?Sm0@TY=DeUPI6MYJVaQAb@@41TG5QDF3a4T?U5HJ75ZFU9FIFQ/
LGIiNgb8PGUbLGInQ8B6RHb=oXh0U?ZE2I6@Shf<RXV8RHSnQPB8RX^=SO^>nH/_
RX^<SY2BTi>?T9:DUIFBTXj5MVMJDDa:?S<U7B<gCEeZLWb2PGilOH:3Q8F4PX1n
oH7nP4n2OWaiNW]jLfi_IeU?CUENIFQTGe]IFE]MHeM>CDe@HGAMFUQECeA[Qj:k
d]OJioGjoOgno_O/hM[BcLFm^;Jg^L;4algAe=KFeM_Ul?WmoH7nn?j1o=[i0?[Y
fPOHemKEe]SKg>;J0MSKn]Wie_;M0M_Kl]WigOWO1mgMg]oOh>7Qf]l1gMgbfm7M
lN3bi07Rh^;P`N;ai_;Y0NOWl^Gbj@7Wio[UfNOYjmW]lO3il/W`lO;il>WbnOGQ
l[7dTONanOWlnOWYo0OnoOglno[jnK7lnOkio87nPOjPoU?oookmn_Occ/BgYXmb
ECl^;2lf?dI7@C/e<Rl_<C@f?d97CE=FFEULGE@h5`432PX720L20QL^?D=@FU51
>3]:BdiCEUUJG6aXH5UHGFE[Jfe`LgCnM@1mnWl9NgYiMgIdLg9gM_id17IhNG]k
ngciNBmhNGYlOX21PGn0PXB4PX1nN6eOCd0g<S0U6P`4320jBUUQL7IfLg5^KFY[
K6]YIfGmJ?iWDFEMFEMHFeUDCe=:?S@d>dI?DU1;AdE5AdU?@cXi>Ca=HTi=C4]6
BVB0WKO>dmOVloWko?_klnWLdlc5_;B][:f`^Kg1a/[=dM7@e^3]m_[jnob1o_[n
POcIn@BVP@210840P@210840P@210840P@210840P@210840P@3YfPOHemKEe]SK
g>7JnMgif]WMnMl7g=gMg^3QhN;9gm7Q`NBai/WY`N_Zk@7^l?;al_@1lo7cl07a
ln?d0O?al_3al_W`jO;iln7b/OBAmk7inOcinNWl1okmoOckn_[i/Ocio_WlPOj1
oZ3nD_ooo_gjmoGFbkNNOee2=STk@DeMJW1eNGYiNX66SI:EUi^NXJ6RXZJSUGUM
CUAMHeQBDU=FJX2BUj>[WHb?Wjnd^/?:cLk>cl_5`;o2a/W;cM3Co]D1dmSjeaOB
d]3?cL_:b<o;bLS7b<W:a/O:c<g>cloibS77b<W;cLk@d<oAdmGGem[IeM39^jbO
Ui>3O7=bOYJ``LO=dm;=b/_=cL_<cLc:b<K8b?k7D<W:b/:n_/30^k6W[9b=RHnG
VIFKUI6:RX^ATYN7P8>9QhjFSHV6OfaOKHBE]=;NhN_en_onlnKGbl6m]kVl_[fl
^;Bi]kVg^Kbn_lO:dM_Yn?koPOkjoX7lf_T0n>WJ1mSGe]GFf=_LhMX0gO[NnM_`
gO;NnMgig`OLgMgNh>7Qh]SOl^3Ah_7Ul>CRiL7WlNK`jO;Zl>Wjj]W/jN_Zk@7/
k?;[l^h1knocl07_kn?^0No_l_3al_W`jO;iln7b/OBAmk7inOcinNWl1okmoOck
n_[i/Ocio_WlPOj1oZ3nD_ooo_gjmoGEb;BIN5<e9BDS9RlmB4i?DTm<BDU;CE1A
DeUNHfMXJVi[Fd4S5QXU:B0H6QTN<4MEFFEZGDY=G6U]LgUoPX>5R8=mN7MjOX63
QHR;oHd0U?ZE5i2@SXf;RHR7SXb:RHR9RX^7R8^=SXn@T?V;<HR9RXb>Si6ASHnA
TiBDTi:=R7e_Ge9:ASH_9RD`B69cN7j4PgejNh22PhB5Q8:0OX20oWllPH:5OGal
OWmlLVY`HeAAFF5SHFQUGUYGFeiRI5M=DeIGFfINFeYEASe?K8:UamKMj_Gio?CZ
flbn]:nVZ?jZ4JJRX:RYZ:VZ[K6b_;o6d^3_nh7nn?j1o=[i0?[YfPOHemKEe]SK
g>;J0MSKn]Wie_;M0M_Kl]WigOWO1mcMgMkPhN7Rf]l1gMgbfm7MlN3bi07Rh^;P
`N;ai_;Y0NOWl^Gbj@7Wio[UfNOYjmW]/O3al_W`jO;iln7b/OBAmk7inOcinNWl
1okmoOckn_[i/Ocio_WlPOj1oZ3nD_ooo_gjmo?@`JfCL4X]7A`I7BDb?TA2@C`i
>3Xm@DA6B4eBEUUJFemLCc8G1`hF7A4<2`d?93I2A4iDA38c@DmAEEaPHf=UK6YT
GeiQIFQZK6mboG@0OOYo5gYjN7MeLg9aO7YhMgIgN7UeMWUkO7enO_Ui<GIgN7Yl
OGmoOGn1Ph>1PGigL6IGACP`;1`E30/I<DiOIfegMW9_L71]JV]/JfUWIFMWoVHj
J6UXG5UJG5mKDd]DASTf?dM;Be=?BDA2ADU<Cd4h?D51AU9>C4e7>C55HW^N`m?J
j??gnO;UelJh[:KnWQFOW9VEUIjNX:2SYZVZ][W0cM_Zm_[lPOkjoX7lfOT4/840
P@210840P@210840P@210840P@210840P@210840jMX7f=OFeMKHfmcQf_WMnM[I
gOWO1mcLgMkPhN;RbMoAhL7T/NK9jL7[j^d1k_3blO;d0O?^n^gjl07aln?d0O?a
l_3al_W`jO;il>7b/OBAmk7inOcinNWl1okmoOckn_[i/Ocio_WlPOj1oZ3nEooo
o_gjmoKokLn[P5Dj;bh_=D1BHfecPH>4Qi2GX:FMWj:SY::SXZ6MSWMRGFMcPG1R
H61TM8JFVZ:UUXB=YZV^^<38cLo?alK7b<_=cm3;cM3Ce=GDdmSjeaCBdM3>cL_:
b=;>c<W8b<W9`/C7blgncoW;OlK6b<W;cLk?c]3BeMOGf]WEd/k0/:6FTX22RY>Q
[KVnc]7Ed<[6c=3=blc=c<[8a/O7a/K7b<[;`;k0`l>l/:FUU8N7TiZDRYNCShf@
UinTUHN2Ri>?RX^@RhQoIE9KLgfTc^C[m?[mg]S;_kVi^kjf`LkHg=O?b<O4`Kbk
^kjo1K^j^lCFjokoPOkjoX7lf_T0n>WJ1mSGe]GFf=_LhMX0gO[NnM_`gO;NnMgi
g`OLg=gNh>7Rh]SOl^3Ah_7Ul>CRiL7WlNK`jO;Zl>Wjj]W/jN_Zk@7/k?;[l^h1
kncjkO[`0No_hnh1knobl?7bnO3Yl_W`hO:am97g/OWio?WijO`7o_gmo?_jn_Va
o?WnnOb1oX7nX?iGooonoO[gmOgXbZAgBb/N6QTJ93A3CDmJF5MFF5aPHeUKH6=V
J6UXIUm@>B@O:CE3<R@R8RHfB5MIHFAD@TYPHFM^MWf2Q8AmOWn0PhF7R8>5R8^<
SHb=U?ZE592?SXb;RHR7THn=RXV9RXZ3QHR<S_j@nHaoQhN9RXb>Si2<SY2CU9BC
TXf:PWASE4U5<cHmAe=QJg5oQ8J2NWQlPh:3Q8F4PX1nOgmnOWn0PXIkO7j1PWea
J6UKCTmMI5iDHf5LFeeUK79REDmIH5eGF5mLFU@n;3]GIY6oe^7/mOGCbKb`Z:JY
ZZ:[]l72_KF^/Jj[Z:NY[:h7[J^^]lSPmof1o_WnPOcJn@3jjMX7f=OFeMKHfmcR
fP7Hfo[InMKbg@7Kfo;InMgig`OLg=gNh>7Rh][O0MgMl]_AgO7Pl^@1h^;Rh<7R
lNKbj@7Wio;Ul^T1inOjiMWWjN_IkO7`nNg9l?7bnO3Yl_W`hO:am97g/OWio?Wi
jO`7o_gmo?_jn_Vao?WnnOb1oX7nX?iGooonoO[gloSRa9i`@R@F4@hA6BTh@T59
ADA5BDiDEdi@E5MIFU]JF593;1LB72Pf9ALE5ATY>DE5Bdhl:S16B4]AFEiSI6ER
IFIWJVa^KfY/Kg9cM7=dOOYo57YiN7IeLg9aOgekN7MgN7QaLgIjO?innGY/MGEg
N7YlOGilOX23Ph61OWMbJea9>Rl[6A`S;Ca9Eee^LWUeKfaaLfeZJfa[JFMUIVIU
IFIWJFUJFEaOHUaBBDdn<cA3BTHlCDY7A4Q>Ee]=?SY2BdI2@di:BT@_7c1<GXZj
dmoYl_;?a;FYX?jO69NNZK>c[ZJOXj6PWIjOXZJTY:JaaMccn_b1o_[nPOcIn@An
P@210840P@210840P@210840P@210840P@210840P@3if?7J1mWGeMCEf=_NhM[9
gL7OdN6ii=7V1nCUinSXinGTnNKAjK7[h^d1k_3Sl@7`lO?`0O7cho@1lo7Rl;Wb
`OBAmiWiXOcao^WlPOj1oZ7n9?onoOkooochooGCW68m=3XW;30d>dQHIWj5RhnE
VZF]YjNVY:?nX5:WXI>1LVibN867QgYZJGV=VYfJTHZ=W:Va];Rla<_Ae<S9cM3A
d<g;dm7@cm7EfM_Mg=cJf=C@c]?Aclc;blc;d/o>c<W7a/G?c/c;blc>clG7b?k:
<LS8bLW:b/_<cLgAd<o?dM?Hf]KFeLg0[inFRXfFX:jjaL_BdM7?clg>c<W:bl_9
alC3n/IBaKboal_7_K:XWi:7QXfFVIRQUhf<TYZLVi1kN8fHS8F9RI^EQWaNADUU
KicPoo[B^[Vk^kbo_l73aL:l^Kc1alc7a/K4`[fi]L>o][6og?[oookkohWnlOca
o[7lnOkYo>;i0?Sif?7J1mWGeMCEf=_NhMX0gO;Nl=gbg_WMb=ojh=7RjNG`i>;U
dNL7iNKXjNWXi^Giin3Yl^[`jm;/lN_Rk@7/k>?[0Nc_lo01knoSkP7_kn;`^O;1
m97gVOVQo?7njOb1oX7nXOhTookmo_ooo?Okk/bCEc0U:A<F61TO:SY5EeYNGUeO
IF]SHfATIOiVDVURE48c;c<i@TQ8>b/Z>T]IFUQ?ATUFHfUZKG5gOXF7OX65R8V8
QH>;RHR7RHfAUIVJVYRFTXj<THn=RXV9RXZAT8n=RXR7QY2?SHb<SHn@QXR9oX/a
RHV:RX^;S8f>SXn>SHf>T96CSXj9PG=RDTTn@dYFHW1hP8F6Ph>1PH20PH:3Ph5o
O7_jOSB0Mgf5RHInLf]SFDi>Ef1SHVeSFEQNIVQWG4M4FFAHDEMFJfIIDCLQ:DUG
R<ghk<N/Z:NWZ?fY6J^VXIbMXZR]ZZ^ZZZRUXj6a[:FR/<o/o?gnnon9o_7llOja
o?WnjOcRn@3jnMSafPOIemGDeMSKg^;J0MSKl]Wbg@7Kfo;InMg:g`7MgO[KdMgY
h?;T0N;Rh^3AhPOPhN?Ti>?Qh?WRh^T1inObiO;[0NWYd^Oajl7]/O2il/7dTONI
nJ7llOkYo87nPOjQoQooo_gnooolmOOXaXiA:1hQ2P/>3Q<O;cI6Ad]=CU5IGoUH
DUYCAC<T82@Z<cTi;1`K:c]7Ad8i;c8mBE1?D5AIH6EYHfQ/Kg1_K6YbL6m^L7Ah
O8:4Q8:0O7QfNgUgM7=cM7AoOWekN7IeM7imNgYjNgenM7IgoWT;MgMhN7UiNW]l
O7mnoGdQOgmhMW9YFDPh;b@X<3]:EfA[Lg=fMGEdM71[JFYZJ6ISH_YUDV=FFV=W
IUeDC4Ll<c<mAT]:ED]3@4Q>DTm6;bi1CT0k@45GE4I09Q<L?Tf1ao?YaJVPWYjO
WYjMW9jHT8b;T9BKVYZLVi^IUYJWYIjKZlWYn_cnnon9o_7llOjao?WnjOcQn@B0
P@210840P@210840P@210840P@210840P@210840P@3if?7J1mWGeMCEf=_MhM[9
gL7OdN6ii=7V1nCUinSXinGTnNKAjK7[h^d1k_3Sl@7`lO?`0O7cho@1lo7Rl;Wb
`OBAmiWiXOcao^WlPOj1oZ7n9?onoOkooochj]J]O54c:2DV:2``=d=BHGZ4SIBJ
WjR^ZZZYYjKnXe:/Z9b<Og]oQHN5OG1YLHJHY9Z=QhZFXJVe]kVn`l_Ad/_:c<k?
clk=dm;AdM?Ff]_Lfm_Jf=GBd=CBd<k=cLk=d/o=c<W8a/G?cLc;blc=clK7b?k9
0<Snabg8b<W:bl_@d<o>d=;GfMGEem78^jjUTiJLY[6ma/cAdM3@clk=cLS9b/_:
b<K5n/IBaKk0a/W4^ZnUWINDU9RNX:2MU8n<TiFGTh^9TIJCQ8>7RijFQgmTC5=5
H9_HkMNeXkZl_L;4al[;b<Fo_Kk3bLg3`lG6alG3`LS6`;JgbngoookkohWnlOca
o[7lnOgYo>;i0?Sif?7J1mWGeMCEf=_MhMX0gO;Nl=gbg_WMb=ojh=7RjNG`i>;U
dNL7iNKXjNWXi^Giin3Yl^[`jm;/lN_Rk@7/k>?[0Nc_lo01knoSkP7_kn;`^O;1
m97gVOVQo?7njOb1oX7nXOhTookmo_ooo?OUcJAaA2@G518D5QPM9cI1EEUPHf9T
J6aVIVMWJ?iYDVeVFTXm>Ce3AD<k;RL_A5IQEd]5ATmKHF][KW5fO8:5PH:4QXN7
QXF;RXV9RhjBUIRIVIRFTi2>TY2>S8^;S8bAT8j=RXV7QY2>SHb<SHj@QhR9oXX0
ROj8;HV9RX^<S8j>SHb=Si2BSHf;QG]^HEU9C59LIg=kPHJ6Q8B3PX61P862Ph:0
OWgjOU:0NGj4Qh=kL6QQGU]LHVQZJVMPFEQMHF5OEEEKHUe@CE=GJfIHDSTU;bE4
P;oHa:>@Y:BUYjZ[[JjXY9jJVijUZJ2RY:NWZ:NV/;:]YJJlg_Omo__oROkao?7n
/OcioNWlh_T0n_WHlMX7fMOEe=GHfmgRfP7Hfo;Il]d1fm_bfOWMb]l1gMgjfm7M
jN3bi07Rh^;PdN87h>7Si>CShN3ih^;Y0NOWl^Gbj`7YjM;WlN_1kK7`^O;1m97g
VOVQo?7njOb1oX7nXOhOookmo_ooo?GQb9m]?Qd@30T92``@6bXb@dI=DU=FG63i
Fe9NET`j;bT_<cLc;AhI7cI6D4@e;bli@TQBDE5EF5iSIfIYJfe^KVe/LW5`L79e
NGb1Ph>2P7ejN7ajN7IeMGIfOgilNgQgMGAnO7]jNW]lOWEfMoih07OnMPQgMgQi
NWYnOWgnO1=nOWMeM6eQE4Lo;S4g@DiJIVacLoif2WEdLFYXJFYYIfETnVEBHeQK
HVESFU59AD50@DQ>DU9?B450ADU9Acdm@dY5>3Dk@EI@A3lX5R4J>GVjdkjORYVH
VIbMWinNVI>;QhN;Si><Si>EV9ZKVjJYYYjO]m_eo?kkohWnlOcao[7lnOgYo>7i
17>10840P@210840P@210840P@210840P@210840P@210?WHlMX7f=OFeMKHfmcQ
f/WM`MoAhKWTdNH7i>GWj>SWiNCii]7Y/N_Rk@7^l>?a0O3alo01lO?Sm07clN;`
^O;1m97gVOVQo?7njOb1oX7nXOhTookmo_ooo?S`dZ9fE3h`9b@V:B/_>dYGLh2>
V:2TZZn^[Zf[Z_jW:;2^YIR=RXjDTXIeJfioUJBSTh:0SinZ[[Vj_<74b/k@c/c;
blc=cm7Do]<3eMSKg?gJ6mWFdm;Cd/o>cLg>c]7>cL_:b<O6c/g;b/[;cLkiab[4
a<G6a/O8b<o>cLg?dMKGdmCHe]78_kRRXZJ]][o7c=3@clk=c<c;a/O9o//1bLSj
ad;6`L;5aKndZZ6EV9nPWYfNWi>ATI:FUI:=QI^YVhQoPhF@X9V:Pf]HHE5cZLoC
_K2_^kg0aLW=cm?:a/;0`<G9c<O7o/T=a/C1`LK7^ZfjhooooOklohWnlOcao[7l
nO[Yo>;i0?Sif?7J1mSGe]GFf=_LhMX0gO;Nl=gbg_WMb=ojh=7RjNG`i>;UdNL7
iNKXjNWXi^Giin3Yl^[`jm;/lN_Rk@7/k>?[0Nc_lo01knoSkP7_kn;`^O;1m97g
VOVQo?7njOb1oX7nXOi@ookmo_ooo?OXaiMXAblO5Q0B4a<H8C0jCUEQIfQYJVeZ
JV][K6e]KW5]HeM;BDaCD4Dc:R`nDf=PCchlB5QRI6m^Kg5eNGf1Q8B3PhB5QhV<
oX/4SI2CUYKnV1^GU96@TI2=S8^;S8f@Shj<RhV8Qhn>S8^;S8j?nHPTQHF6QhN8
RHV=S8^;S8j?T8^<S8Z4Ng9/F5]OIVigOhB7QhJ5Poj20WioPOj30H60nWmCPGb0
Ph=nMF]TFEmVJ6QWJ6UMFeULGUmJEdeULFE@BD]?FVaUEe<n;CX[DHRb^:BGUYnP
XjFY[:j`YJ6LUiNKWjBNXJ>TYZFTY:F^/:JJZM7io?gno?n9o_7llOjao?WjjOcR
n@3jnMSafPOHemKEe]SKg>;J0MSKl]Wbg@7Kfo;InMg:g`7MgO[KdMgYh?;T0N;R
h^3AhPOPhN?Ti>?Qh?WRh^T1inObiO;[0NWYd^Oajl7]/O2il/7dTONInJ7llOkY
o87nPOjQoQooo_gnooolmNG3TfE1:1P>1`L81`XD8bXl@TiFFE]NHOYO:EePFe=5
>cLl@D0c8aPL;4=ACC`Y9c92BT]FE5=FEeaOHfU[JVY[K6i`Loib17AgNWeooX8K
PGikNW]jMgIeMGIgOWelNWUgMWEmO7YiNGYlOOUf2G=cM7EeMWMgOGcmNaamO7Ed
MG9ZHEQB?Cm3BUENJFidM7MfMWEeLFQVJ?iZ0FQWnVHeI5]MHF5NE4a5?D9;CDi=
D553@D12ADE1?CA;F4/g;c8g@UI?@Sl[72TNAGnZ/InCSi>BUIRJoYdJThj7Ph65
Qh^8S92ATiBEUYZTZ9nDX/genogno?n9o_7llOjao?WjjOcQn@B0P@210840P@21
0840P@210840P@210840P@210840P@3if?7Jo]H4emSIf]_Qf/WM`MoAhKWTdNH7
i>GWj>SWiNCii]7Y/N_Rk@7^l>?a0O3alo01lO?Sm07clN;`^O;1m97gVOVQo?7n
jOb1oX7nXOhTookmo_ooo?[oj;R8I4Xk<b4T9RHY<T1>IgN:V::UZJfb/[6_[_j[
9Zj^Zj2IU9ZMWH]iL7^:Vj:?R8:8UZJb][fn`<75b<c=dLg:b<W<d?kC:=CEemWK
fmOGf=WHe]CCclk<bl[;cLg?cLc;b/W8b<g<b/W9b/c=bLS7oLD`a/72`/?4aLK6
cLc;blg?e=KCe=SHe<k7`[6`/kNma<[=dM7@clk=cLc5a/W;cLg<bo[8E<O6a<C1
^[2WWhfFXZ:ITHnARhnDVYbJU927XJR?OH>:QYBTW8^8M6IcPiVe`Kjh_ljn`<C6
bL_>cl_9al?4a/W<dm?Ac/_5`;bf`<RnZZoNoooloOkmohWnlOcao[7lnOWYo>;i
0?Sif?7Jo]H4emSIf]_QfP3Ml]k`gO;NnMg8go[PdN;YiO3Th^GAi`OUi^SYjNSV
iOWWh>Wbj_3[d^cajn;]0Nc/hn/1k>ocl07_kn?^0No_h_2il/7dTONInJ7llOkY
o87nPOjQoQ3oo_gnooolm_[JZWYE>bXP3oh@>Q8K:C52C5eWJVYYJfi^Kfm`LG5b
LFmZHEQEFEiLC3Pa>T]JHD]4?T5?GVM/LG5`LGAgNgj7QH:0PHB8oX/XS8f?TI>E
TiFFUiJDTY6=S8Z9R8V;S8j>SHb;RXV9SXf;RXZ;SHj:RHSmQQ67PX>3Q8F6QhN;
RXV9RXb=Sh_nS127PGYfIfU/L7ElPXF8R8N6Q?j31genPH>5QHB3nX1DPX62PWmi
LFQRDEeYJV=KFE]CEeaRI69LF4mYL5M5Be9>G6iVEeE4>DQLLi2PWIVR/9jOX::T
YZRYXYnJUYJHVijWYZNUXZ2LViJT/:NFW<_knocmo_goROkao?7n/OcinNWlh_T0
n_WHlM[nePCGf=WJfn;J0MSKl]Wbg@7Kfo;InMg:g`7MgO[KdMgYh?;T0N;Rh^3A
hPOPhN?Ti>?Qh?WRh^T1inObiO;[0NWYd^Oajl7]/O2il/7dTONInJ7llOkYo87n
POjQoPooo_gnooolmOSGYgM@=2<IoPD<0`@=6b4`>DYFFeaMGoYS9f5OGEQ?AT=7
C4Xj9QlX>DQ?>34Y;CU8D5=IEeEFEeYMH6a/JFMXJfonLRQcM7IhNWalOh21P7il
NgMfM7=bLgEfO7akNWUhMgMlNgUhN7UkO7QgM_ed2WE`LG5bLgAeMG]joGTQNg]e
M7EdKFMPG4a=D5ALHfa_MGEhMgMfMW9WIFQZK6a[J_YWE6EPGf1MFE19@cE0CTm9
@D53>Si3BD]9@clfD5Ln;38i=D=FCT50<2HgCFJ7UiJDW:RASY2BU9BEUXj9QGmo
P8>4SXnAShj=S8b;VJJOSiK7n?[loOkmohWnlOcao[7lnOWYo>7i18B10840P@21
0840P@210840P@210840P@210840P@210?WHlMX3eMKGf?gIhM[9gL7OdN6ii=7V
1nCUinSXinGTnNKAjK7[h^d1k_3Sl@7`lO?`0O7cho@1lo7Rl;Wb`OBAmiWiXOca
o^WlPOj1oZ7n9?onoOkooocjoo?;V6Q4<bdR8R<Q92/gAE]]PY>OY:R/]KFd/[7n
[VJ[[:^TWYZNXIb<OGR1R8b<M86?VZ6[]/30_l73alW=bm7=b/S9c=3CdM;De]SI
f]WAdM?Ee]GDdl_:b<O7bL_;c/c;bl[:bLW<blW8b<W;c<_9a/?2`lC5`<71`/?4
aLG;b/W9blgBo]@MemGBc<O2^[Vk_L76b/gAdM3?c/g=c<K7b/c=c/g<n/QEal[7
a;ng[ZNQTYZSX9B9QHF9TYbSY:6KV92KU7mmT9J;UjJLRh]nMHJV/;Ri^Kc5c<G6
alK8alS8c/g:alS9blcFeMCCdL_6`k_2c<F^Z];ooo_loOknohWnlOcao[7lnOWY
o>;i0?Sif?7J0mGFemSmfN7J0=gbg_3Ml]kigLSOn^3Ah^WUl>CRiM7W1nGVj>WY
j>KUnNOPjO;Zl>_Bk?7[h^d1k>cSj`7/ko?`0No_hnh1knoRl;Wb`OBAmiWiXOca
o^WlPOj1oZ7nOoonoOkooocfn^BlREHc81X@40l>3QDQ:SI2EF9WJFQZLG5bLW=d
M7E^KfeWH5ePI5i??c]3Bdi;<3Y8DEUPJgAbLW5bLgEjO8N5PX21Q8R;RHZ<SY2A
TY>=Si6CU9>BTHV8QXF5QhV:SHf<S8^;RXZ=S8Z9RHZ<SHb:QhB3Q8F69862PX>4
QHJ6RHR7QhR:Rhf<S8^9QGmjMW=dMWQkP8>6RXZ8QhKnQ@MnOh:4QHJ5Q?Z0=H:5
QH9mMVmXI5IQJVQNDdm?DEUSJV]XHUmGHU]6A5MMDem`IUMGBdIINhJ@U9BIY:ZQ
XJ2PWojN7:6OVYRFUiVJY:JVYjBRWinIY;6/UiFmlOWko?gno_n9o_7llOjao?Wi
jOcRn@3jnMSafP?Ee]OHoMWRfP7Hfo;Il]d1fm_bfOWMb]l1gMgjfm7MjN3bi07R
h^;PdN87h>7Si>CShN3ih^;Y0NOWl^Gbj`7YjM;WlN_1kK7`^O;1m97gVOVQo?7n
jOb1oX7nXOhOookmo_ooo?GhhKV6DR`J4`H410001a<I92m2DEQKG5kjIV9TFeYH
DT]8Bdm9>RXV;SHi=adX=3i3BeALFeQFEeMIG5i/K6UWJ6]_LW1aLgEgN7UjMWUk
OGimO7]cLW1_Kg5cM7]kNWYiNGQhNgYhMgMhNW]jN7EbLG9cM6m`L75bLgAdNGSm
Mb5iNGIdM75[IF1LEeMIFf5VKG1fMWUhN7MgLfQVJF]/KFa[nVMEIFARH5]FCTU5
>TA?CD@i=cLh?TQ?D4e7A3a7@2/Y?48hA5I<?d4f<TI[N8J;S9>MXI6?Shf=RXR8
RXN3OWelOWn;S8j>SHj>ShfIZ:FAT;[^nO_loOknohWnlOcao[7lnOWYo>7i18:1
0840P@210840P@210840P@210840P@210840P@210?WHlMX7e=GGfM[JfMSQf/WM
`MoAhKWTdNH7i>GWj>SWiNCii]7Y/N_Rk@7^l>?a0O3alo01lO?Sm07clN;`^O;1
m97gVOVQo?7njOb1oX7nXOh?ookmo_ooo?[ommRZN4de:_hS4B0Q9c8nE6IlSYbS
ZZnf][Fc/_j_:jNY[:NRWInPUHV1NWilNGA^PYVVZZfg_ko0`L;7b/g=clc;blc=
cm7=cm;Eo]L4eL[;c]3ndPWAb/W8alS:c<g=o/_mbSo;b/S7alS:blg:aL70`<?4
`L72`lC5aLK9bLS7bL_@d];Adm7>b/K2_kjo`<?6b/cBdM7@clk>cLS:c<g>cLc;
n/UHb<g9a;jf[jZVXJ6SWYF>RXRAVZFZYj6LVIR@Pgf9VijEVZVMSI26PYNd_lS8
b/c8_l_<bl[8bLO8dM;?cLc=c/k?d=?Ef=WGeM;?d]2jZl?To__ko?gno_n9o_7l
lOjao?WjjOcRn@3hnMSafPODeMOIf][If>7J0=gbg_3Ml]kigLSOn^3Ah^WUl>CR
iM7W1nGVj>WYj>KUnNOPjO;Zl>_Bk?7[h^d1k>cSj`7/ko?`0No_hnh1knoRl;Wb
`OBAmiWiXOcao^WlPOj1oZ7nDoonoOkooocfmnS9VfHl8QLA4@l=2a4L92lkCeeT
J6Y]LW9cLgAeMGI]Kfm]IF=RIUQ?A411@S`f:S]@GEmRJg=aL71aLgIjO8>4Ph>4
QHN9QHN:SOf?0hJ9S8knT0N?R8N6QHJ8R_b<oH/FS8^9R8R9Rhb>RhJ2PH64QH:2
PhB5QXKnQaZ6QHJ8RH^:RHN5PGeiMWQiNW]mP8>5RhZ9R8OnQPN0PXB5QXF4PoZ1
AX>8Qh9lMG1[JFEXJVIOF5ABF65/LFiXHf1OEdY4D69UG69aIEMJDU9XQYBNX:BW
XiZTXj:OWIbJVZ6PWIZIUiRHVIfQYZZ/oZh>[kJeXI>[eOSknocmo_koROkao?7n
/Ocin^Wlh_T0n_WHlMX7e=GGfM[JfMSRfP7Hfo;Il]d1fm_bfOWMb]l1gMgjfm7M
jN3bi07Rh^;PdN87h>7Si>CShN3ih^;Y0NOWl^Gbj`7YjM;WlN_1kK7`^O;1m97g
VOVQo?7njOb1oX7nXOhOookmo_ooo?GeiLJHHSDL40L510000`hC7BPlC5EJGV7j
IbaUFEUJEe1=CE13>BlZ;2`W8ALY?DY:CEAKFUMEEUMJG5mYJfYZJfa^L6a^LGCm
MP=_LgIhoWX8NG9aL6m`LWAfoG[mNAYjNGMfMWMiNWaiM71_Kg9cL71aLW=dM7Eg
MgKnM@QgMgAaL6eWHeonG1EMGV=VKFmgMWYiNGQhM6YYJfa]K6]ZnVQHIVMTH5YE
Cda:BD]?BdDn?3PmAU5FDde8AD@l;bTeAdY1AeI:?D8l?5AfQ9:FVinMTIFAT8b:
Qh>2RXN4OgikO7amPXJ<TYNLWJ2TZjjLSjWBn?_ko?gno_n9o_7llOjao?WjjOcQ
n@AnP@210840P@210840P@210840P@210840P@210840P@3if?7J1m?Ef=[Kf]WG
hM[9gL7OdN6ii=7V1nCUinSXinGTnNKAjK7[h^d1k_3Sl@7`lO?`0O7cho@1lo7R
l;Wb`OBAmiWiXOcao^WlPOj1oZ7n7_onoOkooocjooWR`IabCCHV9B@P7R<_>eAU
NXbLYJon]PZe/k:_[jjVZZjZYOjO;9F>QgmkMW=bPhjKYZja];Fm_l32al_@clc:
c<k?clk=bLc?dmGEdm74aLW<c_k?0<gnc0C=cm7Bc?k:oL/ob/W8a/K8bL[>b/G0
_[o1a<?3a<C5a/O7b<O6a/S:cm7=cLo>cL_9aknm_Kk0`lO9d=3?clk=c<k<cLk?
c/c:bO[:?/W@b/Bm][6_[:VQVYJEUIBBWZJ^[JBJTi:IRX>?WInMWIjZWHfBS8fS
`=3Hd/oAclK>clo@cm3?d=GEdm?Ad?k?0m7Gfmgnh0gSe=;HbKBmdokjno_loHOn
lOcao[7lnOgYo>;i0?Sif?7J1m?Ef=[Kf]WGhMX0gO;Nl=gbg_WMb=ojh=7RjNG`
i>;UdNL7iNKXjNWXi^Giin3Yl^[`jm;/lN_Rk@7/k>?[0Nc_lo01knoSkP7_kn;`
^O;1m97gVOVQo?7njOb1oX7nXOhoookmo_ooo?Kij]2_RV4j8a@C40d;41TQ;cY=
FfAZKgAbLW=cM7EeMVebM79[IfEWFeI=Ad4n>CDoAE9MHfIXJOi_6G5cMg]nP8:4
QXN7QXF1Q8N;SHf;Rh23QhZ<oXd0Roj:0h^=Si7mRof<9h^:RHN7RHZ;Sh^6PGn0
PXF4Q8F5QXN8R8J5Q8B5QhR:QHF3PX1nO7_nNQAkOH23QHb<RXZ9R8N7Q8F6QhJ4
PX7jPS24RhR2NgEbL6m]J65NGemNG6E]MGA[HEYIH55:EVAVI6AULfEGG5QJLi6R
[:NTZJJNoZ@:Xj:RXJ2SXZ2MViWnV1BKXJR]/[Fg_[:d^k2LYL7hn__ko?f7o_7l
lOjao?WmjOcRn@3jnMSafPOCeMSJfm[Ien;J0MSKl]Wbg@7Kfo;InMg:g`7MgO[K
dMgYh?;T0N;Rh^3AhPOPhN?Ti>?Qh?WRh^T1inObiO;[0NWYd^Oajl7]/O2il/7d
TONInJ7llOkYo87nPOjQoQooo_gnooolmOOWcZf6FS@L2PL500012a0M9cY:EEaS
J?YW5FEIFeiKEE1?D4Do=c0[9b<P;3@oBTknDAaHEUAFEe]NHFIYJfe^KVe/J6]^
LWAdLW9YKG5dM_ig07GnM0=eMgUkoGWmNQEiN7MeMGMhNGeiM6m]KW1cLW9cLgAe
oWH0MOed2GIfKfe/JVITHV7nG@INHVE/KWMgoWX:NGQeKVa]KVe[JFSjJCiWJVEP
FEEADE1ABdI3ADE6@TY@F5M>A3dl@c@]>DM9AdM8EDXmA495Gh6CXIjMXJ2DU96A
SXf;RXV:QhF1Og_nNQAoQHfFVj:U[ZJZ]J^HXkohn__ko?f7o_7llOjao?WmjOcQ
n@CiP@210840P@210840P@210840P@210840P@210840P@3if?7J1m;Df=_LfmSF
hM[9gL7OdN6ii=7V1nCUinSXinGTnNKAjK7[lNgakP3`ho41l?7cl07aln?d0O?a
h_2il/7dTONInJ7llOkYo87nPOjQoQooo_gnoooln_obgLZdT64n:R/X9B<X<SiF
IGR<VZRd_?jfAKFc/[2`ZJja[jVSXJ6MVI26OWYkOiZIV:2_]K6[^kbo`LC:c]39
bLg@dM3=b/K9cM7Bd<k=`<75b<c<cLcAcm3?dM?FelWnb_k;8lc:bLO6a/O9b/o:
a;nm_/73a<C5aLK7b<S7alK5alW<d<S9b_k<6Lg:_[^l_Ko3a/SAd];Ad<o?c/k?
d<o>c<W7nLY@dL_6_KRd/k:/WY6>TiZKVJR^]K2RU8f;VHZ=YJjQWJBOZif=ThnB
Z/GEeL:g`<c?cm;CeMOHfM_HemOEdm;@d=CFfM_Mg]cJhlo=f]O2`]3oo_/2o?gl
o?d3o_kooi7nlOcao[7lnOkYo>7inMSafPOBe=SKg=_He^7JlMk`g@cNgMkMg]gN
gMkMg]gNmmg9goWPdN;YiO7ThNGAi`OUi^SYjNSViOWWh>Wbj_7[dNcajo7]l>cS
j`7/ko?`0No_hnh1knoRl;Wb`OBAmiWiXOcao^WlPOj1oZ7n7oonoOkooocfmN;:
^:1mC2XC4a0;2@`F7S4lCE]UKGEjoW8iLg=dM7E_M7MeKfUWIf=OETa4@451EU1@
F6AZIUm]KfmaM7UmP7f1QHR9R8F4P8>7Rhb=RhYnP8>7R_j;08onSR2?TYBFRhb;
S8b=S8j;RhR8QhV:S92<QH5nP8:5QHJ6QhOnRBN6QXF4Q8J8RH61PX62PX62NGYi
NWb0PhB=Rh^:RHR7QhJ7R8N6Q85onX9GPhb9PG]fLg9cK65EDUYQHV1_MGYeIeUB
Cee>DFUbIEmXIWAUEeeKGgZFYjVHS9RSYjBUYJNWZ:VYY:>QWifJV9RQXZN[[k6c
];n^[KjlZJVmmo[jnocmo_co0oknoOfAo_7llOjao?WnjOcQnOWHlMX7d]CHfmcK
f=K`fPkHf]SJf=[Hf]SJf=[Hf]SafO7M3m_IfmWKfM_IfmWKfM_Ifm_igMSO3]gO
gMoMgmgOgMoMgmgOgOWKdMgYh0oRh^CRi>;Th^CRi>;Th^CRhN3AhPOPhN?Ti>?Q
h?WRh^T1inObi@oYjN_YjnW[jN_YjnW[jN_YdNOajn3]3>_]jng[kN_]jng[kN__
kK7`^O;1m9Sg3?GgmOOemoGimoWgnONOnJ7llOkYo87nPOjQoQ;oo_gnooolmOGS
c;RONDLS2`T4oP0920lO:Sa:EEeVK?eU>6MWJFEKGV5OFE=ADDe9@3H^:R//@Cdj
@TmCCdMFEEIFFEiPIF=XK6m`KfaZIVU]LG9bL71VJVeaM?ie07WnN2MiO7j0MWMi
MgYhNWUiMWIcMGAhMgigLfa/Jg1`Lg5dLWEdMgMdM7=boW<4MF][JV[mJOiL55eQ
IFU]MWMgN7MfN7=^KVm^KF]XI_YYEfM[If1IEU=DE514>CHoATM5DEMLEdTk=3=1
<SE=ET]6C4UFBSe5ADYVQYRLS8F@WIfASXj@T96BT8b;QhF3PGeoQXZ>U9RLWj6_
Wj:c/j:R]oGhn?Wjnof8o_7llOjao?WnjOcQn@EgP@210840P@210840P@210840
P@210840P@210840P@3if?7J1]KCd]GKg]cXf/WMbMoihOWObN7Ii?WVlNC1i]WY
nN_ijLW[nNgijo;]0>kal?7anOCjl@7`lO?`0O7cho@1lo7Rl;7bfOCimoWdnOOi
m<7gnOWYmj7iPOcio_7lPOj1oZWno_m4o_gmo?oomNc_jlAnAD0l?d<k=D9JGf]l
RYVW[k6e^Kbm^[Ja[K>c/Zn[Yj>PW9VCSX^;SI6LWjBY[Jna/kZk_/75bLc<o/d/
c/oAd]7>c<W6aL?3a<70`L35b=3Ae];Ac<_9blW:b/W8alO6a/?4a<G6alO8o/L1
b<Snb@_7alS8alG4`[fo`/Gmaag<bl[8alG6`l;1`lC5a/O9d];Cd];@clkCd]7@
c/gnc3O=c/o?cL_9c<O4`/?2_[ZdXI>IZkF]WjNc_kRUV9^S[JNTYJZ/Z:2ZXYbI
W:^lbMK@b<2o`/O>do_F9MOFeM?@cLg;a]GIh>3Je]WMc/c<dMGDclGdoooimokl
mOSjn__noOn1o_;nlOcio[WllOWao?7inMSafPKFdm;EfmkLkmX=fm[Kf]_JfmgN
gMkMg]g`g^7Md=l>h=oPgn3Oh>7RhN;Qh^7RnN39h^oU3>CUi>GTiNCUi>GTiNCh
iOWWlNG1in3Yn^[ik0kZj^WZjN[Yj^_/jnc[k>_@k?W]nN_bkO3/3n_/jnc[k>_/
jnc[k>_/jn_ik_[[0Nc_lo01knoSkP7_kn;`/O;Im?WgnOCimoWd`OOinO3g3?Sg
n?OhmoSin_WjnOZWnH7lnOkao87nPOjYo_koM?kmoOckmNCHf]B[I2TQ6aXM4`/H
<3U5DUaVKW1^LG5dMGAbKVedMGAaKFUUHUiKEE1=CDm@EEMLHFEWJFU`LGAgNgf0
PX>3QHJ9Rhb>SH^9QXF6QXN3PX22Q8Z?TiFDT8j:RhZ;S8b;RXV9R8R5QXJ7R8V9
R_j90HZ:oX/]RHV:RXV7QXAlO7n2Q8F5PhR7QXB3PGn0PH62PhB3Q8><RXR7QXB2
Ph^:RHR6QOj4=hF6QhN5Ph:5PWemOWeiMFmND5IXLVYNJgV3O6QKG6=]If9SJ6YT
GfiZI6=XNHbJZ:FNV9VMXZNUnj@PXj:QWibIUY>CYZje]K6_];Z][Jnd^KZe/NOh
o_ShoookoOl0o_gmPOkbo_7lnOjio?7ilOcanOWHlMX6e]?BeM_Ng?3J3]SFf=KH
e]SFfmWKfM_Ifo3Il=d>fmgKgM_MfmgKgM_MfmgMdMl?gM_MfmgKgM_OgMoMgmgO
gOWKbMg_h0cRh>;Ph^3Rh>;Ph^3Rn>3ih_7P`N;Rj@7Wio[UnNL>iNGWiNOUinGY
inWWjNOYd>OikOW[hNd?jnW[jN_YjnW[jN_YjnW[joW`nNfal;7bfOCimoWdnOOi
m<7gnOWam`oeloGcmO?eloOemoGgmOOgZOV1o?WnlOb1oX7nZOknoe3noOglo?_/
hN7J[VDV7Q@B50L02R8/>4A<De]NFeiRIFMXJFIQHUiMFUIBCT]7A3hi=SHh>Slo
A4U=CU1@EeQKG61SIVMZJVa]Kg5bLg5_KF[nJ@a[JV]ZJficNGaoOGYgoGA5MGEf
LgAbLg5`Kg5`Lg9dLgAbM7=eM7IdM79eLgA`LFmXJFa_LFm_KW=bKfe/JVUVIFEV
IfQXJFYcLW5`Kfe^K79aL6m]K?i[=fa]KVi/JVIWHemNGeiJEU91<cU;EDe0BEAQ
FTTl?DMBC4Y;D5A?BEIABd]@HWR8V9F@S92DVIR>oXWmRb6<RhZ7Q8:2P9BMY:BO
WZ:WW9^OY:^[YZKQm__dlo_mmoclPOk[o_7lnOjio?7ilOcan@BnP@210840P@21
0840P@210840P@210840P@210840P@3if?7J1]KCd]GKg]cXf/WMbMoihOWObN7I
i?WVlNC1i]WYnN_ijLW[nNgijo;]0Nk`h_7im?[a0O3alo01lO?Sm07clN;`/O;I
m?WgnOCimoWd`OOim>WgXOV1o?WnlOb1oX7nZOkno`?noOglo?m/nmBBHDLk<cTj
>TEAIfehQiRW[k6d]kZk^[Vf];Zi]kB^Z:>PWifIUI:ATI>NXZJ[[k6b/[Ri^ko2
a/S:c<g<c/o@d<o?c<S6a<C2`lO7a/K8c=7Cd]7Ad<k=bl_<bl_:bLS7alG5a/O8
bLW:b?c9<<[:a<K8b<O3`;fj_;o2aLK6aL_:bLO5a<;2`<71`/C5bLWAdM?Bd]7@
cmCBdM3?c/gmc?k=</k>dLc6`l:o^K>_YZ6X];V_XZRc_[V/XJB/ZjJTYZf_ZjB/
XIVLZkW2`]7=bLG6bLgCdo[Fn]8Gcl_?eMKCd=;Ec<W9bm3Ac/K/o_oonOcko_P2
n__noOn1o_;nlOcio[WllOWao?7inMSafPKFdm;EfmkLkm[jfnWNhMg@go[PnN;i
h<WRfNGiio7U`NOPjO[ZnNcij/W/nNgijo;]0Nc/lN_bk?W^n^/1k>ocl07_kn?^
0No_h_2al]WdnOOim?WgnOC1moWdl?Ojn?WjZOV1o?WnlOb1oX7nZOknodonoOgl
n__el?3V^gQ39AH<3Ph<5BE3BE1LJ71bKg1`LG9bL6m`NGQfLfeWHUmNG5QDDE1@
DEQJGV=WJFYZL75cMgYnP8:2PhB6RHZ=SXj<Rof98HZ9RHR8RXjCUIBCTi:@Shf=
SXf=S8^:RHV7QhR9RX^;S8[lRaN<S8J8RXZ9QH9oN7YmP8>4Q8>9R8N5Ph;nP1F1
PH:3Q8>3RHV7QXB3PX>:RXV8QhJ5oHCnQC:6QhZ5OgakN79/J5mJHFebJ5eYMh9m
KF9SJfUTH69VJ6AQL6USJ7N9TYFSXYnMX:BX[:ClX`>RXYjNo9dFWYnX[Zn/Zjjd
ZjZZ[[>f/k3Mlognn?kko`CnoOcmoH7nl_kao?Wn^OcanO7llOWif?7J1]KCd]GK
g]cafP7Hf?[FjMWQgM;O0MgMn]_igOWKbMgIh?WRlN31h^;Y0NOWn^GiioWUbNOi
kOW[h^d1jn_bjOW`nNfal;7bfOCimoWdnOOim<7gnOCbm`7emO[cnOFYnH7lnOka
o87nPOjYo_koB_kmoOcnooojnNfoNd<S40D50`0763LmA4aDFeeIFeaPHfIWJFMW
HV1MEe5<BDQ6@Shk>SXi?d55BTi@DE5GF5YNHFEWJFUZJfe_L?ib0W1^K?i[8Fe`
LW5aLgMlOWelO7]iN7IfMgIfMGAcLW9`L75bLgAdMG?lM1UeMFmaLg=bKV]XHVAW
JVe^KVecLW5_KFaZJ?iU4fIWJ6UYL71_KVe/Jf]aLG1_KVe/oF_nK5]]JfiWHEiM
FUA>BT4l@dmDBSa6DUiIC455CDm:BD]BE59>F51;D65cOX:CTY6AUI^OWHZ4QXJ8
R8Z:RHV;Rhf=ShnBVInPWI^NXiZHV9bQXj2Re_7jnOCino[lo87njokao?Wn^Oca
nO7llOT4bh40P@210840P@210840P@210840P@210840P@210840nMSafPKFdm;E
fmkLj=[9gLWOnN7iglWQfNCii_7T`NKIjOW[nNW9joW]nN_bk@7^l>;anOCjl@7`
lO?`0O7cho@1lo7Rl;7bfOCimoWdnOOim<7gnOCYmj7iPOcio_7lPOj1oZWno_l4
o_gmo?gmoc_ngJb9HDXg@59PIfQaKW>4V:N][kBf][Ng^[Zk_kjk]k6ZY:2RXInL
VINEUJ:UZJja/kBd]kRk_/;5b<Wnc2c=c]3?cm3>bLS6a/G6c/k=cLk@dmG?dM?E
eM;?cLk>cLc;b/[9b<S9b/_;c<clbok:8L74alS6`;Zf][Rl`<?5a/K:bLS6a<?2
`L30`L;3a<S8clondD?@d<kCdM3@clk>cLk<b/W;c];Ee<k7`[nk/jf/[:jd^KR`
Z:Ze_kb_Yj^bYZ>SYZ^][:N[X9jY_l[9_l_:bl_=d=;Fdo[F9=3AdmGHf]cIb/kC
dm;@d]C>bLK7c=3@bmkbooonoOcin?SjoOkmoh7nl_kao?Wn^OcanO7llOWif?7J
1]KCd]GKg]c_f_[KjMkQgM3On^3ih_WPbN;IiOWWlNG1in3Yn^[ik?WZbNcikOW[
l^d1k>cajo;/nNkjj`7/ko?`0No_hnh1knoRl;7bfOCimoWdnOOim<7gnOC`mo[h
nOZYnH7lnOkao87nPOjYo_koCokmoOckm_CgnNg9UVm3:A@J:SHk@Dm<CEUWL71^
L6m]KVmaLgMnOGYfL6USGf5PGU]HEUACG5eQIVU[K6a_L7=fNWf0PH:2Q8F8RXb>
Shj<oX/QS8f@T8n?T9:EUi6CUINGU96?T92?SXf<S8^:RX^<SHf>S_b=oX`TPhJ9
RXR2O7QdMWYnPH>4Q8R7QXB2PH1oP821PX:3PX:7QhF5Poj2@8V9R8R7QXJ5QXB2
PH>6RXj=Qh1kN7A/IVEUIfebLFUSJWN0OG1XJW5THEmRIfUXIW5ZJ7F;VYVBWInQ
XjNZ[:bTo:<OXZ:LWIjPXjFWZ9jTZJb[Zjf`[JZWZZne]KC=i?[mnokko`CnoOcl
oH7nl_kao?Wn^OcanO7llOWif?7J1]KCd]GKg]cafP7Hf?[FjMWQgM;O0MgMn]_i
gOWKbMgIh?WRlN31h^;Y0NOWn^GiioWUbNOikOW[h^d1jn_bjOW`nNfal;7bfOCi
moWdnOOim<7gnOCbm`7emO[cnOFYnH7lnOkao87nPOjYo_ko0okmoOcnoVgooo?;
V6i190hA82P^<T=0@4UFG5]HFE]LGf=XKFa/IfAPFU==BD]:B4E2@3hk@dA8CE1B
De=FEeYMHFAWJ6UYJfa^L75bLg9_KVe]KW1gNGQhNG]nP7YlOX20OGYhNGUhMgIe
MGAcLgAeMWIgMoafoWEoK6mbLg5[IF5NH6AXJfe^KW9aL6i/JfYWIFAUIVIWJ6Q^
KVe]K6][JW1`Kfm^KFe/KF]YJ6Y]LG9aJF9MFUI>B4M7BDmDDd]2Ae9MFTm7C5=:
AdQ;DUAEDUU@D5eeQ8EoSHnCUiZOXIb:Q8J6R8R:RXN8S8jCUIVITIJKWIbKWJ0?
W9REV9fRXZK6hOGgm_SknoglPOk]o_7lnOjio?7ilOcan@C5P@210840P@210840
P@210840P@210840P@210840P@3if?7J1]KCd]GKg]cXf/WMbMoihOWObN7Ii?WV
lNC1i]WYnN_ijLW[nNgijo;]0Nk`h_7im?[a0O3alo01lO?Sm07clN;`/O;Im?Wg
nOCimoWd`OOinNWgXOV1o?WnlOb1oX7nZOknoagnoOgloO7hooojj=;2QFI=EWNC
V91mLW>5VJ>X[kCn]ARg_;o3_kjl^KF`ZjRVYJBRX9fJVJJY[K2co[D7][Nj_L74
alSnb`c<cLo>c]3>b/W8bLS9o=09dM;BcM3Ff][Gd_k?4/k>cLc;bl[;blc=c/o?
cLg<c<_nbR>n`LG7a;jg/[Nj_/;6b<S9bLS7aLC2`L2o_l31`l?7alc<clknc`;>
d]3lcaG>clc9b<[?e][Ac<G1_k^e[k6e^;Vgo[DJ[kNm^JjWZ[2RXZBWZjj`[ZNW
[kc;dlk7b<W=o]02cloBn]DSdmCFf=_Mgmk@dMGGemGFe]7:a/O=dM?Ad=[[moko
o__jn__mo?n1o_;nlOcio[WllOWao?7inMSafPKFdm;EfmkLkm[jfnWNhMg@go[P
nN;ih<WRfNGiio7U`NOPjO[ZnNcij/W/nNgijo;]0Nc/lN_bk?W^n^/1k>ocl07_
kn?^0No_h_2al]WdnOOim?WgnOC1moWil?Ojn?WjZOV1o?WnlOb1oX7nZOknocWn
oOglnn[^m?O^f/2]K4X_=EE_LVaMDTmKJVm^KW1^K6a_M7UmO7ekN7A_JVMUI6=Q
GeaIEf1QIFQ[oVdGKVmbMGUlOh21PH>4QhV;SHn>SHb=SXn@o989TiBDSi:HW9bI
U?jA4Y2@Shj=SHb=SHj?T96AShn>SXgnS2>0PhN9QX1iM7EhO824QXJ7QhJ5Ph:0
OgioOh21PX:1PHB4Ph;nP@:2R8SlQb26QhB1P8:7SY>:QGijN7A^J6Y^LG9`KVi`
KgUnNVmXJFonH1ESIfY/KFeaNHRIXIjHVijRYZVXYjJSo:8NXJ6OX:6SYZRZZZ:U
ZJf][Zna[JVUZ:jd][Nlbmk^nO[o1?gmo?cmPOkbo_7lnOjio?7ilOcanOWHlMX6
e]?BeM_Ng?7J0MSHn]KYfN7Md]l1gMgjfoWMnM_9gMWPnN;ah<7Rh^T1inOjiOWW
nNG9ioW]nN_Rk@7[jo;YnO3ikK7`/O;Im?WgnOCimoWd`OOinO;g0OGen_?imJWi
POcio_7lPOj1oZWno_lio_gmo?kam_cml][0ZVQ69ba9HFENDTM1BeQJF5QIF5UK
HFQaLf]WIF9NFEAACdi=BdU6@cm7B4a?D_iD65EFFEaPHfIWJ6QZJfe_L75cLW1_
Kg1aLgWmN`UlOGehNh65QH9moWXBNGUhMgIfMGIfMgQiNWYhN7MgM_ie7fU/L79_
JF9MGf9VJVi`L75aL6m]K6YYIVASI6EVIVMWoV_lJP5_Koa^Bfe^JfQWJFieMfiW
H5aJEU1:C51CE59@D4m<E5]GCTM;DDI6BDaBEEUIEEMQL8::R8B8SI:HVYbKU8V3
QHF7QhV9RX^?TIJHW9bCV9cnWa:PXIfHU9JLXZBX]LKHjO?jn__jo_b1o^gnlOci
o[WllOWao?7i1<210840P@210840P@210840P@210840P@210840P@210?WHlMX6
e]?BeM_Ng>SJbMg9goWQnMo9hMWTnNKai<7VfNWijoWYbN_ikOW[l^d1k_3RlOWd
n_41l?7cl07aln?d0O?ah_2al]WdnOOim?WgnOC1moWijONQnH7lnOkao87nPOjY
o_ko>OkmoOcln_gooo_dlo:[Rfa^T:j`Xi:4Pi:PXJF^]KNg^;[0`lNk_;bm^kVg
]Jb[ZJJSXInPZ:^^/[Cm]@Jf^Kc0`lK7o/X?blc>cLg?cL[9b<W9b/g=c_c?3LkA
em[Kf=?@clo>c/g<o//Kc<c=c/o@d<g=c<_:bLS7_/33a<:m]kBm_l?7bOk;4lS7
a/C3`L2o_[jo`<;2a/K9bLc<o/h1cM3lcok@<<g:b<_@em_:a/70`/6m^;fm_;Ja
/k_1]kZm]jbTY:RRY:NZ[:nb]:Jc`lk?c/oAb/cnd0?<b<KAn]ClfA[Jf]WCd]CD
e]GCcl[4`<37c<o<al?=hOKooOWnn`3mo?n1o_;nlOcio[WllOWao?7inMSafPKF
dm;EfmkLkm[jfnWNhMg@go[PnN;ih<WRfNGiio7U`NOPjO[ZnNcij/W/nNgijo;]
0Nc/lN_bk?W^n^/1k>ocl07_kn?^0No_h_2al]WdnOOim?WgnOC1moWil?Ojn?Wj
ZOV1o?WnlOb1oX7nZOknocWnoOglo?Sko?Wbj^GSV7MEEWFBTXEfIV5]LVi[L7=`
KVmbN7f1N7YjNgUgMG=ZJFMTHEmMG69SIVY/oFdIKW5dN7]nOh20PX>6R8Z<SXf=
S8f>T96?Si3lT@f@TiVLWIZETY6AT92?S_j=6hj>Si2ATY:?Shj=S8^:RH22QHJ4
OgUfNgf1QHOnRA66QHB2PGmnOGinOh21PH20PH7lP061Q_b7oXPgQH:0PhR?U8=o
NWUkNWIaMWIeKfY/M7aeNWegJf=SIf1RIFQZKFmcK7f?VYfLWj:KWZ:UYJ:NVj;l
X@>PX:FUoZCnYANSY:JYZj^YZ:FQWInV[K2a/;2le>omo_cmo`CmoOcloH7nl_ka
o?Wn^OcanO7llOWif?7J1]KCd]GKg]cafP7Hf?[FjMWQgM;O0MgMn]_igOWKbMgI
h?WRlN31h^;Y0NOWn^GiioWUbNOikOW[h^d1jn_bjOW`nNfal;7bfOCimoWdnOOi
m<7gnOWbm`7emO[cnOFYnH7lnOkao87nPOjYo_ko>OkmoOcnoOoooOGYi>2DL4e<
JXJ7NV]LEEeRFeMIFeYKGVA/LgEUI6AUHf5OGEACDDi;BDM5BDY=DE?mE1UEF5]O
HVEVIfMYJVa^Kg1bLG1_Kg1bM7IhNOaj3GUlPXF6PgikNWYiNGQgoWHKMgMhNGYk
NgQhMgIeM7=bJF]^KfeXHUmUIf]_LOic3g1_KVa[JFQUHf9SI6EUIVKmJ?eY06gl
K_i_IVaYIfY_MWQWHEaKGEaHDeQHEe5<CUIKDeIJE4]3ADU6B4e@E5MLGeIUMh:6
QHV>RHjBUIFDT8R6PXB4QXJ8R92@TY:DUINGUIFGVI^KVINCSXZ<TiVLX:RZ]LkW
m_Ken_[lo?knoon1o_7nlOcio[WllOWao?7i1=Z10840P@210840P@210840P@21
0840P@210840P@210?WHlMX6e]?BeM_Ng>SJbMg9goWQnMo9hMWTnNKai<7VfNWi
joWYbN_ikOW[l^d1k_3RlOWdn_41l?7cl07aln?d0O?ah_2al]WdnOOim?WgnOC1
moWdjONQnH7lnOkao87nPOjYo_koB_kmoOclo_klm_7`m?OK`jFL/<O:_;Z]Z[Fb
XJ:`]kVk_/34b<Rk^kjo`Kno_[>^ZZBRXJBUZJ^^/K>d];>d]KRk_l;5a/W:bL[;
cOk<0<[nabc8bL[7bLc>clo>c]7Ce]SHeM;@c/k=c<_:b/W;blc=cLk?clc;b/W7
aLC4_kon`0Jn_;_2a<O9o//?b/O6aLC2`;nn_Kfn_l72aOk60/[:c?k=@<o>c/o@
d=7Ad<o=c<kAeMS6`l32aLO5`LG2^k>`];k5^kfl]:^TXjFUZJj_[k2d]k31d]K>
bLgGcLk@dM3<alKBn]<Of]WHemKDdm;Bclg>d<k9`kfi^;[2aLK4a[Zkd>C`mOSn
o@3no?n1o_;nlOcio[WllOWao?7inMSafPKFdm;EfmkLkm[jfnWNhMg@go[PnN;i
h<WRfNGiio7U`NOPjO[ZnNcij/W/nNgijo;]0Nc/lN_bk?W^n^/1k>ocl07_kn?^
0No_h_2al]WdnOOim?WgnOC1moWdl?Ojn?WjZOV1o?WnlOb1oX7nZOknobOnoOgl
o?ooo?C]j^c]c[BDRYbd]:JRTXbAQg5YLWEeM7EhO823MgUjoWdRNga_K6IRGUmP
HF=SIVU[K6a[K6e`LgMjOGioP862QHN9Rh_nRRf<SI2ARH^>T96AT92CUIRJVYND
TY2@Shj=S8b;SHf>Shn@TI6>SHb;RHN6QX61oX86P7imP8:5Qoj948R5Q8>2P7im
O7emOWn0PGn0o7i2Ogn1QHJ6QhR8RHV8QhF4QXV=TGmlNG]nP7ijOW]dK6U]Mh1i
NgYdJV=RI6=WK6e]Kg=iN8^NXYbGWJNMWj6TXYjLVO^P5YnOYZFSXZ6OWYjQX9fP
XZ>NVYJDTiNOoZD7Zj>W_m[Yl_Wno`GnoOcko?f1o_;nlOcio[WllOWao?7inMSa
fPKFdm;EfmkLlMX1f=Sje^WIhMgBg`7MgO[KnMgiflWMfN3ih_7P`N;Rj@7Wio[U
nNOiiLWWnNgijn;]0N_[l^Wil?W]/O2al]WdnOOim?WgnOC1moWdl_L1mOGjloWe
ZOV1o?WnlOb1oX7nZOknoc?noOglo?ooo_G^j^[[b:f<P96VYiVHRH63MeeEFemN
H69YKWAdI6=UIfQWIVIJEU5<BDU;oTY7CE1BDe=BDeAGFUiQI6EVIfQYJfe^Kfm^
KFe^Kg9dL7AgNGYjNGUlOX63Ph1mNgUiN7MfMGEdMWIgN7QiNWYgMWEdLW1_KfYZ
oV/6JFMVJVa_LOicOg9_KVe/JVQWI69QHV=TIFEVIFEVIVMXJ6U/KFe^Kfm`L6m^
K6]]L7AeHeiKGF1RH5aPGEI>BdmIGeMHF55:@dA6BDeDEEMIGfAQLhJ:QH27THV=
Si6BSX^4QH63PhF5QhNAT96@THn@T9:@Si2CTXj8QH61Phb@TY>PVj2gdN7Y2?7i
n_clo_kooh7nlOkao?Wn^OcanO7llOT4dH40P@210840P@210840P@210840P@21
0840P@210840nMSafPKFdm;EfmkLj=[9gLWOnN7iglWQfNCii_7T`NKIjOW[nNW9
joW]nN_bk@7^l>;anOCjl@7`lO?`0O7cho@1lo7Rl;7bfOCimoWdnOOim<7gnOCY
mj7iPOcio_7lPOj1oZWno_lPo_gmo?_lnOKbl>oal_cbflcDjO3WkN;QhL^WX[>i
_L;6oLT:`L74`lG2`[nj/Z_nXA^X[:V[[K2b/[6a/kFg^kk2a<G8bLS:blc<blW7
o/EJalO9a<O;cm;BdM3Fe]GDd]7?clc;bl[9b<O7bL[:blc=cLk:bLS6a<;1`<6o
_[fn`<?5a<K7bLW8a/G6a/C3`Knn_Kbm_Kk0`LC5`lC8bL_<cLc>cLk?d=7Bd_cA
o]8Db<G2a<S:b<G6`KZf][Vm_[no_KJ_oZ/BZZjd];6_]KW4b]?CcL_?e=3?d?kA
0]3@dO[B7mCDdm;AdM3@f=7=c]3=aKbl^[Vna/W7`/_2`L[>e>Ooo_kkoh7nl_ka
o?Wn^OcanO7llOWif?7J1]KCd]GKg]c_f_[KjMkQgM3On^3ih_WPbN;IiOWWlNG1
in3Yn^[ik?WZbNcikOW[l^d1k>cajo;/nNkjj`7/ko?`0No_hnh1knoRl;7bfOCi
moWdnOOim<7gnOC`mo[hnOZYnH7lnOkao87nPOjYo_ko8OkmoOcmooggm?3^kNge
jM6oam_Oe]_;aKnQN6]gN7UkOH3nPGmjOGeoOWikNg=^I5eJGF5UHF=UJ6YZJFU[
KFmcMWYlOGioP8:5QXV:R8N8R8Z<SY26RHfAU9BCTYRHUiJDTi6ASXf=S8^:RHV;
S8b=SXn?T8b;RXR6Q8>2Ph60Oh22QHN2Q8F7QhJ4PhB4PX5oOGakO7emOWn0OWmk
O7amOGioP0N4QHJ7R8V:R_b9;HZ:Rh5nNgf1Ph5nOgYcKfmbMWMjNgQdKFUXJVQ^
M7A`LGMlSIJOWi^IWJ6MWj3nXP6QX?^O49jNX:2NWIbLVi^TX9bMWijGoY4FTiZQ
YZBQZjFX]/3:hogoooknoOcjo?f1o_;nlOcio[WllOWao?7inMSafPKFdm;EfmkL
lMX1f=Sje^WIhMgBg`7MgO[KnMgiflWMfN3ih_7P`N;Rj@7Wio[UnNOiiLWWnNgi
jn;]0N_[l^Wil?W]/O2al]WdnOOim?WgnOC1moWdl_L1mOGjloWeZOV1o?WnlOb1
oX7nZOknodgnoOglo?oonO?`k>[Ykn;8][k@eLcA`kZcTFIFGf9RIFY_LW=cJ6QY
JVYYIfIOFE18ATQ=CdU:C4mADE1@DUAFFUeQHfAUIVMYJfa^KVcnJd=/KW1cKG9f
NWemO7^1PH1oOGajNWMfMWEdLg9bM7EeMWMhN7UeM7=aKfe/JfaZJFQYJfi`K6i_
LG5`KVe^KVa[JFMVHoiQ569SI6AUHV=TIFIWJ6Q[K6e^Kg1aLOa`Gg5aKfEPGEmS
IF=PHEaEDE5DF5MIF5MBCDU;C4iCFe]JFV9WN829RHB2QXb8Rhb>T92?RXB0PX:4
Q8J6Rh^<Rhb<SHfFShf<T8b7OX1mP8B>T92>X9fQ[KO0f?Cin_clo_koPOkao_7l
nOjio?7ilOcan@C;P@210840P@210840P@210840P@210840P@210840P@3if?7J
1]KCd]GKg]cXf/WMbMoihOWObN7Ii?WVlNC1i]WYnN_ijLW[nNgijo;]0Nk`h_7i
m?[a0O3alo01lO?Sm07clN;`/O;Im?WgnOCimoWd`OOinNWgXOV1o?WnlOb1oX7n
ZOkno`SnoOglnoWhn_cnoPKkoOc_h>Gknol<fjbQ];W0alc=cL[8aok83lK3`Knm
]JVPWZ:Z[jRZ[Jon/0R_/kBg^[k1a<Gnb0K9b/c;blO5o/<da/K8a<O<dMCEe=?I
emC@c/g>c/[:bLS7alK6b<S9b/_<c<g9b<K4`/2n_L;0_;^l`LO;a<GnaTc4`L36
aLC2`Knn_Kbl_Kk0`<C4`/?7b<[;c<c>c<g>d=7Bdm7BdmCCd]3>c<S5al[;b<G4
_[Vj_Kjj][no_KVe/[>d[K:h]K6_]KWEdOk>2/o>cM3@d]CFfM_LnM81c/klcaO@
hM_Ee=KBb;o1`<;8d=;?b]7>clg0_mogoh7nl_kao?Wn^OcanO7llOWif?7J1]KC
d]GKg]c_f_[KjMkQgM3On^3ih_WPbN;IiOWWlNG1in3Yn^[ik?WZbNcikOW[l^d1
k>cajo;/nNkjj`7/ko?`0No_hnh1knoRl;7bfOCimoWdnOOim<7gnOW`mo[hnOZY
nH7lnOkao87nPOjYo_ko1okmoOcmoOkno_lDo_[jnN_Ig?;nnOcek^6fOfejNgb0
oX@2PX20oX4?OgajN7I^HUUGFf=XH69UIoiXBVM[K6mbMWUlOGinP864QXR:QXF6
QXR;SHn6RHjCUYNFUI^IUY:@Si2@S8b;RXV9R8R:RX^<SHj>Sh^:R8J4PX1oQ89n
OGj3RHf2Poj4?X9oOXB3PX1oOGakO7amOWmoOWijNg]lO7enP8B4QHJ8RHZ;RHZ;
S8^:R8N5PGj0PhB1OWegLW=fMg=_N7UfM?i`67=[LWQgLg=hOijMVYZLWIbKWYjO
XJ>VZ:[kW`6NW_ZJ69^/YZ2QXj6ITYBEVJ:Z[:VU[Jjc]JjaeoonoPGmo?cjnof1
o_;nlOcio[WllOWao?7inMSafPKFdm;EfmkLlMX1f=Sje^WIhMgBg`7MgO[KnMgi
flWMfN3ih_7P`N;Rj@7Wio[UnNOiiLWWnNgijn;]0N_[l^Wil?W]/O2al]WdnOOi
m?WgnOC1moWil_L1mOGjloWeZOV1o?WnlOb1oX7nZOkno`KnoOglo?kno_lKoOcf
mO;Rcm?Ylnock^CFYVaHI69UJViaLg=aK_i]3f]XIVARFTi5@dM?DTQ9C4knCa5>
DU=FFEePHfAUIFMXJVa]KV[nJCEZKFmbKG9gO7n0Ogj4PWmkNGQiNGEeM7=bLW5a
Lg=dMGIgMgQdLg5_KF]YJ6e[IfIWK79fK6gnKWm/JFQ^KFaZJFMVHf5PHF9SHfAT
HF9SI6EVIfQ[Jfa]Kg1aLW1aLW=bLFm[JF=PHVEVHf1OFEAEF5UECeQGEU=AD5=E
DEMOGUaKHfV9QhB4QHJ5Q8N7RXb>TI>CPX22PXB4QXJ5QHR8RXZ<SIbFT92BT8Mo
PH:5SIFGU9:OXjRYXPJVc?CgnO[lo?n1o_;nlOcio[WllOWao?7i1:^10840P@21
0840P@210840P@210840P@210840P@210?7J3mSIfmcLfmWHdmCEemWJg=cQf]7M
hMoigN7OdN79i;7V1n[Yj>OWj>WZdNW1jn[]0Nk`f_7jm07clO?`0O7cho@1lo7B
l<Wb/OBamn7i1_GfnO_lno[0nH7lnOb1oX7nR_h:oO[hn_[knogmo_kjocSnnokK
X9>^];_4b/c:alC5al[<c<W6`kbf[:BOX:>UYjZ[ZJJVZZnj^kg0`/G7b<W8a<C3
aLC5a<;n_@_0`/G6b<c>clg:b=?ne0?CdLk<nLX9c<g@dM3=bLO2`_k1o/3naA74
`[nk^L;2`lC4aLK6bLO4`Kon_Q6k^;Fc][[3alS7b<O8bL[:dLknc@[?d]?Ed<_:
c<g;b?W=:LK5a<;0_[bk`[nk][Ff][Nl^;>a][c5b/71`lG9c<k?eM;?cLkAe=OC
dokBo]4O`LG;cm7?b/ONgMcIe<c5`<_5`L?<c/W3akViaLC0f?cdo`?no_gnnol3
o_SjoOgoPOk`oZWlhOWafPoHfM_Lg=_If=?DeMOIf]cLl=[bfo7NhMgQgoWMn=oZ
h=7RbNFai`OZjNSWinSYj^SYj^[9k?W[j^d1k>cajo;/nN_jkP7_ko?`0No_hnh1
knoBl<Wb/OBamoSil_[in@Kem_Wko?_j`?V1o?WlPOj1oX[nm_l1o_onoTWmo>gT
h[MeH7IfNGj2Q85nNganPH>3P7ejLfeSFeIGFUeOHV=QGUiRIg9cMGQjOGn0Ogil
O7eoPHB3PX20PXF9S8R:SY2AShb:UOjF0iFCT8kiS0V>Si:CTXn;RHB4oX?nP_j7
4HJ4PGekP821PX:3Q8B7QH9oOOil4G]hMG=eNGf1P7mlNgYkO7j7Q_j52XN:Rhf8
Ph:4QH>1nHHYOgimNgUgMGAiMW9_KW5cMWYhMGEjPX^BSHnATiFHVY^QWY^IVYfP
Y:2PoYl[WYfMSI6FVYbJUI:VYJBQW9NBT9^FU9VRYJ2JX9>GZJj^boGnoognoOck
n_kmo`?no_gnnol3o_SjoOgoPOk`oZWlhOWafPoHfM_Lg=_If=?DeMOIf]cLl]X1
f=Sbe_7IhMgQgoWMn]l1gMgZfm7MbN2ahPOZjNSWinSYj^[Y0NOWj^G9ioW[f^d1
jn_bjOW]VO39l[7d/OOjn@7gmo;enOT6mOKinockn/3iPOcio87nPOj9o_ko2Okn
o?cjn_WimoOnmAgfi]cGYf9;GeeOIFa^KVeZJF]^L71]JVMPFU18@dCnAa19BTQ5
ADU>FEYLGf5TIVMVIOiS4fEVJ6MVHf=TIf]_Kg=gNGYhMG=noWl3OWaiMoUe2GMh
NgakN7AbKFgnK?i[oW0VKfeZIVAZJV]/K6e^KW5_K6UWIVITH5aIEeUMHfMWIVAS
HfAUIVi]oV`;KW5bM6mZJF]/JVEZnVQCHF1OGE]IEeAIEE9?D59FF61MG5]RJWEk
MgQjO7n2Q8F;QXF1PXF8RH>1PX:4PhF5N7b4R8b:QhBGU9>@RhEoO8N2Oh><ShZ6
THJ;WJ6R`^_hn_[mn?l3o_kmo__o0okhn_gmoh7nl?jYo>7i1<610840P@210840
P@210840P@210840P@210840P@210?7J3mSIfmcLfmWHdmCEemWJg=cQf]7MhMoi
h>7OdN79i;7V1n[Yj>OWj>WZdNW1jn[]0Nk`f_7jm07clO?`0O7cho@1lo7Bl<Wb
/OBamn7i1_GfnO_lno[0nH7lnOb1oX7nR_h3oO_jn_ck0OgmoOknodkno?[BVY>b
]Kg5blg;b<K7b<g<cLO5`;bd[JBRX:FVYZVZZ:FVZZnf]kVl_/73a<O6`l?2a<C5
aL:o_[k1`/G7bLc?d<k<blo@dM7@c/_:nL`^bL[<cLc:a/C5aLC3`/70_lC5aLC2
_kbj`/;3a<C5a/K1_kbi]kJf]knl^;Fe^;on`QG5alW<c/o@c/g=cm7De]C?bl_=
c/c9nLeCalK5`l6o_Ko5a<:o_[bl^KVe];FlaM3Eb/O4`lG:d=?Be=?Ce=KGf=KD
dm;Aclk>aLS<d=;Acm3Ee]KEe=;?cL2k]kS0bLk>b[fk`[f``Mooo?cmo?l0o_km
o_`7n__loOglno[ko`7noH7nlOjYo>7ilMX?f=WKg=cKfMSCe=GGfM[Lg?3Jl]_a
g^7MhMoih?SOj^3Ah/WU/NL7j^WXinOXjN[XjN[ZbNcijn[]0Nc/lN_bk?W[n^h1
knocl07_kn?^0No_d_39l[7d/OOhnO;jnOT6mOKinockn/3iPOcio87nPOj:o_;o
DOknoO7Yh[9dIGaiNgn3QH=oOGioPX>2OWYgLF]RFeMGFUiNHF9PGEiRIfi_LGAf
NG]lOGakNganPHB4PX:1PhJ9S8V;SY6BT8j=TI:CTi:@SHciSTN;S8j?SXb8QXN7
QXF4Ph:1QXN7QXB1OWb0P862PX>4Q7mmNWMeM7AeOgahMGAgNGajNWUkNgj0PhJ6
QHF7RHb>S8N3PhF6Q8;iQU20OgilNWQfMWYiMgIdMGMhMgQhO8:=V9nHUI:ATIJL
WijNWI^LWYnRXJ6PWijLVYZAU9NKWIbJV9bKVibKViZJSH^8Ri>LXJBOTiJRXIfc
eOSnm`Ghn?GeoOknoOkl1o[ko?gmo?_jnol1o_f1o_7nZOcQnO7J3mSIfmcLfmWH
dmCEemWJg=cbfP7Hf?;FlMWQgN7OnN3jg`7MgN[KdMg9h;7R1n[Yj>OWj>WZj^T1
inOZiLWWnN_Jk@7[jo;YnNfIl<Wb/OBamo[i0OOgl_Gin@Kem_Wko?_j`?V1o?Wl
POj1oXWn0OoooOkno07jn_gi<_Ohjn;HXf5>I5mQIV]]KFaZJfa_L6m[IfANF4m8
A4A7B4I8BDM4ADU>EEIHFeePHV=THoiR6VAVJ6QVIFAUJ6]_L7AgNW]iMgIjNgal
NgUfMOUg;gAeMgQgMG5_L71_KVe/JfY_L71_KFYWIFYZJfa/KFi^JFMTHEmNGUeT
H5aIF5]OH_iQ5F=TIfU[KFe/K6i`LgEcKVYZK6e[IV[jJ5URHF1NG5YHEU]IF5IG
EeYJGEaNHFYdPHN1OW]jNh26QhJ4Ph:3PhB6PX:3PX>1PX9lOhF9SHb<RH^9RhV:
QhR5NWEdM7j5S8j>PhJCUHnXbo3cm?WmooomooknoOkl1o[ko?gmo?_jnol1o_f1
o_7nZOcQn@BSP@210840P@210840P@210840P@210840P@210840P@3afPoHfM_L
g=_If=?DeMOIf]cLhM[AgN7OnN;Qgm7QbNBaiPOZjNSWinSYj]7Y`N_Zk@7^l=[a
n_@1lo7cl07aln?d0O?ad_39l[7d/OOQn@Kem_Wko?_j`?V1o?WlPOj1oXWn0_gk
noKm0?knobonl/JEUKJh_lC;cLk<bl[;c/g<a/:n^K>]YZBSYjRUYjVXYJFZ[k:c
]KNj_KjoaLCn`A[3a<C6a<70`<;2`lO9blg>c/g<blc=c/g;bLSicQ37b<W9b<K4
`/[9b<K3`Kno`ok45/:o_K_2`/?4a<G6a[jl^KJe];Fe`[nko[HI^kfl_L?7bloB
d]3>c/oAe=OIdlo<c<o@cLWicU38alK5`l;0`/O8bLS6`[nk]kJh_LK@f]oCcLS4
aL[Bem7CeMSIfM_Hf=GCdLo<bl[<cLoAdmGFf=CEe=7Bd]CD`/6o^kk7eN3Ld/kA
akFkcokbo`7no_go0Okno_l4o_gnoon1o_7nZOcQnO7J3mSIfmcLfmWHdmCEemWJ
g=c`f_;KlMkQgN7OnN;hgn[PdN;9iK7W1n[Yj>OWj>WZj>WZj/W/nN_Zk@7/k?7[
l^cijo[^0No_lo01knoSkP7_km;`bO:am;7gn?Wbn_Wi1_GfnO_lno[0nH7lnOb1
oX7nROkboe3no_O_gZU`J89lOH63QH>1P7n0PH9oNgEcK6QPFeMHFUeMGf5PGEeR
IfY[KFmbMGIgNgYiNG]mPH>5Q8B3QHN9RXV;SHn@T8n>SHj?T8n=Rh[iT129RX^;
RXR6Q8b;RXR5Ph61QOj65hB1Ogf0P862PX>4Q7ajMgAcLW=cPWmkM_ie1gMdMGMk
OH64oHH<QhV<Si6;QhB4QhR5P_V7>H60OgilNgUiNWalOGakNWYeNGb4SYZTZj6M
UI6AUYbQVi^MWj2PWinSXZ2NW9VGUYRIVYbNX:6PVISnUa^IVif>Shb;SYVW/ZfS
YJjWWZW3mOSjnocknO[nn_l1o_kmo`7no_ko1?kmo_ooPOkaoZWlhOWafPoHfM_L
g=_If=?DeMOIf]cLl]X1f=Sbe_7IhMgQgoWRn]l1gMgZfm7MbN2ahPOZjNSWinSY
j^[Y0NOWj^G9ioW[f^d1jn_bjOW]VO39l[7d/OOjn@7gmo;enOT6mOKinockn/3i
POcio87nPOj2o_glo?X;no;Xdi]NDfYRHfIZoVa0KFa]Kfm]J6=PFUE>B4E5B4Q5
ATQ7A4A9CU5BE5IIG5eNHV5PH65SIVMYJ6MVIfU[KG1dMWQiNGQgMWMhNGQfM7?i
NA1bLgAdLg5_KGEdLg5^K6YZK_i_8feZJ6IZJV]/K6e^KVITHEiMG5eKIf=OFUUI
FeeKG5mSIVY]K_i]3Fi`LgIhLVi[Jfi_K6I[nVTSHf9QH5iMFeULG5iNGeeMG5]M
HVUeP8bCRXN0O7^0Q8V1P8:2oX</PXB3Ph61OWmnPhB8RXj@Ti67QHF3QHF8R7Uh
MgAhPI2KVI6CViR@WKO/l_SnmOl1o_kmo`7no_ko1?kmo_ooPOkaoZWlhOT4^h40
P@210840P@210840P@210840P@210840P@210840lMX?f=WKg=cKfMSCe=GGfM[L
g>7JdMgQgoWQhMoAhLWT/NH7j^WXinOXjN[AjL7[j^d1k_3JlO[d0O?alo01lO?S
m07clM;`bO:am;7ghOT6mOKinockn/3iPOcio87nPOj4oP7mo_Wm>oknookX]i6H
^[[0a<[>c/g=blc=cL[4_k^f/ZbWY:BVZ:FUZ:JTYJ^`/;:c][Vk_Kk2`Kno`<;3
a<G4`_k11l31`/?5alS9o/X6c<g>c/c:bOW@o/U4b<O6aLC>cL[8a<:o_/;3`lC2
`;jl`/;3a<C5a/K3`Knm^k^l_Knm^[Ng^;bm_;k4b<g?dM3@c/k?d]GHfm7>c<kB
d/k:nLlJbLW8alK5a<K7blk>c<K1_;Vj_/?;d][Md]3?o/`cd=;>d]KLg]kLfMSE
d]3<bLO6d]7Ad]?FfMgLf]OCdLo@d=KGe/k8b=?Ngm[Hf<o0`<[lo__o1Oklo?gm
o_ko1okmo?cmo_oho_L3nOgooh7nlOjYo>7ilMX?f=WKg=cKfMSCe=GGfM[Lg?3J
l]_ag^7MhMoihOSOj^3Ah/WU/NL7j^WXinOXjN[XjN[ZbNcijn[]0Nc/lN_bk?W[
n^h1knocl07_kn?^0No_d_39l[7d/OOhnO;jnOT6mOKinockn/3iPOcio87nPOj4
oP7oo_Wo2okmn_?FWFi^QWinPOj48X:2OWn0P7egLViYIEmJEeMIFeYMH5iLGF=X
J6Y[KW5cMGIhoWLANWb0PhB4QHB6QXN8Q8F7RHZ;oX`6SXn@T8j<RoVBoX/dRXV8
QhJ@Shb:QXB1P8B5QHJ4PX1nP821PX:3Q8B1OgekNGUjNgmmNWMfMgIgM7IhO7n1
PhCnQPb7RXf@ThV6Q8J:RXJ3nHQMPX:1P7mnOGejO7n1PGmlNGUmPX^EWjJ[XZ2L
VIRHVYZFVIfQXj6OWZ>RWifIUY>BWYfLWIjQY:FOViRFU9FFUinSXYbFV:>^[:N[
/ZjUZ[W_mO[lno[jnoWlo?gmo_ko1okmo?cmo_oho_L3nOgooh7nlOjYo>7ilMX?
f=WKg=cKfMSCe=GGfM[Lg?;J0MSHl]KafN7MhMoihO[O0MgMj]_AgLWP/N87j^WX
inOXjN[Zj@7Win[UbNOijm[]0N_[l^WikIW`bO:am;7gn_T1moObmOWi1_GfnO_l
no[0nH7lnOb1oX7nPOh1o_cloPclnoO]c91KF6iTI6IZoV/QKFa]KVi[IF1LEe==
B4E5AdM3A4M5@dA:CdmADUEHFUaMGoiN0f1RIFOnJ0YWJ6QYJf]^L79cM?ie1WMh
NGUgMGCiNoid=7=bLG1_NGQeLfm]JVU]KVi_KF]YIfYZJfa/KFi^JfUWIF=SI6=T
HEiKFU]LGE]MH6AXJVa/oVd=KW5dMgY`KF]]LG5]IfcjJQ]TI6=RHF1OGEaMHF=T
HEmLGV5XL7^4SYB<RXN4oX8cPG]lP8>5PX20Q8>2P7ikNgZ9R8Z;SY6FUXf9QX>1
PH:3RXf<QGn1S9NGU9ROWIBM[nO`nOco1Oglo?gmo_ko1okmo?cmo_oho_L3nOgo
oh7nlOjYo>7i1;N10840P@210840P@210840P@210840P@210840P@210?7J3mSI
fmcLfmWHdmCEemWJg=cQf]7MhMoigN7OdN79i;7V1n[Yj>OWj>WZdNW1jn[]0Nk`
f_7jm07clO?`0O7cho@1lo7Bl<Wb/OBamn7i1_GfnO_lno[0nH7lnOb1oX7nROkl
o`7noo[n3_gmn_ojfJN>W;Rh_/?7c?k=3<W;c<c9`kjj][>^ZJGnY1JRXjJUXjF[
/;6b];Ji^kfn_kjl_Kk1`_k35L71`;nl_;^l_Kk0`/G6blg>d=3?c/gid0?<bl[9
oLP9c/g:b<C2_kk1`_k33L6o_L;2`lC4aLK6aL?1o[l=`L6h^;Nh^[c0`Kk1al[n
c@7;d?k>2m3Ce]S?cLg@e=C@boW@>/_;b/[9bLS:b/g?c/g8`[g1`L?8cLo@cl[>
d]OFdLc8c=7FfmoOgMWGdm7>b/S5a=GDdm;CeMOLf=WHo]DCe]GPhn?Hb/31a/[8
b/g9_[g0lOKko`3moO[nn`ono?[hn?[lo_clno[ko?koPOkaoZWlhOWafPoHfM_L
g=_If=?DeMOIf]cLl=[bfo7NhMgQgoWMn=oZh=7RbNFai`OZjNSWinSYj^SYj^[9
k?W[j^d1k>cajo;/nN_jkP7_ko?`0No_hnh1knoBl<Wb/OBamoSil_[in@Kem_Wk
o?_j`?V1o?WlPOj1oXOno_d1o_ghoTojoO78T6ebQWmnP8:2Ph>2O7amOGYdKf]W
I5mJEUEEEeMKGUeKGF=XJFY/KW5cMGIeM7AeN7]oPX:3Q8B5Q8>3OGioP8:4QhR=
Si2BTY6@SoVB0hj=S8_mRPV@Shb:QXB1P8>4oXD=Ph5oP821PX:3Q8B3PGonO@eo
OgQhMgQiNgYkMWUkO_eooHH;R8^>T8N5QHR<S8R4nHTiQ8B3Ph:2PH5kO821PWik
NX65RY2GW9jOVYjRY::MUY2CUI^NX:2NW:2PWY^GUI6@XJ2NWIjPXZ:IV?jG6iRI
VjR][JBFSXnBTiBJXZBQYZkSjoGhm_Gfn_Smn_kk3okln_Shn_cno?ckn__lo_n1
o_7nZOcQnO7J3mSIfmcLfmWHdmCEemWJg=cbfP7Hf?;FlMWQgN7OnMgjg`7MgN[K
dMg9h;7R1n[Yj>OWj>WZj^T1inOZiLWWnN_Jk@7[jo;YnNfIl<Wb/OBamo[i0OOg
l_Gin@Kem_Wko?_j`?V1o?WlPOj1oXWn0OclnOkkocShn^c0PUaLKFASIFEWJVY[
J6]/K6USGUYFDdi9ADA4@d12ADA2A4Y?D55CEEQJG5eLFe]LGV5TIVKmIa9VIFIT
IfQYJfe`LGIhNG]kNWUhnG/3MgIeM?ec2GUhMG=_KFYYK6gnKPe/JVQZJV]/K6e^
KVe[JOiW3FUWGEaKG5eOH65MH6=VoVP0Ioe]36mbMGM^K6a_Lg=_J6gjJbMVIVEU
I6ASHEeNHV=UHEmMIVU_MGf1QHR4RXb?S8MnMgQiOGn1OgemoX4]OWajNGR<Rhb;
SY2DU8N4Ph:2PhB5TIFES7ieMWanOhJ?TXnHX][Um?cloOooo?gjo_/?o_cjn?Sj
o?klo?_jnocnoh7nlOjYo>7i18N10840P@210840P@210840P@210840P@210840
P@210?7J3mSIfmcLfmWHdmCEemWJg=cQf]7MhMoig>7OdN79i;7V1n[Yj>OWj>WZ
dNW1jn[]0Nk`f_7jm07clO?`0O7cho@1lo7Bl<Wb/OBamn7i1_GfnO_lno[0nH7l
nOb1oX7nR_kgoocn@Ogmn?kaaY^=WK:g_L33b<[;cLK8bL[7`kjk]kB_ZZFRX9jP
XJBTXjF[/Jn`/[Fg^[bm_;^j^kc0`L?0`;no_[bh]_jg2kRj_/74b/c>d=7@coO>
3<c:b<O7b<W:bLS6`l7n_bS0`/?3`/2o`/;3a<C5a/Jo_[bk^kbn_kFe]kVl_L;2
_/78c<k=blSAc_k=2/oAdlg=c];Gem7<nM7jc4[>d=?Ad<k:a/79bL_=c<[6a<C:
dmWKdl_3c<kBem_Lg=_Cclk;bLO5a=CCdm;Ad<oBb]3Ffn3Qhn;HfMO?aKZe]/O8
blk<bLO5l_[ao`?no?cnn_l2o?WfPOkaoZWlhOWafPoHfM_Lg=_If=?DeMOIf]cL
l=[bfo7NhMgQgoWLn=oZh=7RbNFai`OZjNSWinSYj^SYj^[9k?W[j^d1k>cajo;/
nN_jkP7_ko?`0No_hnh1knoBl<Wb/OBamoSil_[in@Kem_Wko?_j`?V1o?WlPOj1
oX[no_d0o?_mo_i3oOgno_Smj[R3KWB0OWemOWj0PH5hNGYkN7A_K6QUH5]FDe5A
EEULG5]MHfUWJ6Y]Kg9dMG9aLW=fNWj2Oh22PX>1OggnN@]jO823QXb>T9:CTY7g
T0b>S8Z9RHZ;S8^:R8F3oX4KPXB5QHB2PH20PH:2PhB4OGajNGUjO7eeMGMiNoil
2GIiO820OgelQhKnQ@Z7RH^5QHJ:Shn9QOV:nHDLOh20PH60Ogj9SI:GVIRGU9BJ
XjVWWi>;T9>EV9[lW2jKV9JDTI2PWijMW9^JV8^=TiZOXjFUWZ6OVHn6PH2?TINO
YZZ]/^7]nO_knOWkoOSo0oklo?kjo`;lnOJ1o_7nZOcQnO7J3mSIfmcLfmWHdmCE
emWJg=cbfP7Hf?;FlMWQgN7OnMcjg`7MgN[KdMg9h;7R1n[Yj>OWj>WZj^T1inOZ
iLWWnN_Jk@7[jo;YnNfIl<Wb/OBamo[i0OOgl_Gin@Kem_Wko?_j`?V1o?WlPOj1
oXWn0OclnokiocWhnNB_MeaNIf=QH65SIFQZI6QYJVMSGU]GE4m:AD90?Ci0@d=2
A4Y@CTmAE5IIFeaIF5UJG61SIV=ToVDAHf5PH69RHfEYK6meMgUkO7]jmgT<MgEc
LW9cM7EdLg5^K?iZ1F]]KVi]JoiZ7f]/K6e^KVMVI6=SI6IUFUUKGEmPHV9MH6AX
JFQVI6i]oV`;KW1bK6a]LGIfL6U^nVcjI`eUHV9SHfESHf5^LGMkO_im>Wj6SI>A
QgY`M7EfMgYiNG]mOGikNgUiN8^:S8^<Rhb:NGZ0QX^>T928RXR1MfiYJ7QlPX^C
V9jTfNOil_l3o_clo_[o0_cimX7nlOjYo>7i1;:10840P@210840P@210840P@21
0840P@210840P@210?7J3mSIfmcLfmWHdmCEemWJg=cQf]7MhMoig^7OdN79i;7V
1n[Yj>OWj>WZdNW1jn[]0Nk`f_7jm07clO?`0O7cho@1lo7Bl<Wb/OBamn7i1_Gf
nO_lno[0nH7lnOb1oX7nR_kdoogn;_Olj;JBT9nY];Rl`<C7b/_2a<O8a/>o_;Vf
/J^UX9bIWZ2SXj:UZk6[[:j`/kJgo[TL^;Vk_l72_;fl_K^h/k6f][Ff^Kg2aLO8
blg>c/ggc3W:alC3a<K7aLG4`l;1`;nn`<73`l;1`<;2`lC4aLK6_;^j^KVj_;fg
^;Vj_;^n_KRla/c@dLo<d/o<o/X0bok<1LkDfMSBc?WAo<i<cloAf=WEd/o=c<[>
c]7Bd<_4`<;7d=GGdLc6b/_<d=CIg=c?c<_9b<O6a]7Bdm;?blK5b<oIh^SWi^CC
cLS7b/g>c=oPhMkNgMWAj??ioaGmnoSfm??bkn_Xj>__l_;fo?oooOSdPOkaoZWl
hOWafPoHfM_Lg=_If=?DeMOIf]cLl=[bfo7NhMgQgoWNn=oZh=7RbNFai`OZjNSW
inSYj^SYj^[9k?W[j^d1k>cajo;/nN_jkP7_ko?`0No_hnh1knoBl<Wb/OBamoSi
l_[in@Kem_Wko?_j`?V1o?WlPOj1oX[n1_glo?_lo?gno?[m?_SkhJUlLGIjO7]i
NgYmOWmdMGQiMgA`KFYWHUaFDDe<DeQKFeYMHfUSI6IXJfi_LFm_L75eNGj1Ngeo
P81mN_ih37MhNgn4QhV:SHn@T8ogSSV<RHJ5QXR9QhN6QHB3PX60PX>5QHB3PX20
PH:2PhB4NWUhMgMhNW]gN7UjNgYhMg1dNX22Ph60R8N4oX80Poj41HJ<TI2:QOV:
o8OnR6N7QXB3PX>5QhjBV9bMVIF@U9RPYJ>MU8j>T8nAU9NJWIRIV9JEU9:BWIjN
WIZFTH^7S9JQYjVXYiJCT96DUiRFYJRZ[[Fl_KkGi_GjmO;enogooO_hm_Ccl^o[
j>S[ko;bm_coooghm87nlOjYo>7ilMX?f=WKg=cKfMSCe=GGfM[Lg?;J0MSHl]Ka
fN7MhMoig_[O0MgMj]_AgLWP/N87j^WXinOXjN[Zj@7Win[UbNOijm[]0N_[l^Wi
kIW`bO:am;7gn_T1moObmOWi1_GfnO_lno[0nH7lnOb1oX7nROkmo07no_OoC_[i
fj1_Gf9PHEiLG5ePI6MPI6MXIV=OG5UFDD]5@3`h?3m2@T54BU1:Bde?DUEFF5IF
EeQKGf=UGf5RHf9OG5]OHF1QI6Q]L79cMWQiNGSgMcUeLVm^Kg5bL71_KVe/JfYY
Jfa^KVe/JfYZJfa/KFi^I6=RHF5RI6=LG5eNGeiNGEMKHVQ[K6YXKfi[oVT0J_i[
1VecN7MaJFkjK?aYD6YZJ6YXIfEVIVUZLgImP89nNgUmQ8Z?SHEkLg9bL71aM7Mj
NGYkNGYiNWZ8RHb;RXJ3OGEiPhfCU9>BPGeiNGaoP7j?TIFHXJV_/<oPmOklnogo
5Ogkn?Kdlo;_jnSXjnobl_Klooomn?B1o_7nZOcQn@GkP@210840P@210840P@21
0840P@210840P@210840P@3afPoHfM_Lg=_If=?DeMOIf]cLhM[AgN7OnN7Qgm7Q
bNCail7V1n[Yj>OWj>WZdNW1jn[]0>kIl?Wc0?7cl07aln?d0O?ad_39l[7d/OOQ
n@Kem_Wko?_j`?V1o?Wlj?h<oOkmo_gnoOkmo_gnoH7nPOj`o_CooOhhnogS/I6D
XjNf^Kg0`lK9bl32aLO6`l2m^kRb[:BNVIJNXJBUY:F[/JNXZJ^^/K:d]KFf^;Vm
`<:io[/A^KJb[kNf]KJi_/?7`/?6b<[:mlT9b<K2_kk0`/C2`_k1o/0[_[o1`l?2
`L31`L?3a<C6aKjl_;Zk_;no_;bm_;^i]kRa]l3:d=;Bd=7?c<Wna`S8blc?eM[I
dlgke0kBd/k>clo@clo@fmWEdLgncQ[=cm?Edlc5`<S:cm7Cd/k=b/[9bloEfmg<
bLWnb477alk@d];>aknmc]KOi^SSg=SBbL76e^K^l>c]j>CQh]kFd=k]l^k[koGY
i^CPgMWGe/k;al?3al_=emo/n?oooOSboo_n0?f^oPcmo_gnoOkmo_gnoOkmiojY
o>7ilMX?f=WKg=cKfMSCe=GGfM[Lg?3Jl]_ag^7MhMoihOWOkn0Lgn3Oh=oPhN;Q
h^7RhN;Qh^7RhN;Qh^7RhN;Qh^7Xh/WUlNK?iaGVinKWi^OVinKWi^OVi^[Yj>OW
j>WZjNWYj^O/6n_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jncgjn[]f>chko?`
0No_hnh1knoBl<Wb/OBamoSi3?[in_WjnO[in_WjnO[gn@Kem_Wko?_j`?V1o?Wl
j?h<ookoo_onookoo_onoh7nPOj`oP7moOkl0Ogmo_ckoC[nmoSIWgEaMW=jN7Ef
MgQkOG5cMWQgM75^K6USGEE?BTUCEUUJFEeSJEmPHfEXJfa^Kfm`LWIjOh5iNoin
47]gLg]jNGYmPXN;QXN:S8j>mhd9S8Z6Ph:4QXR4Q?j3oX87P863QHF4Ph;nPB23
PXB4QGalNWYiO7eoO7amO7YhM79[KgR0QXR6QXV7Q87nO`R0PhB7SI:ARhGkRRb;
RhN7R8R9RXZ9T8b8QXJ9RhjAUIfQXIbGTYJHVifMVYJDShf<S8nEVIjEUYKnUD6C
TiZLWYjITXZ4SIBNZ:bYY:2LThfBX[:j_;Ri^;Nk`L:n_<gNh]kJg^KOgmgHeM7?
c/W6`[jn`/K9dmcXm?_lnOOio_[mYoh<ookoo_onookoo_ononOnZOcQnO7J3mSI
fmcLfmWHdmCEemWJg=cbfP7Hf?;FlMTOfm_MfmgKgM_MfmgKgM_MfmgKgM_MfmgK
gM_MfmgKgMgQg`oQgn7OhMoQgmoMgmgOgMoMkm/LgM_MfmgKgmgOgMoMgmgOgMoM
gmgOgMoMgmgOgMoXgLWP_n8Ei>;Th^CRi>;Th^CRi>CZjNSWinSYj_SY3^OYinWW
jNOYinWWjNOYinWUinLMjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWYnN_I
k@o[jN_YjnW[jN_YjnW[jN_[nNfIl<Wb/OBamoWi3oOemoGgmOOemoGgmOOemoOi
n@Kem_Wko?_j`?V1o?WlPOj1oXWnoO`1o_kgobkfm=2CIeiQFf1LG5eOHFEYH69W
IfQSHUeMF5A<AShk=c`o@T=2AD]AAdQ:C4mBDoiE7EIHFemSIEeOHF5PGEUGHF1O
H6=XKG5/KG1bM7AcLoUe2GAbKV]ZK6i`KFgnK?i[:fUZK6i^KFa[J6QYJVY[K6aT
Hf9QHF=UIV5PHF1NG5UHDEIOIfe_KVe`KV]XoVHkIfY[KWAiN79/Kfe_KFm]Kfe[
JFaZKF]]Jg5^K6UZK71cMgf3RHR5P7]oPH>5QH5kMg5^KF]/LWMmMgUioWY2Ng^4
QhV9Qh1jLgUnR96DThf9Q7]eO8bLY:JPXj:RYZjd/[?6fn?Qh>K[g]WGeM;>c<_5
`[nk^ko3a]3GiO7hnOKcn_[ln_khohWnZOcQn@HWP@210840P@210840P@210840
P@210840P@210840P@3_fPgIf=OGe]KDeMOIf][If>WJ`MgQg`OMgMkOgn3QhO7O
hN7ii>WQd^@0iO7Y0>Gji<WVdNWijoWYdN/7kNcZjNWZk>gijo7]lNkilO7^nO7b
l07aln?d0O?ah_31l[WdTONInHWljOh?oO_mnogkoO_mnogkoO_moH7nPOjao_So
noknoe;OXhbQ/Jbc^Kk4a/S8a/73al[9aL2l];:^ZZFPWI^KWZ6TY:6MVibMWZ:U
ZJb]/K>g^[bk^KNm^[Rj_Kbh/[Vg];>d]k^m`L?7blc;bLNl_L33aOk61[fm_/31
`/?na173`/;3a<G4`Kfk^[bo`Kbk_L3nb7o2/[:g^;bk_[jl_[jm_;Vf]KFla<O6
aLS:`/C6bLc?dM;<aL[Hf<[5c/oAd]CFf=SIbm3Cd/k9bL_<b/S7b/c?clc:bl_9
aKnoa<W=dMGEd]7Jg=_CblS<dL;6b/W4a<_Bc/_9bloAc/_PfmOEemG@b/O:cmKJ
fm[HemkXjN?LgAkOin7JemOEc/W6cMGHeM;@dM[Ie]GCe=KFd=7Eg>Kenol2o?Wl
nOl2o?kno_d2nogm/Oh?oO_mnogkoO_mnogkoO_moO7lnOjYo>7ikmX=fMSGemKF
e=GGfM[JfMS`f_[KimhKgMkMg]gNgMkMg]gNgMkMg]gNgMkMg]gNgMkMg_OMj=l>
h=oPgn3Oh=gNg^3OhN7RlN3QhOWUjN;Bi@3TlND0i?[UfNOai_3Y3N[Yj^WZjN[Y
j^WZjN[Yl>[ik?WZlNcQj`O]k>[YjN[/kOW[lNgak0g_l>o`ko3_l>c]k>g/kOO/
nNobl07_kn?^0No_h_31l[WdTONInHWljOkaoh7nPOjao_SmnoiEoO[dbHMWLWY^
Kfi`LG=bLG9bMWUmNgQbKfIUH5eGDdm>CU5DEeMFEE=EEUYNHfMZJfmcMgYlNgUg
P7ekOH1oNgN0OW]jNgj2Q8R:SY:CTY2>Ph>6RH_nS2B3PhB6QhR9RXR6QHB4QHJ7
QX=oOGanPH=oOWf3R8^8QG9eMg]loWioO7emO7]hMG9bNH64Ph:2Q7YlOX64QhV:
Q7f2T922OHB3Q8B7RXb>Sh>9SHf8QXJ8RHV7QhZ?TiNFV9^LW9RDT8j@U9RIVYNF
WInNUXb9SIB:T9BCSXjEW9RDTYBHVYNCXYjKWJBVXijNX:FY[:^ZZZfh`/G0^kg3
blK1_[fk][4H[[Jn`;nl_;g8alG4a<G7bL?5b<oLjoSnn_kn1OWfn?glnokm2Ocj
n_gmo_kmo_f`o_7olOcioZWlhOW_fPgIf=OGe]KDeMOIf][If?;J0MSHn]KWfAgK
fM_IfmWKfM_IfmWKfM_IfmWKfM_IfmWKfM_Ifm_igNWO3mgKgM_MfmgKfmWLfmgL
gmgafaoOgn7OhMoQgn7OhMoQgn7OhMoQgn7OhMoQgn7OhMoQgoWPjMgAh?7RnN3I
hPoTi>KTi^CVi>KTi^CVi>KVlNT>inGWiNOUinGWiNOUinGWl>GiioWUlNLWjNW[
jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_Yjn_]k>[YjN[/kOW[hNd=l>k`k_3^
l>k]jng[kN_gkJW``O:im9Sg3?GgmOOemoGimoWgnONOnHWlPOj1oX7n0Okno?mE
o?CZ_7UEH6IIF5ULHFEUIfMUIVa]KVQUGeUEDde:@d8n?3e0@d=1?cdo@4=7BdmB
DeEGFeiPGeeKHf1NH6=RGUUSHEiMGV5UIf]]LGEfMG=aJ6]^LG?nM7m[Jfa^Kg1a
LW1_KVe]KVm`KfaXIVEWJVYSHV9WKFm]JEMIG5mQHV=SH65QH5mLFEMGGVIYJ6MX
JV5SIFQ[KW1aJfAYMgMYI6][JVe]LW9eM6Y]Lg1^JF][K6UYJfmcNGinPHF8RHF3
O7AcMg]mO7UhOX1oMf]XK7E_MWYkMWImQ420OgeoPhF2O8V2PH:7RXJ3PXN<TYFE
U9>GXJf_[:Z^]l2o_;Zl_;J_Y:R`];:_/K:n_Kfl_Kk0`KZi_lKBhNodl_kh2_Ca
mO[lo?gmo_gnmonRo_7lnOjYo>7i1Af10840P@210840P@210840P@210840P@21
0840P@210>oJ3MWHemOFe]CEemWJf]WHjM[1gN7O1mgMg]oOh>7QlMo1hM;T0NGY
lnX1jNGji<WVdNWijoWYdN/7kNcZjNWZk>gijn7]nNkakN[`0O7cho@1lo7Rl<7b
^OBAmiWiROcZoP7moO;kPOj1oZ;no_l9f:6AY[Vf^Kc2aok:D/W5a/W:b<Bn^[Fc
[jZTWi^IVYbOXJ6OWIVKVifPXjJYZZf_/kJg]kJd^kRg^Kbl]k:e/Zn][[2d][k1
a<S9bLO6`/?5alK3`;k1`L;3a<G6b<?3oL8F`lC0_kjm_[o1`[bk^ko5alG1/K:e
]kWn^bBm_Kjm^kRf];Bk`/K5`lG8`/C6bLc?dM;?bLgIfLg9dM;DeMGFo]L9bloD
d/k;c<k=c?k:3Lg@dLg;bl[7aL74c=7Co]DUe=CGfMSBb/S<dLW;cLW5a/cCd/k;
cM;EeMCQg]OAblS4`Lk@e=SnfBWEh=kNf]CAd]CLfMKFf]_HeMCHf][Fem_Ph]oM
fmWKfmcJfMSIgN;Zk__go`7mo_ko0_kmoOck0?fcoP7moO;klOcioZWlhOW_fPgI
f=OGe]KDeMOIf][If?3Jn]_9g_WMj=ojh0ONg]oPh>7Rh_7Ph>7Rh];U0>Cai@3T
n^GIio7Vl>WRj_W/nN[ak>7[1ng/j^WYj^c]nN_QkOW^lNgZl07_kn?^0No_h_31
l[WdTONInHWlj_k`oh7nPOjRoP_mmnZlP6IcO7A^KVomLE9bMGQkO7YfL6aWIF5L
EU5=C4]=D59DE59@E5MIGV9UJ6Y`LWIiNWYiMgikNWaoOgYgO7]hMWMiOGn7RXfA
TY:@ShZ;SHn>RhR6RHV:Rhb=SXj7QOf45XF6PX60Oh21PhAoOWj2R8Z8Q7AeN7Yl
oWi2O7amO7YgMG=cNX65Q8:4QGalOX64QhV:Qh65TI65PHN4Q8F7R8^=SH>9SXn;
RX^>T8n?SY6EVYfJVibMW9ZGUIBDU_jHI9NGVYbKUHf;SiJAUINCSi2FWIbHUINL
WinLYJ>NW9bMWIb[[Jn`[jbYZ;bn_[Zc/;:d_[^h^Kfm^[Rd^K^k^KZoa<S8alG5
alW:b<S7b<gEg>;amocnnocno__imoOho?gnoOkmo_h0oK7nl?oao?WnZOcQnNoJ
3MWHemOFe]CEemWJf]WHl]X1f=Sje/WInMgZg`7MgO[K1mWIf]_Kg=gMlM_Rh@7O
gn;MdN3ah_WPfN;ai_;Y0NOWh^GiioWUlNOQj`O]k>[YjN[/kOW[hNgik_7]ZO31
l[WdTONInHWlPOj1oX7nn_hOn^kM[VmEH6UNFeYQI6UYKF]ZJfi_KFUSGeYHE4m9
A43n?3lo@D91?ce0@TA8C4mBDEAEFEaMGEaJHEiMGf9RGEUNG5UGF5YNH6Q[KW9c
Lg5aKg9dMWEbKfe`L75bLgAeMVm^oFdFKVm[JVUXJFY/Jf=QHFE[KF]WEeQKGEon
HCIPH65PGU]IEeMNIFUXIVQZHV=UJ6]^L75^J6ahN6aXKVe]KW1aLgAdJVmdM71^
Kg9aL75bMWZ2oXD8RXZ;RXV3NGEgoWTkN7QkOGafKVa`N7QmOg]gN7j5Q81mOhB7
Qh>9QH5mOWenOhnAUINIUiFCYZNYYJ2OXjNc/K2c^K^h/:FUoZT3Z[6f^ojj6Kbn
_kjj^;Nh_/G?e^O]loCcm?SjnO[hmo[mm_nRo_7lnOjYo>7i1An10840P@210840
P@210840P@210840P@210840P@210>oJ3MWHemOFe]CEemWJf]WHjM[1gN7O1mgM
g]oOh>7QlMoQhOWOjN7Bi07UjO?Z0NWUn^C9i]7YnN_ijM7[1ng/j^WYj^c]nN_Q
kOW/lNgZl07aln?d0O?ah_31l[WdTONInHWlj_h1oOgbnh7nPOjRoPcoooC8Vi6X
_;jk_/?7o//lbL[:bl_7`[bh^;F`ZZ>MV9FHVYbNWYfLVIZIW9jPY:JWZJ^^/K>d
/k>i]kJi_Kjj];:^ZjRXZZf`_;k1a?k64LG8b/c=bL>l]l31`L;3`lC5`?[1B;^l
_l72`l;2_;Zj_/C5`[jb/kBf]kVj^kbm_Kbk^;Fc/k[2aLC3a<O3aLO9c<k@dM7=
dMWIdLgCeMOEeMKEe=C<d=KEd]3Be=?mdCoCe=CCclc:alO8c=KHe]GDe=GFdmCD
dLc;cm7?c/c8aLS?e]KAcLkEf]cMf]WCc<C3a/WCe=OJg=gMf^3Fc/[<o/lTf]CB
dmOIe]?Gf=KCcm?Kh]kKf=OEe]SIemGBd<oAeMKYkoGhno_o2OcloOooo_gmno_n
nP3m/oh1oOgbno7lnOjYo>7ikmX=fMSGemKFe=GGfM[JfMS`f_[KbMkigNSOn^07
g]kOh>3Qh^;ah>7Q0=ojh>WRd^D0i?7U0>CjiMWWlNK`jN;ZnNcij_7/hN/7kNcZ
jNWZk>gijn7]nNcakN[`0No_hnh1knoRl<7b^OBAmiWiROcZo_3oPOj1oZ;n2ogd
g:]gIWEoO71`LOid?G=dNWamOGUdKVYZIf9LEDm:B4U;CDmADU5@DeEHG5mSIFM/
KW5dMWMfMWajNGb0PGeiNGMdLG5cMWV5QhZ=oXlASY2BU9FARhAoR8V9RX^;S8^4
nX<gOGj1PhB5Q8AoOGf1QhR5PGEfMgUjO7enNgalNgYgM79bNH64Ph:3Q7emOh64
QXR9RHF9TI69QHWmQdF8RHZ:Q8Z@TXn?TIBFUYFEV9^NX:2OWIfLW9fMWY^IV9NG
V9VFUiNDShjBUYNHUY:?TYVPX9^GV9nTYZFNWIZGUIROY;2ao[8`/:b]_;J^ZZ^^
[jnj][Bd^;Zg]KNh]kBb]/36a<C2`L72a<G2`;fk_<33a]_Qj>kam_km1ocimoKi
oOkmoOh2ooko/_k`oo7lnOjYo>7ikmX=fMSGemKFe=GGfM[JfMSbfP7Hf?[FbMWi
gN[O0MgMn]/7fMWJfm_LgMgafn;Q0MoMn]_YgM7PlN;ih=WRlNKbj@7Win;UnNOi
iO7WhN/7kNcZjNWZk>gijn7]nNcakJW``O:im97gVOV9o87nPOj1o_[nC?[/d9eW
EF9/IUeLHfI[Jfm]Kfm`L6aWHEeMFUE?B48m>3Xj?3ho?chm?d13ATU=Cdi@DEAG
FEYIFEmMG5mSI61KFeQEDU9DEeYVJ6]^oG0?MGUkO7QbJfI_L71aLW9cLoU/=VIW
JVa]KVe[Hf1PI6Y[J6AHFEYLGEmPHEmPH5mNFeQFEUeUJ6MVIfUSI6IXJfe_L71/
L7QhL6clL?eaOV]`MWMdLgEhNGQiNGf0QXR;RH^:Rh^=RH=lNWUhN7UjMgQhMG1_
LgQlOWahMGQoQXJ1OGj5RXb<PX5mN7MhP8NDUIRIW9^KVZJOVIFHWJ2R[jb/[k>g
]:fXXj>PX:B_^;Nf]KBf]k^j/Jf/ZZf`]KO>e]oTj>gfn?[jmoCfn_kgoj;nlOci
oZWlhOT5;840P@210840P@210840P@210840P@210840P@210840kmX=fMSGemKF
e=GGfM[JfMSYf/7MhMl7gMgNgmoPhN7agn7QnN3YhM;T0NGYlnX1jNGji<WVdNWi
joWYdN/7kNcZjNWZk>gijn7]nN_akN[`0O7cho@1lo7Rl<7b^OBAmiWiROcZoP7m
oO;kPOj1oZ;n3?ooj[NDTZNj_kg1a/[ncQ?;d<o>blK0^kNi][2YXY^ETYRIVojM
<IjLVIRJW9jPXZ>UYZR[[Zna/KZi^Kc1`knj/jn[Z:NXZZbh^Kbn`L?4a<S;c/o<
aKfho;]B_;bm_Ko0`L70_kjf^Kk3aLG3`K^i^Kg2`l2k];Bc];Fg^KZk_;bk^[Nd
/[:i`LC3`/?6a<K7bL_=cm3?cm7De=7?dMOFe]GDdm?@cM3FemGDe]One6cCdmCC
e=OEcl_:b/kDgmkJeM?De]S?d=3?c/o@dL[7a<;4b];HeM3<cMCKgn3>clg8`lSB
fm3Ae=SKg^3OclG0aM3IfMKNf]GBe=7>b]7Ce=;@d=KLe]C@c/k=cm;:b/W:c<g@
dM;Ef]oVk?Cgo?l5noWgoOgko_X2n?[m/oh1oOgbno7lnOjYo>7ikmX=fMSGemKF
e=GGfM[JfMS`f_[KbMkigNSOn^07g]kOh>3Qh^;ah>7Q0>3jhNWRd^D0i?7U0>Cj
iMWWlNK`jN;ZnNcij_7/hN/7kNcZjNWZk>gijn7]nN_akN[`0No_hnh1knoRl<7b
^OBAmiWiROcZo_3oPOj1oZ;n2ogfciY`IgAmOG9cM?igBGIfP860OGQbKFU[J69K
E4e7ADU:C4i@DU=CDUAFFUeOHF=XJF]^LG9dM7elO7n4QX9oNWQdLG1aLgF1PXF7
RXb=SI2CUYNDSHF0o8=oQ8B3PH62Ph>2PH1hNh25QhN5PgilO825QX=nMgMfMgQj
O7ejNg]jNGIcLG5hP8>2PH:3OWioPH>5QhR7QhV<S8V7QhV8R8V8RHV8QhfCUYBD
UYZIV9RJVijOX:BRWibLWj>TYZ6MV9JGVI^BTi>BTI:CUY:ASXb>U9bRWiZFUihS
YJVXTY>DTiBLZkJ][Jn_/K6_/Z^UX:F_^;Zf_[Zd];>b[JV`o[<5/K>i`KZjo[PL
^K^l/;6`/K:f^kjo`l[Af>3Vj_gnoOckn_Sgo_kkok;nl?oao?WnZOcQnNoJ3MWH
emOFe]CEemWJf]WHl]X1f=Sje/WInMgZg`7MgO[K1mWIf]_Kg=gMlM_Rh@7Og_[L
jMgAh?7RnN3Ih_7Vl^T1inORiOWWnNGain7[1ng/j^WYj^c]nN_QkOW[lNfYl<7b
^OBAmiWiROb1oX7nPOkjoUSjk/B<H5IQJVMOGfIYKVibKgEdLg1[IF1LGU]ECTM0
>SDj>C/m?Sm0@3ho@DA7BD]:C4a>DEAEEeMPGemRIfUUHEaIEE9ADUAFHV=VJ6]]
KVmeNWenNgA/IoaZoV]0JFY[K6a[JVUQI6U^L71^JV9OGf=XJFIQFUYIFU]MGf1N
GemNGEYGEEELI6MVIFIXI6EVJ6Y/KVm^KW1cLg1^KW;nLOi`Ofm]LWQjN7QjOG]l
O7f0Q8N8Shf;RXb>TY2;PWiiMgQjO7=dM7=bLgAhMgMdLWAjPXR5P7amQ8^?SGQg
MgAfOhjITI>EVI^NWYnESX^@W:FXYk6_Zjb/[JRPWijPWinQZK2/[Jb[[Jjb[inK
W9fQY:Z]/;Fma<gDgN;hn_Win?Sf0?Ohoj;nlOcioZWlhOT5;H40P@210840P@21
0840P@210840P@210840P@210840kmX=fMSGemKFe=GGfM[JfMSYf/7MhMl7gMgN
gmoPhN7agn7QnN?YhM;T0NGYlnX1jNGji<WVdNWijoWYdN/7kNcZjNWZk>gijn7]
nN_akN[`0O7cho@1lo7Rl<7b^OBAmiWiROcZoP7moO;kPOj1oZ;n3?ooh:V@UjJc
^/34bLcncdS=e=7?blG0^kRh]JnXXIZDTIRIVY^LWJ2OUiJHVIZMWYnPXJ:UZ:^]
[kbj^l36b<K1^;B_ZZRXZZ^d]KNi_;o2`lC7blg;al:noK[n^B6j^[fo`<2o_K^d
]kc1`l?1_k^h^;^o`;bh][Bc/[:d]kVjo[/K^KJc/K6h`<?2`L;5a/O8b/_=c/k;
c/o>c/o>cOkF9=GDdm?@c];HfMOFf=WCdM;Bdm;@d=SEd<g=cm?GhN7KemCDe]On
cEO?d=7@c/2m_;k5cMGId/g:cM?Jg=g?cl_9alkGg]CCdmCDeMOEaL32cM[Qg]SL
f=?Be=;?b/gFg=cJf=OHdm7=bl_<c]38b/_:cLkAd/S7b/kFfn3OlO?ko_l:noOm
oO_jn_Shn_fcoP7moO;klOcioZWlhOW_fPgIf=OGe]KDeMOIf][If?3Jn]_9g_WM
j=ojh0ONg]oPh>7Rh_7PhN40ho[TjN;Bi@3TlND0i?[UfNOai_3Yh^[ik?WZlNcQ
j`O]k>[YjN[/kOW[hNgijo7]j_01knoSkP7_kn;``O:im97gVOV9o>[nl?n1oX7n
X_iHoOW4RF]YLGIhMGIgNW]kNWZ4Ph5mMg9]JVYWHEYCC4I4BDY;C4mBEEI@DUAG
FEaMGf=TIFQ[KW1bOgenPhV;RHIoOGQcLG5cM7enP8:5R8^<S8nCUI>?RXKmP_j1
8H1nOh62PX5oOGIiOX>5QH>1OW]kOX:3Og]iMgIeMGMjO7WnNS1hMG9`L7MoPX60
PH:0Oh22PhF6QX>6QhJ6QhJ3RXR8RHR9RHR8SiFHUYJHW9NHVIZKoY`?YJ:PWYjR
YZNXY9jJUiNIV_j@GY:CU9>CQhF4QXfEWJ6JUI:EVj:TY9>CTY>HX[2i/:n]ZjVW
YZNPX::]^L2m]kZf/K6b/JbX[;>i_;Vi^[fg]kJe]KJh^Jb/[Jja];Ji[[2e^l?:
cLkXk_Knooojmoonnonbo_3olOcioZWlhOW_fPgIf=OGe]KDeMOIf][If?;J0MSH
n]K9fOWMj]l1gMgjf`OIfM[KfmcMgO7Kh^41gn7jgnWMdN3ah_WPfN;ai_;Y0NOW
h^GiioWUlNOQj`O]k>[YjN[/kOW[hNgijo7]ZO31l[WdTONInHWlPOj1oX7nn_h7
n_:iO5]IGf?nHTeYK75aMG9iMWA`JVEPGEeJE4e6?cTd>STj>cdo@T<l?Cm1@dI7
ATM7B4]>DE=EHV1QIVa^K6QQGUUDDU9DEEiOHF=VJFa^LGIjO7YfLFgmJOeX86IX
JV][JVQVGf9WK6i^K6QRGUiQIFIRGUaJFEQHFUeOGOiN75aIEUADFf=VIFAUIfIV
IfUZK6e]JVe^KFe^KFYboW7nL21_KWAjO7YjO7mkOGioPX:4Q92=S8Z<Si>ASHN1
OGYjO7gnLb5eMWMfMFaZJF]bNX:6OgYgNX27RHUiNGMgO8FCWYJEUYNFoYLhSH^=
V:J][:R^[:NXZJZVWYVMYJNVYJR/ZJRXYjRY[J^GU9FFVifQYIfNY:Zd^[o4gnS`
nO[km_GnnOnRo_7lnOjYo>7i1Bn10840P@210840P@210840P@210840P@210840
P@210>oJ3MWHemOFe]CEemWJf]WHjM[1gN7O1mgMg]oOh>7QlMoQhOWTjN7Bi07U
jO?Z0NWUn^C9i]7YnN_ijM7[1ng/j^WYj^c]nN_QkOW/lNgZl07aln?d0O?ah_31
l[WdTONInHWlj_h1oOgbnh7nPOjRoR3oom>JSijW[[O1a/[>d=7@c]CBcl[5`Kfk
]K:]Yj2JUI;nUBnGV9^NWYJDUYNGVI^KW9bMWj:VZjfj^K[0al[8a;bh/ZfYZJZ[
/K6b];Nl`<;2a<GnaaG6aKnn_[fl_;^l]kZn`<2n^[Re]kVloKd@^[Rg^[fn^[Fg
]K:`/;:f^;Wn^Q^h]K:`/;No`/70`LG7b<W:blc=cLW?clW9clo;o]@>dmCBd]7?
dmSHe]?Eem3@o]84dLk<e=Cnd@OBe=SMg]_He_kE@/g<blkBd/o9^kRj_/W?e=?>
bl_>eMOGe=[Dc<[;d=3>g=WDdLg;blW>c=3Gg=cFdM;Acm;HfmWFdm_TinGPg]gH
e]?nd1KBe]KHemGCclk<c<W9cMGHfMGFf^Sdo_ko2?kmno[jn?SjoK?n0Ogml__a
o?WnZOcQnNoJ3MWHemOFe]CEemWJf]WHl=[jflWNnMgXgo[P1mkNgn3PhN;RlN3Q
h@3Tn^GYh];U0>Cai@3Tn^GIio7Vl>WRj_W/nN[ak>7[1ng/j^WYj^c]nN_QkOW/
lNgZl07_kn?^0No_h_31l[WdTONInHWlj_k`oh7nPOjRoR3lmkEhJ6mbLG=hNG]l
OWmmOXJ4PGagLfm]IfAOFE9<AdGnARm8Be1CEDm@DUEFF5YKGemPHVEYKW1mO7f3
RXf;RH>1NgIbLW=dNWYkOH25RH^:S8gnSaF>SHN6QXF4Q8>2Ngb0PX:0O7YgNG]n
oGl@OG]jOH21OGQjN7EcLgEiNgSnNA]gM75_KgInPH1oP8:1P862PhB5QH67Qh61
QhN1oXP0ROj:4H^<TYNHUYJHViNHVYbLViZHX_fQ1j>UYJBQWY^IoYQLT8n>TIFE
TXf2P866T9NKViFCTYJLWijKWYRCU9bTZ:Vh]JjXXYfJVjV//;Nk^kF`/Jf[[[>f
];:`^<74`[no`;^j^KVh^[bl][Bc/k6_[Zj][Jjd^l72`/cFi?7ko_l0o_[o/_k`
oo7lnOjYo>7ikmX=fMSGemKFe=GGfM[JfMSbfP7Hf?[FbMWigN[O0MgMn]/7fMWJ
fm_LgMgafn;Q0MoRn^3YgM7PlN;ih=WRlNKbj@7Win;UnNOiiO7WhN/7kNcZjNWZ
k>gijn7]nNcakJW``O:im97gVOV9o87nPOj1o_[nDo[`ZfaIGf1NGVEUK6icM7Me
NWMdKfYVHV1JEe9<AClj=CLe=CLi?D12>c/m?d12A493@T=5B4aADf1OH6I]L6i[
IF9LEe=CE5EKFeaNHFIZKFmcM?if5GEdKVe]K6][JVYSIFU[JfUUHf1RI6OnJ15V
HEiMH6=TH5]MFeQFEUQLGUcnG@YKF5ECDeYRIFASI?iW3FQYJV]/K6Q^KVQXKViX
oG3lLA1fNgajNG]oO7f1PX:1PX:;S?j=KHnCT8V4PWimNgakM79bM7UhMW5UIFI[
MGb0P7YhMg^1Q8>0Q7ihNX29SXnNWIVDTHf;RiJGVj:XZ:BOXZ6OXZZ]ZjJLXZf`
[jb][Z^/ZZ^/[Jn]WiZIV9RFUiJIV9^PZZnb]<;=fnSdn_[ko?knnonRo_7lnOjY
o>7i1C>10840P@210840P@210840P@210840P@210840P@210>oJ3MWHemOFe]CE
emWJf]WHjM[1gN7O1mgMg]oOh>7QlMoQhOWRjN7Bi07UjO?Z0NWUn^C9i]7YnN_i
jM7[1ng/j^WYj^c]nN_QkOW^lNgZl07aln?d0O?ah_31l[WdTONInHWlj_h1oOgb
nh7nPOjRoRkoolF>T:J]/;S3b<c?d=7@cmCBc/W5`/2o/Jn[YZ2KUiF?SXj?TIBI
VYFCU9FEUobH59ZNXjR/];Bf_<C8a/:m^K:/Z:NWZ?j^=;2d^Kk1a/C2`<32a<Jn
_[fl^kZi^[Bh_L30_KRe^;Nf]KJg^;Zj]kJh_;bg/kVf/Jj^/KFgoKTO]kBa/;2f
_/;1_l74b<W9b/_;c<c;dm?9bM?Cbm3@dM?ne1WBdMCIf=G@d]?@dM?Cd]3>c<oA
dmGFe=CEe_kJK=SFe=;?c<[>dm;<a/6m`LK@d]7:clcAe=_IeLoLclC7cmG=`]OD
d<k<cM3?f=SIf=CAdmCCd]7Df]gMf]OLhN3Og=oQf=KDd];AdmOOh^7MfM??c=;=
c=7Jg]gFd=3Ggn[cnOgnoOgkno[jnofcoP7moO;klOcioZWlhOW_fPgIf=OGe]KD
eMOIf][If?3Jn]_9g_WMj=ojh0ONg]oPh>7Rh_7PhN40h_[SjN;Bi@3TlND0i?[U
fNOai_3Yh^[ik?WZlNcQj`O]k>[YjN[/kOW[hNgik_7]j_01knoSkP7_kn;``O:i
m97gVOV9o>[nl?n1oX7nX_h`o>fTJVIeMG5dNW]mP821P866Q81kMgAbLF=QGEQB
CDU8@3lo@4A9CU5>Ce1CE5IGF?iK55eQIV]_MgMiOhN;RHN4PW]eLG1`LOig=7Um
PXN:SXb:R8R:S8j6QXF4Ph:1P7QjOh:2OgYgNWUhMgQiNWamNWUkOgmjMWaiM75a
M7QjoGQ`MW=`KfmeOH60OX21PX61PX>3Q8B3Rh^1PH^;PhJ6QhV:S8j?SY>HV9FC
UINHVifOWYbJV9fOX::SY:BSW9fLWIZIUYFAShbAUIF>RHF4QHfDVIFATi>EVinP
VI>NThZAX:VUWK>`ZZFQWinQ]KVj^K?n/16_[:^^];Ne/k:h_Kfl_;k2^k_n^1Zj
_;bk^KRf/Jj[ZZn][;:k`/2oa<W@fnK`nOkhok?nl?oao?WnZOcQnNoJ3MWHemOF
e]CEemWJf]WHl]X1f=Sje/WInMgZg`7MgO[K1mWIf]_Kg=gMlM_Rh@7Oh?[NjMgA
h?7RnN3Ih_7Vl^T1inORiOWWnNGain7[1ng/j^WYj^c]nN_QkOW^lNfYl<7b^OBA
miWiROb1oX7nPOkjoTSjii]NF6ITGemWIfiaMGIiMgYgLfiZIfETEUA@BdE0?3Pa
;Rh_<SHk?SXj>cdn@44o?chn@4A9CU9JFUaRJVi/JFISG5IBDE5BoUPdFUiSJ6ac
Lg5_Kg5cMFe]K6]ZJFQXH6=XJf]XHf1SHV5PHF9SHf5MG5iRHUeIGeaGE5AGFegm
G0]JEeACDeUQIFARI6KnJ7mYJVY[JfYbLVQXLW9ZKFe^L75cM7AcMgalNGIhNgn1
QHN6Q8B2QXR;SHj>T8b4PH>1PGemNGQcLgElNGE]JFMYL7QlNGAgMWUnPh=mNHEk
LWV6T8^3ViZETi6@TI:RYJJUX9fMX9nOWZ6Y[:^TWj2WYjRWZk2YZZZYZjb^Zj>M
W1VIUi>ASiVFUifW[Jj_^;o6d=gWlOSin_cno_koXOkao?WnZOcQn@DfP@210840
P@210840P@210840P@210840P@210840P@3_fPgIf=OGe]KDeMOIf][If>WJ`MgQ
g`OMgMkOgn3QhO7OhN7ignWQd^@1iNWcjP7YiO[TbNKAjOW[nNWAj`O]k>[YjN[/
kOW[hNgil?7]j_01lO?Sm07clN;``O:im97gVOV9o>[n0Ogml_^1oX7nX_h<oobj
QXn[/[:ka<S<d?kA=M3CdLg9aL?2`Jn]ZZFPW9RFRXV8RH^?U9FDTY>DU9FFUiNF
UYNLXJN[[jna^<34`knm^;6[Y_jU5Jf/[:jb^;g1b/K1_;^m`LBi^;Nf]KCn/ang
_;no_;Nd^[Nd/K6b]KRi]kJh^k^f/[Vf/Jf]/;Bg^?ji3kNd/Jn_][k1`;o0`lS9
b/[nbfS<c]OFbl_Felk>cm3@dmCCdm7Df=KAcLk>dM7DeMGBclg<c]?Ff=ODdm7F
fM_Jem?@d<c:c]?Bb/;8a/O>eMG=a<o@e=_Og=C<d/>i`]?Ld<39b<S;d=ONh=_K
f]?;b]CNg]_GfMcLfMCnePOCdM?Kh=GBd?k>8M3Cg^?ShMoJe];Cc/gCg^;Rf][C
d=7Ghngdooono_gmno^boP7moO;klOcioZWlhOW_fPgIf=OGe]KDeMOIf][If?3J
n]_9g_WMj=ojh0ONg]oPh>7Rh_7PhN40go[PjN;Bi@3TlND0i?[UfNOai_3Yh^[i
k?WZlNcQj`O]k>[YjN[/kOW[hNgil?7]j_01knoSkP7_kn;``O:im97gVOV9o>[n
l?n1oX7nX_i5o>FIH6EjNG=gNgeoPH63PX:5PgmkMgEdLf5OG5MBCTY9>cXi>Si4
BDa=CTmBDeAEEeYIFEYOI6Y^LW9dNh>7QXB4PGYdKoi^>7IeMGMkPHJ:TXj9Q8>5
RHb1P7mnOGakNGMiOX61OWUfO7UfLg=dMgYlNWUkOWiiMGaiM71`LgMjMoih3gIc
L6i^MGf0OgioP8:1PX;nPgJ4QXn>Ph>>ShJ4QHJ8Rhj@TY2DV9VDTY>EVifPXJ6N
ViVJW:6TYJFQWiNHVifLVIFBTXj<T9FDS8B<Rh^CVIZARI>EV:2SXIR@U8IoS:>`
Z9ZUY::RYJV]/[Rl^kBZZK6i^KB`[k:b[JZ`/[:_[K2h_kJe/k:b]?bf5[Fc/Jj]
[ZZY/;_2`[o=blS9dMcYlOonnonbo_3olOcioZWlhOW_fPgIf=OGe]KDeMOIf][I
f?;J0MSHn]K9fOWMj]l1gMgjf`OIfM[KfmcMgO7Kh^41gmgjfnWMdN3ah_WPfN;a
i_;Y0NOWh^GiioWUlNOQj`O]k>[YjN[/kOW[hNgil?7]ZO31l[WdTONInHWlPOj1
oX7nn_hWn]n@EEM[J65RJ6Q_LWIgNgQiMW9^JVQWIUABCdY5@Cdi;2TX:B`a=_hi
6SXl?Cho?Shl?3e2AdeAEEEGGVIZJFIVHU]ED?i?>5MFEUQLHVM/MgE`JfY/L7=X
IfIUI6=RHEmRIfYZIf9OIF9OG5aMH65PGEaNHF5LF5mLEe=CEUYMFoiL3eYGE59B
FF5THf9SIFQXJFWnJWm[KGIeJVYeMVe[K6e_LWAeMWAhO7agM7EhPHF:RH^8QH>3
QHZ=T8j<RGmoPXB3P7aiNGEcMgakLf]`KFmeOGaeJgMgO8:7PgadOG5YM8bGSh>?
SXn@UIZOXjFXYj2GUYjWYj>QXJBTX9ZKVYZIUibT[:BSXjBTYjVTW9VIV9REU1BB
U9:AVZN][Jbm_[^laM;Pj?Oin_[mo:7nlOcioZWlhOT5W840P@210840P@210840
P@210840P@210840P@210840kmX=fMSGemKFd]GJgn;Sh^3igO7JjMd7fmcMgmoM
g=_Qg@OQh=kMgMkPhM7ObN7:i07UjO?Z0NWWb^K1jL7[`NgZl07aln?d0O?al_3i
l_W]^O;im0Obl_?dmOKfmmWdnO:Amk7i1oOgn?Wjn__klOcinH7ln_h1oOgbnh7n
POjYoP7oo_ko;o[koon[TIZY]Z^oa/_AeMOFe=?Gf=SEcL2d[:RWYJ>OW9VHTHn;
QhF8TINATIBFUojH8I:AShnBUYZMYJV`]k^n_[g6`KVaZZJTXjBUYjZ^/KBf`lCn
aR[4`/72_KRg^[bj^KZj^;Je][Jg^KRf];>c];F]/[Jf/k6b]Jf/Zj^][k:cnKIo
];Jj_L32`/?1aLS;c<_8alo>cLg>d=;Cd];Cd]?Bdm;Jem;?d=3CeLSIi=_@c/k<
d]7@cm3BdmOIfMOEdm7?c]3Gg=S=`kno`/O:a/70a/gHeM7=c<kCek>malc9bloD
bLS9cM?KhnCIdmCDeMOLg]gMf]ODd<g;dm?Gf]gNg]`_fmSJg=oKdlkHg^7ShMcF
dMkMfm[JfMWDb/c=b<34dn3cn?gnn_WjoOSinO[ko?gm^_h1oOgbnoWnRO`7no[h
moOhn__inNoJ3MWHemOFe];Ef]oRhn;PnMghf_[KjMh7g=gNh>3NgMcYg_WM1n7P
g]gMg^3Ql=oRh>3Qj^;:i@3TlND0i];WnNKXjM[ZjNcIjl7]j_01knoSkP7_ko;`
nO;ikKWbnO@7l_;cm?Gfm_OIm?WbTONan@OgmoSin_[kno7lnOV1o?[nl?n1oX7n
ZOh1ooknoeCjnoghRFU^MGe/Ngf0Q8R9RXN6RHZ:QgmbIUiJFEMEDDi;Bd90?3Ph
?DI>BTe@E5IGEeQEE59BEEUMH6Q/LgYnPH62SHZ2NW=_KFa]KW1cMgYmOh^<oXhZ
S8Z9RXF0Oh:4PWmnO7YhMgQhNG]jN7IeMGIgL7EiNGIdMGQ`Kfi^L79eM_UeOg=e
NGaoPH60Ngf0PhB3P7n7QXF5QXR:RhZ:Rhb=Si2AVINEU9FGVYjDYk6YWIbLVYjM
W9^LWYnQWI^IUiFCTI2BVIjJShF1PHF:SHV4PhV@ViRDT8nAUYYeP8fEVIjV[ZFS
XZ>W[K6f][Ne]KBf^KVf];2/YZ:OWZZ^/[Ji^k^l1[bk_L74_kOn[`Rb];:_ZZNd
]KGm]QRh]kk1_;JjbmW_m?[knOSko_SinO[ko?gm^_k`ooWnRO`7no[hmoOhn__i
nNoJ3MWHemOFe];Ef]oRhn;PnMgjfP7Hf?[FjMT7emSIfm_If=OYfOWM1n7Pg]gM
g^3Ql]l1gMgRfn;Q0MoOj]g9h<7RnNKZj@7Wim[UjNOIjl7]^O3il_W]^O;im0Ob
l_?dmOKfmmWdnO:Amk7i1oOgn?Wjn__klOcinH7lPOj1oY7n0Oono_lBn__klh1O
HFM/FVIZJgAhOGeoO?im:GYbIEUACDa:B4A1?S/c;b/W9RXc>cHh>ci0@D4o>CLe
=CPl@4=;CeIMHOiT4Fm[He]DD4i=CTmAE5QKGV5`Loie:G=aL75/IfIYJfUWIVES
HF1QHF9THf5OGUiOGUAHG5aIEeQKDe9ADE=EF?QI15MIGF1SoVEQHFAWJV]ZIfI^
KFa/KFmaLW5aLW9cM7EeOG]hMWMiO81lT9bBR8F5PhR7QX>6QXV9QHB2P7ilNWUk
PXN3N6iZJ6Q[L6YWI6aaOWUgLG9bNGiNKGV0PhN@Uhn@TI>JX:JYXj;nXBJSYZNU
XZ2KUY:?RiBDV9jQYJNWZ:V[/;>aZI^CTIBFUY:?SY^LWYknX1RSZ;6c[ZZ^`<oV
jo?fmOCfnOKinO[ko?gmXOj9o0Okn_SgmoSjnoWi1IZ10840P@210840P@210840
P@210840P@210840P@210>oJ3MWHemOFe]CGfmkPg]cJnMgaf^WM1m_LgMoOgMcK
hMd7hN3NgMgNh>7AglWQb^@1iNWcjP7Yil[V`NW1jl7]j_01lO?Sm07clO;`nO;i
kkWbnO@7l_;cm?Gfm_OIm?WcTONan@OgmoSin_[kno7lnOV1o?[n0Ogml_^1oX7n
ZOiooOgnooolo?ojWI2MZKJ^`/G;d=?Edm7@dmCCclNm]:nZZ:FRWY^HUiBASHR4
QHZ<SHf?TI>EUYJEU9:BTiJJW::V[KBi_Kjnal:k/jbWY::RXjFY[K6e]ko0`L;2
`Knn_[Ve];Ni]kFj^[Rg][Ff][Vh]K>b/kBe[;2d/jn][Jl7[Zf/Zjb^/;7i]G^d
][Zm`<;2`l75b<[;b/S7clk=cLk@d]?BdM;@dM7BdMKCd<g?dMGEb=OPfLo@dm;F
eM?Ad=;CeMSHemGCdLo?d]CDc/K3alc:cM39`ko5b=?>cloDd<[1]l7=e=7@cm7@
c/k@dmWOgM?@dmCFfM[Kd]?CeMKGf=OHfMcNo^0@gm_IfM[MfmGCf=_Kg=cMgmon
f0oGe]OGe<c>d<W1_lWCeN;eo_l3o_cfnOgo0O[f^_h1oOgbnoWnRO`7no[hmoOh
n__inNoJ3MWHemOFe]CGfmkPg]cJnMghf_[KjMh7g=gNh>3NgMcYg_WM1n7Pg]gM
g^3Ql=oRh>3Qj^;:i@3TlND0i];WnNKXjM[ZjNcIjl7]j_01knoSkP7_ko;`nO;i
kkWbnO@7l_;cm?Gfm_OIm?WcTONan@OgmoSin_[kno7lnOV1o?[nl?n1oX7nZOio
oOgnooolo?_NN6E_M7]]OWb0PhN9RHN6QhJ5PGU_IV5LFUMDD4e:BTE2?STg>Sm3
ATU;Ce9DEEIHEeEEEUUMGfEYL7MlP863SX^4O7E`KF][K6ibMWYnP8N8RHZ:RHN6
QX5mO7n1Og]nO7YiN7MhN7]jMgEdMGIgKg=gMW9`L786LG1_KVmaLoQdL7=eNGao
PH60Ngf0PX>2P7n7QXF5QXR:RhZ;S8f>T96AUYJEU9JHW9nFYk2VW9fPX::QWifL
W9fMViZIUiFCTI6DUYJ@R8F9SXf@THb4PXJ;U96@TYFCRhAiQ9>MXJ>VZj^YYjJW
ZZfa/[Bd]KFf]KFYoZP8YjNXZ:ja];Vjo[`D^kZj_L30^K:/ZZZ[[K2a/jj`[k6b
o[<A]Kfo^K6a^lK;fNcjo_cinOGioOl1n_Jjo_3onOj9o0Okn_SgmoSjnoWikmX=
fMSGemKFe=OKg^3Ng=[igO[J0MSHn]KYf@OGf=WKfmWHenWInMd7hN3NgMgNh>7b
g`7MgN;Kh^41gmoZgLWP`N;ii^[Y0NOWf^GYimW[`Nfil?WbnNnil_Wd1o;bloCe
m_KgfOCili7g/OT7moOhnO[jno_ao?WiPOb1oX7nTOiooOgnooolo?[JL5aRIV]K
JFU[LgMlO7ikNWUhM6aRFEA?CDY7@d0m>SHa;BPU9b``<S@f>C`n?cdl>SPh>Ca0
@TQ<DeYOHfAUL6aUGEIACTa<CDmCEe]OHVa_L75aL6i]KFQTHfIXIV=VIF=RHF1Q
HFASH5iMGUmNDeIJFEECDeD7E5=BDE9DEUOiF0AGFEePHoiUJ65TIfUZJFMVKVe/
K6e_LG9aLG9bLgAeMGYiMgIhNWj3Oi6LTHN8RhV<RHN5Q8:5Q8J3Q820O7ajOgn1
NG=^M7E`LG9]IF=WK7EbLG=fM6aWI75oR8^>T9JHUiJHVZ2TYZ6OX:6RXj>RUofE
=9>DU9JHVinSY:JXYZJXZk2_ZinARXb=TI>GVYFGVIZLWIfPYJf_ZZ:T/;g1d>Gb
n?Kcm??ioOl1n_JQoXWl1o_jn?Ogn?[knOT5WH40P@210840P@210840P@210840
P@210840P@210840kmX=fMSGemKFe=KJg=cJemCigO7JjMd7fmcMgmoMg=_Qg@OQ
h=kMgMkPhM7ObN7:i07UjO?Z0NWWb^K1jL7[`NgZl07aln?d0O?al_3il_Wa^O;i
m0Obl_?dmOKfmmWdnOFAmk7i1oOgn?Wjn__klOcinH7ln_h1oOgbnh7nPOjYoVOj
o?knooomomF<T::Y]:o6aL[>d];@c/c>cL[5_kZf/k2]Z::MVYRGUYB?RhN5QH:8
QhV;SI2BTiNFU9>DUINHWJ6W[kJk_[k8a;nh/:VTXYnPXZFZ/;Fh^[^m_[jm^kZk
]k:a];Jd/_jh5kNf]KFd^;Ne/k:b/kB[/;>a[:RXZ[2_[Oj[0Jf^nKD:];Jj_L32
`/?2a<OnbGo8alo>cLg>d=;CdM7Bd=7Ad]7@clo>d=;FeLWFg=C=d]WIfmWGe=7@
d=7FemGDd]7?cmCBc<C0a<kGeMGDcLO2a<K;b/oEfLnn[[o8dmWGe=3?e]CCe=CG
fmS<bm3De]OFeLg>dmGIf]cLfm[Mg]oMfm[Mf=GEfM_Hf]kNf]KEf0?Mgm?Bo]<?
e=GBcLoBcL>m`LG4d>;`nOko1ogko_ono?Wg^_h1oOgbnoWnRO`7no[hmoOhn__i
nNoJ3MWHemOFe]CFf]cLf]ODnMghf_[KjMh7g=gNh>3NgMcYg_WM1n7Pg]gMg^3Q
l=oRh>3Qj^;:i@3TlND0i];WnNKXjM[ZjNcIjl7]j_01knoSkP7_ko;`nO;ilKWb
nO@7l_;cm?Gfm_OIm?WeTONan@OgmoSin_[kno7lnOV1o?[nl?n1oX7nZOh[n_cn
o_oooORhIFAbM7U^OgaoPXJ8R8F4PWmlMg5/J6ERGeYDCda:BTM5@3cn>U<i@D=5
BDa?DE=JFEMFEeQJFf1TJW9iOX63Shf8PGUbKF]XJF]^LgUnPH:3QHJ6QH>2Pgmj
NGanO7QlNWYiN7MgMWYiMgEdM7EfKW=fM6m[JfecLW3nKP5`LOUd2W=eNGaoPH60
O7aooX48P7n7QXF5QXR:oX]1S8f>T96ATiBDUINKWj:IYjfTWJ:VYjNUXIjKV9RG
VIVFUY>CT96EU8f6PHJ?VIFFThj6Ph>7RX^>UYR@OFj1RiRRoZL@ZK6_[:ZXZ:V/
Zk2c]KFd/JonY0RUYZNXZZn`/kKm]bnj^;Ji_;jk]k:]Z:BVZZncZJVZ[Jj_/;6b
^;^f[:N[/K:odN7Zl_OlnO_nooklnONjo_3onOj9o0Okn_SgmoSjnoWikmX=fMSG
emKFe=KJg=cJemCigO[J0MSHn]KYf@OGf=WKfmWHenWInMd7hN3NgMgNh>7bg`7M
gN;Kh^41gmoZgLWP`N;ii^[Y0NOWf^GYimW[`Nfil?WbnO6il_Wd1o;bloCem_Kg
fOCimI7g/OT7moOhnO[jno_ao?WiPOb1oX7nTOion_cno_oooONdGU]VIVULJfUZ
LWIkNWahMG9_JVAOFeQEDTe7@Slm>SPd;b/X9bLV;Bh`<cHi>cXn?3Xi>S/m?T=7
CEELHFAULFiYHUYCCTa9BTa?E5YOHfMZK6e]K6YYJVIQH6=UHf1THf=RHF1PGf=R
H5iMGEiMDUIIEe9>CU02EUECoU41DeCiF0AGFEePHoiU0V9SI_iX4FMVKVe/K6e_
LG9aLG9bLgAeMOif57MiO825Pi>KT8V<TI2ASHV4PGeoOoj4M861OWilPgmkLFma
OH9iMG=]IV9SIVYZKWEhKeeBK7V6SY>BTiJNWIfNWJ2RXIZMXJ>RXIjLT8j@Si6B
Ti>FUiZLWZ2OXJJSXZBZ[:^TUhn=RHb@UiZATiBHVibMWZ6XZjRNVYjVZ;O9f^G/
lO[hnokoo_cimj7nRO`7no[hmoOhn__in@F1P@210840P@210840P@210840P@21
0840P@210840P@3_fPgIf=OGe]K>dMGIf]WGeOWMlM[Yg@OKg=gOgmgLfn7M1n7P
g]gMg^3QdMo9hL[T0NGYlnX1jNO:i/7Y`N_1kN[`0O7cho@1lo7bl:WbnO@7l_;c
m?Gfm_OIm8Wg/OT7moOhnO[jno_ao?WiPOcjoP7moO;kPOj1oZWn5OSloO_nookl
^XBGZJbe[lK5bLg?clcnbB77`[fj^KVj]kB^Yj6LV9NGU96@Shf:QHJ4QHJ8Rhj@
UIBCo98XV9^QZK2g_;g8aL:m]ZjVXYfMWZ6V[K>g]kRj_;fl^kZl]k:a];Jd/kKn
]a^f]K>b]kJd/[6a/[>^/[Bb[:NWZ;6`[J^YZJZ[n;@;][Zm`<;2`l;4aLK7o/Q?
clk=cLk@d]?Acm3?d=3Aclc;c<kAdmKEbM?FclcEg]gMf]SDd<o>cmGEe=?Bd=3?
dlo9a<;6cMGFeM;>b/S8bLK=e]SAaKR`c<kBe]CCdM3neD;Fe]SJelS7c];Fe];B
dmGFf=SIfMKIf=[Kg=[GeMcGd];GfMWLiNCPfMGBdLoCd]7Be=GFe/gCem;:`/71
c<g?dM[[o_l6oOKal?Glok[n0Ogml__ioXWl1o_jn?Ogn?[knOW_fPgIf=OGe]K>
dMGIf]WGeOWMn=[jfnWN1mcMg^3Pg]gLjMkig@OQh=kMgMkPhO3Oh^3PhN[Rb^D0
i?7U0>KBioWVj>WJj^W/fN_1kN[`0No_hnh1knobl:WbnO@7l_;cm?Gfm_OIm8Wg
/OT7moOhnO[jno_ao?WiPOcjo_3oPOj1oZWn>_SloO_nookbWE][MgAgK7mlOX66
QhN3PGeiM6m/Jf]/JFIPFE=>BTY8AD91@T8o?3m0@DA7BTe@F5MFo5DXFeiTK7=j
Oh:?SX^6OgM_JfIVIfY_MWb0Oh22Q8F4Ph:4OgYiO7ilNG[nNA]hMgEdNGQfM7=c
M7EaMGMeKfYZJgAcL6i/K6e^n7<;MGUlOh61P7alOGiooX1oQhJ5QHJ8RX^;S8f>
Si2ATY6BTiNJWZ6TVjJYX9fUZj^YYZ:LV9JETiNFUIBCTI6@U92:QH>7SYBEU96=
RHN7R8F<UIN@Q7M_Ri6GWZBVZ:Z`/:f/ZZVXZjN//KFe/jfYZJRVYZBSXj:[[k2a
/[:a/KRd/K>h_;bi^KF^ZZFTY:DOZJV[[Jn`/K:^/kNe[JJUY[Bf^;g6f>gko_gf
lO3eo?njo_3onOj9o0Okn_SgmoSjnoWikmX=fMSGemKFc]7EfM[IemGigO[J0MSH
n]KYf@OGf=WKfmWHenWInMd7hN3NgMgNh>7bg`7MgN;Kh^41gmoZgLWP`N;ii^[Y
0NOWf^GYimW[`Nfil:WbnO@7l_;cm?Gfm_OIm8Wg/OT7moOhnO[jno_ao?WiPOb1
oX7nTOhjn?cmnokoo_6IEF9/IfQKJfUYLGEiN7UeL6aWHUmNGUmLFE=<AT4m>STd
<C0`;b`Y:b//;S4d=cLl>SWl>2Ln@DM?EUeRI75_K6MPF51<AdM8Be1GGF9TIfU[
K6]ZJF]VHF1SIF=QoF8KHF1NGF9QGeeLG5eLEEQJF59=CDiGEU=ACdm@DOQG0eUM
H6?nI@ARHfAUI_iWDfi]K6a]Kg5bLG5bLW=dMGEcM7EhNgj1QXBCUXj;TIJDThj8
PGekNWV2Q8>2PGmoOX9nN7=aMGanNGAaKFUWIfQUK7EgL6AGDgMoQHf@TiJGWZ2Q
X?jQB::HVInSXZ2JUI>AT8n>Rh^:TI>GV9ZIVYVRX9jOYZZ/YJ2IUI2>S8f=TiFH
VYfNWj:LY:RWWiZIVjZ^/;Jod^OhoOgflO3eo?nQoXWl1o_jn?Ogn?[knOT5R840
P@210840P@210840P@210840P@210840P@210840kmX=fMSGemKFal_Aem_Lg=_i
gO7JjMd7fmcMgmoMg=_Qg@OQh=kMgMkPhM7ObN7:i07UjO?Z0NWWb^K1jL7[`NgZ
l07aln?d0O?al_2Yl_Wd1o;bloCem_KgfOB9mk7i1oOgn?Wjn__klOcinH7ln_h1
oOgbnh7nPOjYoTOhoooioOollk:7XJj/]Jo3a<K:cLg9aLC4`[fj^[c0`/2n^K:Z
XYbHUi>@TiRJUi69QXF4QHR;SY2@TI6@Shj>U9NLXZZa]k[naCc2_;>ZYIfLVifQ
ZK2d][Nj_;fm_;bn^KBd][Rg]K>e]kRg];:`][Fc/K2`/K:`];Jd[ZVYZ[2_[:ZY
Z:VZnK<8];Jj_L32`/?3o/@`aLK7b<o>cLg>d=;CdLo@cm3@dLo:b/g?d]CEdlW?
dLc=emoLf=KDdLo?c/kCdm;AdOk@6Lo=bl[:bLO8d<o=c<k?d=38e=cFaK^na=KA
o/iBd]?Dd=7Ce]OIfmO7algAeMGAdMGEf=WKg=gKg]gOg]oMf]SJeM;Ae]WIf]kQ
h]oKeLo9emGFe]OGf=WAeM[Jem3;bMGAcLW=f^kgnoOgn?[loonjoP7moO;knOj9
o0Okn_SgmoSjnoWikmX=fMSGemKFal_Aem_Lg=_igOSJn]_YgPOLgMkPh=kMg>WN
nMd7hN3NgMgNh>7`gn;Ph>7Zh/[U0>Cai@3Vd^Oii^SYf^[Yk=W[`NgZl07_kn?^
0No_l_2Yl_Wd1o;bloCem_KgfOB9mk7i1oOgn?Wjn__klOcinH7ln_k`oh7nPOjY
oWohoooioOoljI=LLWadMfalNgj1Q8F4PGihM6m/K6ibM79`JfALE4i;B4A1A4]?
C4Q2@T52A4M:CU=CE5ACDU5AEeYOIFedNWn<SXj;QGacKVIUI6IZLWUmOWn2Q8F5
Q8B6PGalOX1oNgMgNGYiMWAbN7MeLg9bLgAcMgUgLFa/K@McLVm]K6]/KOUb27=e
NGaoPH60OOil<7enOh27QXF5QXR:Rh^<SHj?T96BSi6DV9^OX::JY:JOWZN/ZZBR
WYVFTi:BUIBCTY;nTCZ@SXb;RhZ8Qhn=RhZ<SHj>QY:JU8=iO8>ETi>FWJBZ[J^/
Zj^ZZZR[YZb`];Bb[:RXYjJUYJBSYJna/ofe<;Bf/Zna]KZj]kBc/[6]Z::N[Zn_
/K:c];F//;Fd/JbYZKBc[jb`_];Tm_Ogn?[loonjo_3onOj9o0Okn_SgmoSjnoWi
kmX=fMSGemKFal_Aem_Lg=_igO[J0MSHn]KYf@OGf=WKfmWHenWInMd7hN3NgMgN
h>7bg`7MgN;Kh^41gmoZgLWP`N;ii^[Y0NOWf^GYimW[`Nfil:WbnO@7l_;cm?Gf
m_OIm8Wg/OT7moOhnO[jno_ao?WiPOb1oX7nTOh>n?oonOgoo>R@EVYaIfQKoVQe
L7=gMGIbJfMRGemQIFMUHeiGCdM1>cTc<3<i?3Te;Rd/;2ha=3Dg=SLg=SDd=3Xm
@TQ@EeeQKVm_K6IME4m7ATE7Be=JGf=VJF]/K6][KFQSHfEWIV=OH69SHUmMFf5P
GUaKFeaKEeYLFUA?Ce1FEE9@Cdi?D?UF15MIGF1SoVGmHc1TIFIWKVe/K6e_LG9a
LG9bLgAeMG5cMWUlOh24QY>ES8bCUi>>RXAnNgMfN823PX61oX0SOgekNWYiMg=a
JfUXJV]/K6A`N79QEeYWPHB3QhbDV9bKW9nRoZ@=XYNKWZ:QWiVDTi2?SHgnRcNC
U9RIW9^KW:2LVibRYZRSW9VKVIJASH^LW9jOXZ>TYIbPYJNTX9fNZj^WYZZjc^3c
moOhn_cooj7nRO`7no[hmoOhn__in@F=P@210840P@210840P@210840P@210840
P@210840P@3_fP[If=OGe]K4b<oGg?kOnMgaf^WM1m_LgMoOgMcKhMd7hN3NgMgN
h>7AglWQb^@1iNWcjP7Yil[V`NW1jl7]j_01lO?Sm07clO;`nO;ilKWbnO@7l_;c
m?Gfm_OIm?WeTONan@OgmoSin_[kno7lnOV1o?[n0Ogml_^1oX7nZOiKn_oomoco
nNVdRjB^Z[J`_l?6bL[9aL70_Knm_Ko3b<[9bLO2^JfQVIRBSI:LXj:LTHf9QXF7
RXf=SY2BTY6@Si>EV9fTZk:e`<;6al:i/:VOW9ZIWJ>[/;>e^;[n_2Rk_[Vd];Nh
]kFa];Nh]kB`[KJd/[2_[k2a[[:f]:n[Zjf^[:ZYZ:VZZoVb1[Bf^[g0`/;n`bS2
`/?5alW?c/g=c]3Bd/o>clk?c/o>bL_>d=;CdM35c<k9cMKIeLo?c_k=0lk?dM7k
d3[9bL_>d<g4_l[7aLS>dmGDc]GFc;fjamCHdLg>d=GFe<g>dMGFemSCb/S=d=CD
dmC?d]OLh>CXi^;Ri?kV;>CQf=GBe=KHeMCCfMkQhMcHdmcKfm[IemOIf=_Nh=kL
emC>d]CDd]?Ge^;Wmoko0Okh^_h1oOgbnoWnRO`7no[hmoOhn__inNoJ2]WHemOF
e/C8cmOLo]oigOSJn]_YgPOLgMkPh=kMg>WNnMd7hN3NgMgNh>7`gn;Ph>7Zh/[U
0>Cai@3Vd^Oii^SYf^[Yk=W[`NgZl07_kn?^0No_l_3il_Wa^O;im0Obl_?dmOKf
mmWdnOFAmk7i1oOgn?Wjn__klOcinH7ln_k`oh7nPOjYoU_jooogo?oigI9NLgY`
N6ekNWj0PhB2OgacLFm_LGEjO7]kNGA[Ge=<BD<n@dmHEe=:BDE4A4I9CE1ADeEE
E5=BEUQKH6M^MGZ7Rhn@Rh9iLVQUHf9VK7AiNgf0P_j4:8>6PGalOh1oNgEfNGYi
MW9_N7IdLW5aLW=aMGUgLVi^L75_KFa[K6e^nG4eLgEiO7n1PH1mNgYjNgeoPHN6
QHF6R8Z<S8f>SXnATY>@TYNKWIjOWYRQXijPYjVSViVFU96BoY<0T_^A>hZ:S8nA
SXEnRHF3QXbATi:<TiB:NgR5TiNCTYJOYjb]Z:RYZZVXYJJX[K2c/k6_Zj:RXjJX
Zjb^/kJh^_fl4;Ba[k6e]kJaZJ^`];Ba[JZeo[Km]A:^/;:d];:_[ZV]/[6a/[Rn
f^Ogo_l1o_Rjo_3onOj9o0Okn_SgmoSjnoWikmX:fMSGemKFa<S?emcngoWMn]X1
f=Sje^WI1mOHfM_KfMSGjMWig@OQh=kMgMkPhO;O0MgMh]_Rh@7Ogn[MbN31h_WV
j^T1inOJiNWWfN_1kKW`nO;ilKWbnO@7l_;cm?Gfm_OIm?WeTONan@OgmoSin_[k
no7lnOV1o87nPOjAoSKjooogo?oigI1IK6mTJEaVIfQ_LGEbLfmVI69RI6Q]Kfi^
K6MNDTHl>S8]<Se5A40f=30^;S0coS@Q=SPh=cHe>C/n@dYAF5aYK71aK6=JDdU6
A4=7CEEKH6AWJOi[:6Y]J6=SIVMVHeeOHV=RGe]HHEmMFeYJFeYEF5aJEE5ADeAB
D4m>Ce1AnED4EeUMH6?nIC5SHV5QHVAVJ6i]K6a]Kg5bLG5bLW=dMGEbM7QkOGin
PhFAThf=TiF<QGmmNGEdMGMnPO^0;gUiNgj0OGAZJf=QI6Y_LG1ZLG9XFEISMHF4
Q8N@UibLV9^OXJ>RXJ2LW9jQX9fIUOj;28b?T9:CUiVMWojS:j:LVi^MXZBTWI>D
VInOWYZHY:JVZ:NYZJNPX:FWZ:JUXj2UZJ^/[K>jf>Ogo_l1o_RQoXWl1o_jn?Og
n?[knOT5U840P@210840P@210840P@210840P@210840P@210840kmX=fMSGemKF
b<cCfMgOg]kigO7JjMd7fmcMgmoMg=_Qg@OQh=kMgMkPhM7ObN7:i07UjO?Z0NWW
b^K1jL7[`NgZl07aln?d0O?al_3il_W_^O;im0Obl_?dmOKfmmWdnO>Amk7i1oOg
n?Wjn__klOcinH7ln_h1oOgbnh7nPOjYoWomooofnoofh;B:WjFU]k>o`lG7bLO4
_kjk_/33al_?dM3CeM;8]jJKW9::SYZSY9nJUHn9QXR:SHj@U9NHV9JEU9BFVInV
[:nl`<K:akne[Z6NVINIWjJ[[[2c][Ri^KRk][:a];Jd/Znc][Vh]:n/]K>a[jj_
/;2Y[K6`[:ZZ[0NZZJRWZ:Z/[OVa1[Bf^[g0`/;n`bg1`<74alW?c/g=c]3Bd/o>
clk?c/o>blg@dM?@c/c2b<c9c]GCc<C6a/O:cM3BoLomd4_4`lG;dM79`lS4`LG=
dmCAe<g4_/37cmCDd=;Ig^3IdLo@d]CCd]39cL_=c];Dem[De]_Oi>SYj=oNh>CT
iNCRe]GDemSGdLgGfmgMo]h:g=oNg=WGeM?Fh^CnhQ;PfmS<d=?DdM3Bc]3Ch_3i
o?[h^_h1oOgbnoWnRO`7no[hmoOhn__inNoJ3MWHemOFe/S<dmWMgmkNnMghf_[K
jMh7g=gNh>3NgMcYg_WM1n7Pg]gMg^3Ql=oRh>3Qj^;:i@3TlND0i];WnNKXjM[Z
jNcIjl7]j_01knoSkP7_ko;`nO;ikkWbnO@7l_;cm?Gfm_OIm?WcTONan@OgmoSi
n_[kno7lnOV1o?[nl?n1oX7nZOiooOoom__om]BBGFiaJgU`NgYmP8:2PGejLG1b
MGUmPH>2QHN4NVUHCTe3>cm=F5UFDe5;AdE7BDeADeMJFe]IF5MGFEaRJFmdPhV?
Ti28OWMZIf9PHVQ_M7IhNgj0PH60PgijNGanO7QcMGQkNWIaKWMeLg5`LG9bK71d
Lfm]KFl6KFa[JV]]KoQ`<G=eNGaoPH60OG]iN7UlOh67QXF5QXR:S8b=SXj?TI:C
TYBIW9jNW9ZEWZ6NXJJSVY2@oXh3TY>ETOj@oI4NQHB6S9:BRX:7PWn3Ri6BSi:;
PWanQHfCTi:GXJfb[ofZ1jVVXifL[K2`oK4M/:JVYjV[[:f_[K6d^;^k_;fb/K6d
^;N`ZZf^/;:co[DO^[Zh]kFe/k:d/k:b];:_[JBX[:f/Zjnea]?Rl?Wln_Rjo_3o
nOj9o0Okn_SgmoSjnoWikmX=fMSGemKFb<cCfMgOg]kigO[J0MSHn]KYf@OGf=WK
fmWHenWInMd7hN3NgMgNh>7bg`7MgN;Kh^41gmoZgLWP`N;ii^[Y0NOWf^GYimW[
`Nfil?WbnNnil_Wd1o;bloCem_KgfOCili7g/OT7moOhnO[jno_ao?WiPOb1oX7n
TOiooOoom__om]B@F6MVGfYOIVMWKW1cLG5]I6=UJ6a`M7IeN7YgKEa;?Shb:Rhk
ADI3?c`f<Bla<c@e=SXm?Shl>cXj?3m5C59FIFY`M75YGeQ;B4=1@dU@EU]OHVEW
J6QWJVEQH6=UHf1KGV5THemJEf1NG5YIFU]ID5=GEU9@D587D4m>CDi@DU?iE0AG
FEePHoiU<6=RH5mPHfIXKVe/K6e_LG9aLG9bLgAeMGAfNWanOG]oPXjASHjBSh=j
MWEcLWAfNGcnOof08GAcMG^1PGU^JEmLH6Q^Kfa_J5mIFf9ZMH65RI:NXYnIVYgn
X0ZMVYJPWijOWYfLV_f?992@TIBBU9NKWj:SXiZIVijSXYfFUiVKWj2SXjBZ[:Z[
ZJZXYZOnY1>WYJBTVZ2UYZJUZK35dn;`nOcjn:7nRO`7no[hmoOhn__in@IXP@21
0840P@210840P@210840P@210840P@210840P@3_fPgIf=OGe]K>dMKKgMgLf_WM
lM[Yg@OKg=gOgmgLfn7M1n7Pg]gMg^3QdMo9hL[T0>Gaj@3Wb^K1jNW[lNcYjl7]
j_00lN7c0?7bl?WbnNfil_Wd1o;bloCem_KgfOCilY7g/OT7moOhnO[jno_ao?Wi
POcioPomnogkoO_mnogkoO_mnogmPOj1o[7no?gno_koFOOkooGK/XVHWJ2h]/;3
aLS9a/>n_;Vm`LK;cm;DdmSLfm2mZ9^MT8F7U9jOW9nJTXb8R8^;Si:FVYfMViZC
TiBFVj:XZ[Rma/[:`KR`XijJUINKXjRYZjnb]?je:KRc[Zja/[6_[[:f^KRd[Z^e
/k6_[Zj_/::W[:bYYZRZYjJUYZNY[:n^[_^`>K>f^[g0`/;3a<?0_l33alW?c/g=
c]3Bd/o=c/c=cLk<c<k@d=7?c<O0alg;cmGAa/31a<K:c]CFc/kncok@<<?1`LSA
eM7<b/C0`lcAdLcG`k:daM?Bb<W;e>;Zim_=d]?De=7=al3Bc/o@dmKKg^7nhokR
=moEe=OKg=gLg=GDe]WLfM3:j>KQg=[JgMoRh=kJf=?Ad^KUh^3Pg]cGe]?;aL?;
emkAb/[?fNWjoOomo_[maoh?oO_mnogkoO_mnogkoO_moOWnRO`7no[hmoOhn__i
nNoJ3MWHemOFe/kAe]_MgMcJnMghfPgKf]_Jfm[KgMkMg]gNgO3N1mcMg^3Pg]gL
jMkig@OQh=kMgMkPhO3Oh^3QhNWRb^D0i?7U0>KBioWVj>T=j^WZjN[Yj^WZjN[Y
j^WXj_O/3N_/jnc[k>_/jnc[k>_[lN[Yjl7]j_3Oko;`nO;ikKWbnO@7l_;cm?Gf
m_OIm?WbTONan@OgmoSin_[kno7lnOV1o?WnlOn1oX7n/Oklookno_mImOWnlm2@
FVQYIW]cNg]mOh:1P7ahKg5eNWn3QXR7S92?Q75LCe54>C]8EEQEFeI?BDM7BTeC
Ee]OHV9PGeQHFE]PIfeaPHR?UI><PG]/JF=PH6I/LG5cMgYloWdYP7]fMWUjNGIb
M7QkNWI`KGMeLg5`L75bIV]`L6eZK6i[JVUZJfe`LW5ang0iLgEiO7n1PH1nNgQg
N7]oPHN6QHF6R8Z<S8f>Si2ATY>CUYZMWYbIV9>LWifPYIjBR8N8RXfAUIJ@Soj@
oY5WPX20Qi2DT8Z8Pgn2RXn?S9J2LG>4TY6:Si>O[k^l/ZN][ZfZYIjHU[6a/:n`
/K:d/k6`[JZYYZRSYj^_/[Ff][6a/[Jh]JbT^kRc[jf_/[Jk^kVf];6_[[bg];:b
/:j[ZZVSWIfV]L?n`PG7e>Ceo_gkoP3oo?h0olOnlOoioXWl1o_jn?Ogn?[knOW_
fPgIf=OGe]K>dMKKgMgLf_WMnMX>f=KHe]SFf=KKfM_IfmWKl=T7emSIfm_If=OY
fOWM1n7Pg]gMg^3Ql]l1gMgRfaoOgn7OhMoQgn7OhMoQgn7OhMoQgn7OhMoQgn7O
hMoQgnWMbN31hPgTi>KTi^CVi>WWjNOYinoY3^OUinGWiNOUinGWiNOUinSUmnL=
jNOYinWWjNOYinWWjNWIjnS]3>_]jng[kN_]jng[kN_WkKW`nO;ikKWbnO@7l_;c
m?Gfm_OIm?Wbn?L<mOOemoGgmOOemoGgmJOg/OT7moOhnO[jno_ao?WiPOb1oX7n
TOknoeWfn_odcXiDGUaHJF1WIFM/L75`KV]RHfM/LGEhNWUnPX5fHdi1@c@Y:cQ4
AT=8@c`f<c<f=SLi?D54A491>SXk?D99Ce=RJ71eM6aRFde9A411ATeCEUQLGf7n
HRMUH5]KGUmNFeYMHFASGeUFH5iLFUUIFUU:CeADDDi@DTm>CDi?DEAFnE@4EeUM
H6?nIAETHUmNGf9VJ6i]K6a]Kg5bLG5bLgAeoWHHNgj0PGmlOX2<T8f>THUlLFm^
KW1bMWYkO_ioLX1oOg1^KW=lP7abIUeIG6M/KFUfHU=EIWAeLG^2SIbYZJ2DVibN
W9ZDSXZRWijLWIjLW9^HUI>?S8Z:R8Z@U9VLWj6KVibPXYnFSjBQW9ZHW9nTZZ^Y
Z:JUXj2/YjBSXj6QWYnMVI>DWJ^j_KnoaM7Ql_gno?cno?l1o_n`oXWl1o_jn?Og
n?[knOT6QX40P@210840P@210840P@210840P@210840P@210840lMX?f=WJf]WG
eMCAdmGGf=SGe^7JbMgag`OMgMkOgn3QhN7OhN7ii?7QdNCii_7WdNKij<WYh^/0
k?7^0>cZjo7]nN_IkNW`hO7al?WbnO2al/7dhOOim<7gXOVIo?WnnOcio_7ln?h<
oOkmo_gnoOkmo_gnoH7nPOj`oP;mno[nn`?moOkmo?mol>6VR:>UXKJb_<C7blg<
bLC2_Ko3a/[=cm3?cL_8`;2LSXAfMHRFUYVRUYNFU92:QGmoS9fSWiVGV8n@TIBI
WZ:U[K:naLS2_;B`Yj2FUIJNXZb`/[6][:jb[:nb/k6/YJ:Z[:j_/:n^[KBb[Z^Z
Zjj^YZNZZjVVXYnQXZ>UYjY6ZjbUYj^ZYjR[/;^k^[Rj_L74_/33a/[=d=7?c/g=
c]3Bd/_;c<_=cm7@eM?@c<[9b/W>c<k?d];@c/32aLS<d=KFblkBd<_naBO9b/g>
d<o>cL[=clg7aLO:^/?<dm;<aKg7`Ko6d=KCcm;?bLG6b<c=o]I4f=SKgMoGfMcN
gmgLf]C?cmKQh=C6e=GGemGAcL[BeM[NhN3Og=oSj>KShN7Sh=_Ed=3Efn3IgMcA
a/CAgmGGeLo=e>?_oOl3n?Gio?_koOd1o_kmom3n3_gnoOkmo_gnoOkmo_gno_7l
nOjYo?WilOcinO7J3mSIf][IemGDdM?EemSHemKQf]7NnMgag`SMgMkOgn3QhMoR
h1oRh^7RhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh^7RhN;Qh_WUlN;AiOWWlNKAi`gY
jNSYj>WXjNWZjN[Yj]oYlN[ak?;[kn[Zjo7]nN/=kNk]k^g^kNk]k^g^kNkWkNW`
hNoal?WbnO2al/7d3OOhmoSgn?OhmoSgn?OhkoOim<7gXOVIo?WnnOcio_7ln?h<
ookoo_onookoo_onoh7nPOj`o_WoOokmo_kkoOcZdHELLg5XNG1fNWf0PX>2Ogee
Mg]nPXF7R8N5Ph1hJ5A6?S0_@U1BEEiBDeABCTQ3@4MGJ6iZI69SFU]LGfAYKG1h
P8VCTi27PW]eJfAPI6U]MGUkNWIeMg]eN7]lNWE^JFi^L75bLG1_MWA`KFa]L79]
KW5bL6eYN6IXJFY/KW5bLfa`LW5^KG1cOW]iMgMjOX5hN7]nPXF8RHN6QHF6R8Z<
RH^<SHnCUIJMW9VHUYJGVIfKVibMWYVFQ8F5QhV>TIF=TIFCS8J4Q8N8RH^:RHR8
QXZ;RHJ3QX]jPhjDUHn7Q9NDUIbX[ZjZ[:VSWifOXjOn/OjbB;>bZJZZZjVWYJFR
X:6/^;Z_X[2b/[6/Yj6LX:>X[k:b/Jne^[o0_KZl`<2k/Z^Z[;2e[[Be[:>U]LBm
_[jk^/?DhOGlo_ohmO[jolKn3_onookoo_onookoo_ono_7lnOjYo?WilOcinO7J
3mSIf][IemGDdM?EemSHemK`fPkHf]SJf=[Hf]SJf=[Hf]SAfOWMlMl8gMgNgmoP
hMoMh]/OgMgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgih?7MdN2ihPoT
i>KTi^CVi>OUinGWiNOWl>T>inWWjNOYinWWjNOYinWWlNGai`gYjN_YjnW[jN_Y
jnW[jMO[lNghj`kYjnW[jN_YjnW[jN_Yjn_YkKW`nO;il;7b`O@?mO?eloGcmO?e
loGcmO?emO7gnOC1mj7iVOcio_WlnOkao87nPOjAoWomooolo_g/dGiAIf=EI5QM
HFAYKG1`KfiWJFe`M7MiNWUgMG9ZFTHh<R@S=TA5B555ATI4@3Xe;R`hBDm;AD=4
>c`m@4E:CU5HGfUbLfmWHE]DBd=0@dU=Ee]MG5QGFEeGFUeNG5M@C5AGFEYKFUUH
GeeIEUEFFEYBDeIGEE9>Bd1=CTmADeIGF4mAE5=@Ce9FHEmMFeaOHfINGf9UJFa_
L6i]K6a]Kg5bKg1aM7IiOGj6QhB2PH64QHb:RXV;RHAoJ_iY<fa^LWUhOh>1NWA`
L75bLW5aL6m[HF1THV1QIVaOJWV2PWehLh5mOHB?UIB@UI:<R8N9SI;nWT^MWIbM
Vi6@Si2=RhN6QhJ9U::UWI:PWinLUXn8PXF8SIFHVYVHWjJ[[JZYZZf[Y9bHUiZO
Y9fRY9Z@TJ2c/KNf];BlcmkcnO_mn?Glm_l1o_kmo<7nlOcioZWlnOWao?Wi1I>1
0840P@210840P@210840P@210840P@210840P@210?7J3mSIf][IemGDd]?EemSH
emKQf/WMlMl7gMgNgmoPhN7Qgn7QnN?ahM7T/NK9jN;[0Nc^lnl1k^cZjo7]nN_I
kKW`nO;il;7b`OCQmoWf`ONQnIWlnOkio?WnlOb1oX7nV_h9oO[hn_[knogmo_co
:_;QZ8VSY:6g]L;5b<c=blS3`Ko2a/W:b<G3^[F^ZJ>IS85jLGJ:UiJFW9?nU7nA
S8R2P8NCVYbJVIVFU9:ATiNLWjR_^L73_kRc[JNNUY>EVYfY[;2_[:b_/k6b/k>a
[JVX[:j`/K6`[jjc/Jf[ZZ^][JJWZJZYYZ:OX:6RY:JXZJZSYZVWYJF//;^j_;bn
`<;3`L;4alW<c/o=c<g=cm7Cdlk;alO8c<oAdm7=bgo9b/W:c<c>cm3>blW2a<G6
b/c?cL_<dLo:a<C5b<[?d]GFf=K@dmKBcLS8b[_9fMWAbL_>c<C0`lW>c<W<b/O6
alcAeM?Df=[Nh>?TemSJf]WFeM7HdM7Gh=kBa<oBe=KCd<c:f=WIf]WHeM?Ff]kO
g=_LgMkIe]?DfMgPg^;SfQC?b/oFd]SIf=GFgNCam_gooogknO_nn_gk0ogmo_km
ol7nlOcioZWlnOWao?WilMX?f=WJf]WGeMCBdmGGf=SGe^7J0=gBg_WMlMl8gMgN
gmoPhN7Oh^3Qh_WTlN;AiK7WnN[PjO;ZlNcbj`7Zj_?Y0N[Zj^_akOW[0>gbk^W]
^O3il_W`/O;1m03gl_SamoWf`ONQnIWlnOkio?WnlOb1oX7nV_khoc3lo_kko?_Y
dHMMLg5XNg=lNgb0PX>1OWajOH64QH>0OWE`JFANE4Lm>2ldB5EDE5YAoU9MCdY6
ADYDH6MYIfIVHf5OGV1TJFafOHN?THf6PG]eK6AQHfQ[LWEiN7EeN7ajNgalNWIb
Kg1`LW=cLW5`MG=_KFa]Kg5/Kg5bLFiZIfQYJVa^L75bKW5dLVi^LGEnOOik8Geo
P7UjO7n1Q8J7QHB5QHN9Rhf<RhV9S92EVIZJV9JFUiSmV@BJVIFASOj4Oh>5QhR:
SI6DTX^6PhB4QhV<SXn>Sh^@Ti6;R8V:OHbLWYF?TIVRWi^NY:VWY:NUXZ6RYjb`
[Jj_/KBf][RWZJRXYZ>PWZFRXjfg^JjS[Zj_[JVRWIVRY:JWYjJVYJR]];Fc/[Jj
`[nh/k2`/[Fc]kZf[jje_;Fh^kbj_lWCi>gh0Okoo_giokWnlOcioZWlnOWao?Wi
lMX?f=WJf]WGeMCBdmGGf=SGe^;J0MSKd]WigO7O2=gMg]oOh>7OgN;KhMgigo7M
dN2ah_WUh^T1inObiO7WbN_akO[[0NW[l^WYkKW`nO;il;7b`_@1l_Gblo7gnOK1
mj7iVOcio_WlnOkao87nPOjAoS3mooolo_g/dGi@IF1DHeURH69XJfe]KVa[KW9e
MWAaKfIQFUE?ACP`;2<X?4U8B4i5oTId@chj<c0e@DQ:B4M7A490?d55BTeEG6I^
L6aUH5YDBd=0@TM:DeIJFEIFFEeKG5eMFeMCDUIIFeaLFeYIGUaHEUEFF5UDEUQI
F5EACTm@DE=EEeQGCe5DDTm?DeMQH5mOH69TIF1QHfIXJfe^K6]/K6i`LW=boW1o
M7QoPXN6QXB5QXV:R8R7R8F1NgE[JFQVIVQXKGQoPX1iLFm^KFe`LW9cLfmTIVUY
J6EZKVAgRXj:PhJ;RXB0PhV>S8V<RXN6QhbAUYRKVifNX9nOT8n=SHV6PGn:R8^G
XjNNU9nNWIVCRX=kQXF9RXb;S8^AUYjOWijSYZZVX9`=VYbOXZ2TYZ2HUYbUYjgn
/@Zg`/cNj?CkoOglo_Oo0OknoOc1o_7lnOjYo?WilOcin@FIP@210840P@210840
P@210840P@210840P@210840P@3afPoHfM[JfMOEe=;De]SIfMSGhM[9gO7O1mgM
g]oOh>7QhMoQhOWSlN7Ai;WVnN?9jN;[0Nc^lnl1k^cZjo7]nN_IkKW`nO;il;7b
nO?9m>7gnOS1mj7iVOcio_WlnOkao87nPOjJoPWmn_Sjn__koOgno?mMl^6/RZ:S
X;VkbLO9c<k<bL?1_/76b<Jo]k:SW9B@SX^6PG1^NHfHUY:BSXn@T8n=RhR4PhN@
VInOWInJU8n?TiVMY:Zc^[fk]k>/YinHU9BFV:>W[:b[[;2e][Fb/?j^2jn_/K:c
/k:`[k2_[?jZ7J^[YZNYZjZWXj6PXJ:SYJNXZ:>VZ:JTYJfb^K_0`_k3;<;5a/K7
bL[:bl[:c<k@d]CDc/_6aLK:cLo@c/[:bL_;c<S;c/k<a/2n`L?4aOk6O<C:blo=
al;3a<O:d=CIfmkMeMSKfM?<bL[1dN7Md<[FhMO>alC6b<O5bLS8bLkDf]kBdmSK
h>?WjMGFf=OEd]7=g=KEf=oKdLG=d=7CdLk9b=cKeM;?cL_:bm3DeM?BdmCJemSI
fMgPhm_Kg=[He=7?c]GIfMODeMGLh>cjo_l0n?gkoOgkoP7ool7nlOcioZWlnOWa
o?WilMX?f=WJf]WGeMCBe=KHfMWHen7J0=gBg_WMlMl8gMgNgmoPhN7Oh^3Qh_WT
lN;AiKWWnNCij^3Yl^[ak?;[0N[ZlnT1j^[Zjo7]nN/0kO;^jNfil?WbnO2al_Wc
bO@0mo;hlOOin<7gXOVIo?WnnOcio_7lPOj1oY[nn?mSo?knnockjM6;H7A`Igai
PgeoPX>4PWilNG^0PX1iLFaMETi:B4E0?Bh^>DeHEU9BCTm@D4m=Bd]>D5AMIVa/
JVaWHEaLH6IZLWR1R8^9QH5jMFeVHV9TIVa`MGEdMGUnOgikNOig2gIcLgAeMGAb
LG9aK_i/7Fe_K6maLg9_JfUXJFY[KFm`L6iaLg5]KW9gO7ioPOj05gmmOWioPH:2
Ph:2Q8J8RXb>S8^8QhZ>TojG3IFEUYRJViFFVIVESHJ2oX<0P_f1Ahb@TY28Q8:3
PhN:SY:DU9J@UIZHTHb:RX>DY::DT9b]ZZJOW9jPWifQX:2QYZbb]Zb][k:f^KZm
YJNVYJ:OW9ZYYjN^][J]Y?j/=:ZWX9ZGYZJRWifKW9bMXjZ[ZZV]/Kjm^[Je];Ff
[[2c][Ff]KFa]K^m_;^n`/gEiOGnooojoOneo_7lnOjYo?WilOcinO7J3mSIf][I
emGDd]CFf=WIf=ORfP7Hfm;InMgag`SMgMkOgn3QgmgRfn7MnMoagM7P^N;igoWU
h^T1inObiO7WbN_akO[[0NW[l^WYkKW`nO;il;7bnO?:m07bmO;clOOin<7gXOVI
o?WnnOcio_7lPOj1oY7n4ogooocnoNcAQ5AUGeAWHFURI6U/oVi<K6Y_M7IdKFEP
DDY2?S`i=30R8Re1C4Y6AT93A4A3@Cli=3<g@4U?Cde?BT@o?d=9Be5GH6MZJ6AP
FEA<AD51@dE=DEIFEEIJGf1OG5[nF0]IFEaMGUiMFeYKFUOnEAaFEeAFF5YIEU9@
Ce1ADUAFEeE?DE=ACTmDFEmQHoeU6FATIFEVJ6UYJVUYJfe_LG=dLW1_KW9fOH24
oX<?QHN;S8B4QhN1NG1ZJVQWIOiROfIgOX1nMVm^KFa]LGAfN7UfJF]bLViYJfm/
PI:BRHBAWi><QH:4QXF3QhJ6QhbBV9fGVY^NX:>SY8j=RhZ5PWekSXf?V::TWIFM
W9ZFTHR0NHZ7QH:2P8:2QXbDUIJEVYfVY::PWj2RXi^MWj2OWYfNXjZa/[>d^;c8
dMoanogm0?Whoocn0Ocl`Okao?WnZOcinO7lnOT5QH40P@210840P@210840P@21
0840P@210840P@210840lMX?f=WJf]WGeMCCeMOIf]WIf>7JbMgag`OMgMkOgn3Q
hN7OhN7ih_7QdNBii_WUbNWRj`7/k_?_0Nk/j^_akOW[fNfil?WbnO2Yl/WdhOOi
nL7gXOVIo?WnnOcio_7lPOj1oY[n2Ogjn?[jno_moOklobgbhJn<XZ2N^[k<al_>
c/c7a<6l_[nm]:RKTgaiMWQmP7mkJW20TIZGT8b<SHj?oY0bShN0OXJEX::PXYbC
SHbAVInPYJbc]kNf]:bXXY^FU9>CWJ:WZJV[/;Fg/jjZZJ^^/[:do[D6/k6_[Jb[
Z_jY8:RTYJR[ZZRTXZ2QXZ>TYJJVXjFVYJ>U[kBi^l;5alK3`OS82LW<cm;Ce=?8
bLWnbfg8alg;b<S9blc?bLg@dL[1^kRn_l?5alW8aLW:cL[4`<;4bL_Ae=SJg=[E
f=cJdl_7aLK=eM?=cMWSf=39a<;3a<G9bL[<dMKKg]KGf]cPh^GVdmCGemSFe]?O
f]WJg][Ab<oBe=KCdLc:g][Ccok;:<c>d]CEdLo>d<o>dmOKgn?Te<o=c]?Edm7F
f=WGeM7Ac/o?f>[mooolnogioP7ool7nlOcioZWlnOWao?WilMX?f=WJf]WGeMCC
eMOIf]WIf>7J0=gBg_WMlMl8gMgNgmoPhN7Oh^3Qh_WSlN;AiKWWnNKij^3Yl^[a
k?;[0N[ZlnT1j^[Zjo7]nN/0kO;^jNfil?WbnO2Yl/Wd0?Obn?7gnOW1mj7iVOci
o_WlnOkao87nPOjJo_So<ocno__lnnWASV9dKfMmO8UoPHB6QH=oO7IhNGM^HUE=
=S<`<SLj>CLX<41AFUM@C4a=CTonD39ADDe;Df9]Kfe_JF1JFEiVK6ecNX65QHB2
NWI`JFARHF5VJg1bLWAiOX1lMg=bM7MiMWKnM`IeLg5_KVe/oV/>K6Y]L7=bL6aZ
J6UZJfa]oVh>L75`K6idNGanPHB4Ph1nn80QPHB7RX^<SHJ9Rhf?Shj?U9BCTiJH
VibDV9^JTHMoO821Poj4>X>4S8n@SHF2PH>5R8^>TI>BTi6GViZCS8N8RY>JVY>E
X:n[Z:6LVY^LWJ6QXZBY[[>f/;6a/kJh^;ZSoJE3Xj6P[:^[/;Fe[JN^[Zn]ZJ>M
VJRUX9bIVIbNX:FZZjRVZ:^a/[>d]KJf]jNTY:Z`]kNe][Rh^KRi^[^n`/gSn?oo
o?omoP3o]okao?WnZOcinO7lnOWafPoHfM[JfMOEe=?EemWJfMWHh]X1f=_BfOWM
lMl8gMgNgmoPhMoMh]_QgOWNlMgAh;WRnN7iiN;Y0NOWl^GailW[lNgjj`7Yjo;Y
jNfil?WbnO2Yl/[d0O;el_?amoWi`ONQnIWlnOkio?WnlOb1oX7nTOhcoOooo?km
k=67EVENDfQTKfIVJfiaL6m]JVa]Jf9FBD4Z9b@V:bh]:Q`T=4E>BdA0@452@oi4
<T8i<2hfAE1BD59<@cdl@DU?CU9IH6ATHf5IEDm8@d50@4M<DE=CEEYOHEeHE5=E
F5aLGoiP1UiLFUQGEUGmE1mBE5MJFEMCDDm@DE9CE5ECCe1AD4e?EU]OHFEXJFQU
HoQW7fQ[KW5bLg=/KW9dMgMhN860PH65Qhb;PXJ9QWeaIfAWoVP8IfETJ7MmOW]c
oVeTKVibM7EgMgE/KgEfL6][K79oR8V7R9FQU8j7PX21PX>7QhR:SiBIWI^NWInP
XZ6QS8^:RXR6PX6ATI>JXJ>MV9nNWIVCRh=kS8J3OginPXB9SYBEU9:EV9VJW9jP
XZ>TU96@U9[nWa2W[Jn_/:nb];Njamgdn__jo_go0Okon_h1o?c1o_7lnOjYo?Wi
lOcin@ElP@210840P@210840P@210840P@210840P@210840P@3afPoHfM[JfMOE
e=CFf=[Kf]WIhM[9gO7O1mgMg]oOh>7QhMo9hM7T^NKij<WYh^/1k>kck`7^k>[[
lNgijmW]^O3il_W`ZO;9m>7gnOW1mj7iVOcio_WlnOkao87nPOjJoPWmn_Sjn__k
oOgno?mYl^6^Rj2PW[Nlb/O9blc:aL6m`KbcYI>0L6M@DUQSKG=aKFYgQi:GUXn8
Rh^<SHnATi::PGb2T9bQX9nITHb=TibRWJ6V[;6e][N^ZjJQViJBT9VNXjJVZJnd
/jjXY:>W[;2c]KFf];:`[_jZ2jVYYjJTXJ:VZ:VWXofQD::SXjBTXjFUXj:U/;Ni
^l;5alK3`L[:bLS8alK6al[=dM?Cd]32alkEe<o5_/c:alS8b/_>b]7EdLJl^KNk
_/C9c<k>cLS8blK1_L74c<gBdokE8]?CeMWEc/O5`l[4`L78cmCDdLg:a/?3aLS>
c/o@d]GGf=cKoMe7gmkBe=WKg]kPgN7MgMcMfM?=eMSJg=WGd]3Lf]CBdM?DeMWL
gM_EdLo?`L78c]GLh^GRf]3:cM7Ddn3Lem;Ad];@cLO9e^_mo_oloP3o^?kao?Wn
ZOcinO7lnOWafPoHfM[JfMOEe=CFf=[Kf]WIhMX0gM;NnMgag`SMgMkOgn3QhMoR
h<WRdNFiioWYnN[PjO;ZlNcbj`7Zj_?Y0N[Zj^_akOW[0>gbk^W]^O3il_W`ZO;9
m03gl_SamoWi`ONQnIWlnOkio?WnlOb1oX7nV_khofKlo_kko?_YdHmSM6mVOG^7
Oh63Q8>1O7YmN6mQCc`/8``>51lY;bd[:SU9E5UHDDY=CDi?DE=EEeA>BDmMJFi]
K6INFEYPJFmZKgAjOh>4QGaiM6mYI61NHVM/KfmbN7elMg5]K71eoGL4N7IdLW3n
K0][JfUXJ6MZKW1aKf_mJD1ZJf]/K6i`L6i[KWElO7j1Q8B3P7j2PX60P7mnOWn2
QHV;RhZ:P8N@UiRCRhJCTi:CUINJViFJWYR=PWekOH24R?b;>Xf>RH9oP8>8RXb=
SXj;S8nCUiF=R8F5SXZ6R8jGVj2TXj2LVIVKWZBTYJJXZjf`][Fd];>c/[:RYJNY
oZ]0ZZj^[k:d]:n/];Be/jnYXinVYJ6OWj6UYj^_/k6/Z:VZXjFXZjnc]KJc[JFT
ZK6f]l2l]kBe]kZl^kVlc>;fo_okoP3m^?kao?WnZOcinO7lnOWafPoHfM[JfMOE
e=CFf=[Kf]WIh]X1f=_BfOWMlMl8gMgNgmoPhMoMh]_9gM7P^N;ii?WUh^T1inOb
iO7WbN_akO[[0NW[l^WYkKW`nO;il:Wbb_@1l_Gblo7gnOW1mj7iVOcio_WlnOka
o87nPOjAoVomooolo_g/dHYIIf1EJFE]IVQ[K6m^K6Y`KFAFA34Q60432A@N928O
7R`lAda;A3e0@452A4I8Ac`c;SA2CU=BDD]3?Sm5CU9;CU=IGV9SI5]HDdi8@clm
@dQ=D51CFEiMF59>CE5FFUePH65OGE]IoUD;E5ABDE1?DEEGF5IBoE1oDE9BDe5?
D51>C4mGGUmQIFQYJ6ESJFUXIfMVIFEVJFa`LW9aL6I/Mgj0NgE_P7n0PHB6RhZ3
QXZ4NFaUHfAWJFa_KViaMW]lMg1ZK6eaL7=cLW9`KVa`M79]JFY/MWIdMh::T9:=
RXN3P822QH^;S8f?TYBGXJ:PX9fMViV;RhcnST:<Ri>DUibPXYnMYJBSWiVARH6:
QXB2Q8J;SIBHWI^HU9JGRhfAUIZOXZBQVY:?TiZNXK6_[:VZ[[2c/K2d`m_^n?[l
oOh0o;OnlOcioZWlnOWao?Wi1GV10840P@210840P@210840P@210840P@210840
P@210?7J3MSIf][IemGDeMOIfmcKgm[9gO7O1mgMg]oOh>7QhMoQhOWPlN7Ai;WV
`NWRj`7/k_?_0Nk/j^_akOW[fNfil?WbnO2al_WabOCQmoWh`ONQnIWlnOkio?Wn
lOb1oX7nV_h9oO[hn_[knogmo_co:O;Q[X^RXIbe]<:o`/C4`;^g/kjaWXE_G519
CU1IIG=hN7AcPi2ATIBARof<BhjBUIF:Q863RiBJW9fIThn?U9ZOW9nSZ:jd^;^a
[jbWX9VBSYNLXJ>TYZ^`[Z^VXj:VZZnc];Fd/k2]ZjNXZJVXYZBQW9jRYJJTXIom
XOfR2j>TY:6QYK:j^K_0`_k30<;nb@78b?k7D<W<d=?Cd/o<a<[BfMSAa[k=blS7
alS8c<cBe<g0][Nj^ko7cM7Cd]38alS3_[^o`lk?d]?Ddm?@d=;BcLO2`lG8_KBf
`/[;a/W:c<[5`lC6cok@2=7Ad];Og=gKf_kIA]OIgN3RhnCRh=kOgMgIem?KgMoQ
gmcGe]_Kf=WIfm_LgN3Qh=WEdmBn_/?7cmGMh?C]h=K>cM;GhmcCd=3CdM3>b<C9
f>_mmonjo_7lnOjYo?WilOcinO7J3MSIf][IemGDeMOIfmcKgmX0gM;NnMgag`SM
gMkOgn3QhMoRh>7RnN7ah]7U^NOaj^3Yl^[ak?;[0N[ZlnT1j^[Zjo7]nN/0kO;^
jNfil?WbnO2al_WabO@0mo;hlOOin<7gXOVIo?WnnOcio_7lPOj1oY[nn?l_o?kn
nockjM6?HgIbIg]fP7UjO7elN7AaNVmJ@b/J30L:3QDS;cHd<SE5DU=CEU==oDi;
D5AGFUAACU1HHFMYJVIPG5aQIfaYKG5fO8:6RGmmNWE^If1LH6EZK6e_M7UgM6m/
JfmcMWMfMgIeLVm]JFY[JfYXIVERIVY]KVaYIoeYoFX;KVm_K6Y^MgmlOWn1oX00
Ooj10H20oWm@PHB8Rh^:QhJ2RYBKW9F<QYBDTi:DUINIUIVKThIlNgimPHN=TI:A
T8^<RhIoOGj2RXb<SHf<RHV>TY6>R8F5RHj4Ngj:UIFBW:2RX9^IVYbUoZHcYjNX
Z;Jf];:`[jb]YjZ[[Zn`[jn][k6c];Bc/[Zi^[Re[ZRUYJJUYZNY[:j_/kNf/:b]
[ojP6j>VZZjaaKje[JZ]];S2^[>`/[Ni^[Zf/k_;hO?koOkn0?fjo_7lnOjYo?Wi
lOcinO7J3MSIf][IemGDeMOIfmcKh=X1f=_BfOWMlMl8gMgNgmoPhMoMh]_QgOWL
lMgAh;WRlNGRj@7Wio;UlNO9jo7]n^/1jN_bjNW]^O3il_W`/O;ilL[d0O;el_?a
moWh`ONQnIWlnOkio?WnlOb1oX7nTOh_oOooo?kmk=6:FFUREFMOJ61RI6MYIfAS
Kf=?=b0>0@000PXG92XY9RPhADI6BDI0oD5;@dM:BS`f<cDmATa>Cd]5@D56C4m:
C51EFf5UJ5iLFEA=ASlk@DI;CDi@EEYHEE1=C51DFEeOH5mNFeQFDU=DE5=ACde:
CE5DEE=@C_e@oU7mC`M<BdmIHEmQHoeU06CnJ05WIoiVD6Q[Kg9bLFi/J6mkPXAm
MVn1P860PhB8R865Qge`IV=VI6Q/LWIfMGEfNWUdKFQZK7=bLg=aL6i[KVmaKFUX
K75hL6Q]NhN9Q8F7RHN2P863S?j=2hj>Si2RXj2NVYVEU?j@AI>BTi2@TYFIWJ2R
Xj>[ZJRTWiJ>QhV7R8V<SY:DV9bQX9bHVYb8R8Z=TYNLWk>/XYVDUYbS/jjXYJN/
[Jn_ZZV``]OZmOWmn_kl^Okao?WnZOcinO7lnOT5SX40P@210840P@210840P@21
0840P@210840P@210840lMX>f=WJf]WGeMCFemWKg=cKh=[9gO7O1mgMg]oOh>7Q
hMoQhOWOlN7Ai;WVnNO9jN;[0Nc^lnl1k^cZjo7]nN_IkKW`nO;il;7bnO39m>7g
nOK1mj7iVOcio_WlnOkao87nPOjJoPWmn_Sjn__koOgno?mil^6[RZ:RW;6^^KBf
]kRd[jVTX91kHeI>DU9YIVY`O8:6Ph2>U8f9T9:=SHb:RXb?TiF:RHV7QXZAUinL
Ui>ATYBFWIjQYZfd^knd];:]YIbCSYJKX::QXjR/[J^XYZNY[:na/k>b/:fZZ:BV
Z:VXYJ:OV9ZNXJ:QWYglXOjP4J>TXj2PY[>l^kZl_;k0`/?7aog8ELW9c<oBeMC@
blO?dM;Edm7;alo=bLO5a/G8b]3?akR`];bo`lS=d=7>c<S6a/6k^Ko3cLoCe]SH
f]OBd<k9a<;7b/Bn^[Vo`lG3a/cBdLW3`L;=c]3Ao]82cmWGo]P4emWIgmonhQGP
h=cOg^3NgM[Kf]gOhN?Qg]WHg=gMo]l:g=[Ff]gNf]SHf/Sna1[8c]GJjncZh=GA
e]kIe=3@dm??bLo<b<O=g?7foogn0Ogm`Okao?WnZOcinO7lnOWafPkHfM[JfMOE
e=KGfM_Lg=_PfP3Md]kigO7O2=gMg]oOh>7Qgn;PhN;ih?7RdNFiioWXnN[PjO;Z
lNcbj`7Zj_?Y0N[Zj^_akOW[0>gbk^W]^O3il_W`/O;il<Wd0?Obn?7gnOK1mj7i
VOcio_WlnOkao87nPOjJo_SoIocno__lnnWASVAhLVUhL7M^L71aKfaWI5i@>2<C
3PlB9RHW<3U2@d=2DeUBCUEGDU9ACdmAE5QLDeEEDe9FGF=[J6=OGEiPHfY/KgAk
PXV=PX:0Ng=ZHEaOI6U[JVaaMGIdLFm`LWEfoWDDM79_K6YVJ6Y[JVMTHeiRIVUZ
JFIUo6WnJ0U^Kfi[JFmhPGimoW/4OGn0OgomP5F1PHB7RXf<R8>1SI6DUiNETHnF
UYBBTY>DUI>FUH]lM7R0PHF:Si:ASXb;RhV4O7]nPXV<SI2ATI2@Si6?RHB4Ri2:
QH61Qhj@TYRPYZFMUiFFXJ:TYOjV2JF`/Jn_[Zf/[Jon/1N_[J^Y[:nb];Be]kVl
^kbj]k2ZYjJXZZcn[BR/Z:fc];6_/[FXYZ6NWJ6VZKZm_KF_[[Jo^;:^/;Jg/jjg
][Be_LkSl_[m^?kao?WnZOcinO7lnOWafPkHfM[JfMOEe=KGfM_Lg=_QfP7Hfm;I
nMgag`SMgMkOgn3QgmgRfn7MnM_agM7P^N;ihoWUh^T1inObiO7WbN_akO[[0NW[
l^WYkKW`nO;il;7bnO3:m07bmO;clOOim/7gXOVIo?WnnOcio_7lPOj1oY7nOogo
oocnoNcAR5]/I5QUFemEEeYMGeaIF596;aT:10H87A`N9S0h>STeAD]4@4M9A4A3
@D53ATY;?Sdm>cXnAD]CD4]7ADI8B4];CU=JHFQ/HF5OFU99@3]0ADY<BdeBEUME
DU1ADeIIFeiNGE]HEE=?DE=DDe1=BdI9CE1AD4e<o50DCdm=Cdm>BdY@FV=QH5mO
H69TIFIVoFLeJ6Q[KW5dLfmZIg=fNgioOG]hPh:2P862QHAoP7mcI5aPJ6Q/LGIi
MW=cN7UgLVYVJVabLWAfoWDLM79bL6eYJg5hM75^L7QnPX61Qhf<Q7ilOHR9Rhcm
SDRLWY^KV9NEU9RFUIFBT8b:TIFJWZ2SYjZ]ZjZVXIR@RHZ9SHnBTY>BTIJMWYfK
Wj:ASX^9RXjDV:V[ZZ:JV9nZZJJRXjR[Yj>[oZT4/<7FjOGmnOkj0OcloOh1ooo1
o_7lnOjYo?WilOcin@FZP@210840P@210840P@210840P@210840P@210840P@3a
fPoHfM[JfMOEe=KHf]cMg=_KhM[9gO7O1mgMg]oOh>7QhMoQhOWOlN7Ai;WVnNC9
jN;[0Nc^lnl1k^cZjo7]nN_IkKW`nO;il;7bnO39m>7gnOC1mj7iVOcio_WlnOka
o87nPOjJoPWmn_Sjn__koOgno?mKl^6ZR:>SVZjX/JV[[ZfYY9fJO6mKCDYDHfih
LVe^MGj4Q8NEV8V4SIB?Shb;RHb>TiF9S8n;Q8>;U:>PW9NBShj=WIjPYJbe_<6f
][FaZIjDSYNKX:6PXJFZ[JcnZa^/[[2`/[:a[j^XYZ>UYjRXYJ6NUINKWj2OWI^R
oZ5oX:2OWj>TXYnPY[Bm^kVj^;Zm`LC6a/O8b<W:b/kAe=KDclW4f]KAclg?cm3A
c/W7aLC3a/O>c;n`Z[:l`/K;c/k;a/?8a/Jo^[Rn`l_>e=SLg^7Odm7=aL32bM2o
`/Bo^k_3b<K>emG<`;fkbL[>d=?Ce=;BdMCEemSKfnGUi^=3h=cIeMgMh=kMfmgN
g=oQhn3NfMOMgn3RhMkIeLcAe]WHfM_Ndlg8`lC9d=?Bg>KSf=GLi/k=c]?He<Zo
c/o>c<[Ej?Sfo`7no_km`Okao?WnZOcinO7lnOWafPoHfM[JfMOEe=KHf]cMg=_K
hMX0gM;NnMgag`SMgMkOgn3QhMoRh>7RnN3ah]7U^NOiiOWZh>Wbj_7/l^/1j^[c
j@7Zj^[[lNgij`3]l^kYkKW`nO;il;7bnO39m03gl_SamoWd`ONQnIWlnOkio?Wn
lOb1oX7nV_khof7lo_kko?_YdHeSN7EYMf]`IFMWJFIRGEXl;a/=2Q@S;SPb;Bhe
?TA6C5]MCdUCFEEDDU1?DEAHG59HFeM@CeMPKfaXHeiKFUYZK6icNX>:ShB4Pgmg
K69LH6AYJVUZKW=fMOid0WEgMoid5G=aKFYXIFMYJVYWHf9KGf=WJ6MUHf[nJGmX
J6MWKVm]JVU_NH9nO7UgMgYnPGinOh20PH:2QXV<SXb7PGjHUY>ATI>EV9RGU9:B
TI:CSY:@PgA^MX24R8f@T8f8QH^;RH9kNWf2Qh^>TYFGUiRBTHf8PXJ?V8J;S8Z6
R8nGV::YZIjDShnKWZ2TYJNVYJV[Zjb][Zj_]KJd/D>]ZJBRZZjb];Bf^Kfk^kbj
][2ZYZNZ[Jn_[:ZWWZB/[jn`]KVc[JBMVIZOXYn[]kRb/Kc6[J^//KRg[J>d^;Rf
]l;Gj?klnod4o_gno_noo_7lnOjYo?WilOcinO7J3mSIf][IemGDe]SJg=gLfm_R
fP7Hfm;InMgag`SMgMkOgn3QgmgRfn7MnM_agM7P^N;ih?WUh^T1inObiO7WbN_a
kO[[0NW[l^WYkKW`nO;il;7bnO3:m07bmO;clOOim<7gXOVIo?WnnOcio_7lPOj1
oY7nHOgooocnoNcBREY_J5YSEUY>D5=FEUAAD38U4P<12QXT;bPT92`d>c/nCDm1
>dE;AdI4@T53ATY;?D15?cXg@DQIE59;B4=4?d];CE9IHVU^Hf=RGUI;@C]1ADY;
BT]?E5MFoUDKEUQJFUeMG5YFDe5>D59CDe1<BT=6BTi?CTa:DOi@L4m?CTa?Cde:
BU1KI65OGE]LGf=VIFEVIfMXJFU]L7=eLfiXI7ikNWQiNgn1QH>2P860Ph9jNWQ[
G5INJ6]_M7MgM6m^N7UgL6UUJFa`LGEhNG]lO7IfLVaYKWN1LWMkN7IgPHJ1RI6@
QW]gMX>5R8^=oXi@UIRGV9NHUiJNW9VFT8b5PhnDVYjPY:V^[:^ZYZ2HT8R;Ri2B
U96@SHN=UYVKW::VW9J>R8J8SY6>VZFUWI^U/IjOX:F[ZInEYJRZZ:RcamWbo_D5
moWin_[loOh1ooo1o_7lnOjYo?WilOcin@FSP@210840P@210840P@210840P@21
0840P@210840P@3`f_kK4mWFdm7HfM_Lg=_If=SIfmcLfmWHlMZigMWO^N79i<WV
nNWii]7Yh^/1k>kck`7^k>[[`Nfil:Wb1o3aloCdlo7`lO;Im:7gnOWimjWinOci
nJ7lnOkio87nPOj2oWomn_Sjn__koOgoookoook]h:f?SY^JXJFIWjZSS8ZIUH5Z
GUAGI71aKVU_NXB:S8Z8S8V8QXR:SY2GTi6BUYNETI6EUHf4PXVBSY2@SX^=U9ZL
W9jRZK6i_[>c/ZjXX9RCTYBGVj2UZJ^XZZb^[jn^[Zf_[jj/ZZNU[Z^WYZNTW@RF
Ui^RXj2NWZ3nY06SXojR@ZRWY:BWZk:e^;Ni^KZk_Kk7_l;@dl[:e<G?emK>alK8
alW<d=?DdM39e=C9`<;2`mC;_;Fe]kFbcL_9b<O8bL_1`<7n`1K2`]?Bd]3@e=kR
d<O3a<[;al6o_[bk^ojiHKo<dLK3alFha<O;bl[8bl[CdM;AdM3BdN;MfMCDemkP
kN[Yi>3Ie=3KgMcNgMkNgnSMf^GYh]SFdMWIeMOOg]KJd/O0_l?<dLk@dmOHemKF
d]7Ac/g;b/S6b/k@c]3DeNglo_l0o_go0Ogjo_`0nkWnnOcao[7lhOW`f_kK4mWF
dm7HfM_Lg=_If=SIfmcLfmWHlM[hgM;NlMg`gn[P^N;9iLWWnN[iin3Yl^[ak?;[
0N[ZlnT1j^[ZjnS]l^kYkKW`ZO87l?7cm?CclO3al]Wdn?Obn;WgnOWimjWinOci
nJ7lnOkio87nPOj2o_So:Okmn_gmn>CBTFeVKfUYJe]MJ5m9AeME@b/O5APU<C8_
:S0kAD]=BdUBDOi>>U9DF5eKEeYLGe]IGF5QFE1>EEiJG5aJEeUPIVUZK71gOhN<
PH60O7I^IV5KGF1TJFibM75cMGMhN7MeoW4DL6i/JFM`KFUXJFIOFUeSJV]XIVIX
oV`1Jf_nJUYcLVm_L7AgNW]jN7QgN7YkOgMjR8^2PXamQhn>QWmnPXF9SY:GV9NH
T9fOU8f?THjJSGigMgUgM96?SHb;S8f>QhF4Ph62PH6?Shb:RHfDVXj9QHR>THf8
QXN7oHQ=RHnNXIRCVIF:U9VKWIZJVifZZjVXYjJUYK:^Yj:QY:V]^[^k^[Nd/:nj
^KNe/k2_[[:XYk:g/:VXXjb_Zjjf^;6g[j>GTYBIWYVMY:Z_o[<0[_j]6jb[ZZ^Y
[kFg^;Zn`]o_oOgimOcno_oln_cmoObio_WllOjao>7il=[nfa?Ie]?Af=WKg=cK
fMSHfM_Lg=_If?7Jn]d1fm_BfO7Ml]l1gMgZfkWMbN39h_WUnN;Rj@7Wio;UlNO9
jn[]0N_[l^WYkKW`ZO87l?7cm?CclO3al]Wdn_L1mOGblkWgnOWimjWinOcinJ7l
nOkio87nPOj1o_Wn8oonnokon^OBSFANHUYHEdA7DTXf=dU9>28F3PlN:2/V8bLd
??i4F416@T0o@4=6BDm<BD]>D4e8B4]<@c/h@4Q5ATM4@T=;CTY9BdmFGVI[H61O
FeE=AD0l?T55BTmCEE9DEUQIFEQHEeYJFEMEDU1IEU9ADTm8@TE:DE9?CDe?oU<>
DU9ADDmDDTm?DEEIG5iMoUa>GEmPIUiQKg9YJG=TKWIeKFIUJ6]^MGUoP861OHV=
PWanPWb4M6ENGV1NFgUgMGAcM7EiLg=bLFm]KF]hMG=`KG5iPGA`KW1fNgMdLW=e
MOigKgEiQXZ0O85nLWf1Q8F3PXB6UYREU96@SXbKU8b7Q8N:SYnQXjBSXZ2PZjVU
XIfHUI2FRHZEW9F?SXbEVIFJXZFNXIV=Pgn2R8f9S9:GVifMWijOWijMW9^KVIjQ
Xj>UZK7Bi_Cdlnkfn__kn_[loonho_WllOjao>7i1I210840P@210840P@210840
P@210840P@210840P@210?3Jo]/CfMKCdMSIfmcLfmWHf=WKg=cKfMSaf[WMfMni
hLWTbNKijOWVdNWRj`7/k_?_0Nk/j^_1kKW`ZO87l?7cm?CclO3al]WdXOOinOWg
ZOWio?WiXOcio_WlPOj1oX;nJ?gjn?[jno_moOooo_ooo^kSYhf=UXjBWIF6UIF9
SIR<LUiDDEEUKFmYKW9mQ8f=SX^=RhZ9RHb?TIJCT9:EUiBATY>ARh=nOGj6R8V7
Q8J<TY^KWJ2V[[Bh/[:a[ZRPVIBBU9JJWjBXZ_^[6:b][Zn_[ZbZYjJ/Z:FVYjFO
V9ZNY:FRX:7jXcZRXZRWYjR[[K>e^KVk^[Zk^kc4_/;>d/_;e<k?clc9bLgAclk;
c<kBeMO@f]W<`L:o_/O0]Jnc^;Zibok:=/W6a/Fk_L;4a/G5a<k>d<o@dmWIdLJn
^l34aL;3`Knm_;bk^l3:cL?1a/Bk_/K?dLg;c];Dd]?ndPOCdmKFfM_Nh?kT9^;R
h=oKf=GNh=oQh>7Qh_;VhNSXg]?Ae=SDc<kJg]_MfmWGemSJf_k95l_>e=[Ndm?B
d]3?clk;blW<cmCGenK/nOgo2?knoOcmoogimkWnnOcao[7lhOW`f_kK4mWFdm7H
fM_Lg=_If=SIfmcLfmWHlM[hgM;NlMg`gn[P^N;9iLWWnN[iin3Yl^[ak?;[0N[Z
lnT1j^[ZjnS]l^kYkKW`ZO87l?7cm?CclO3al]Wdn?Obn;WgnOWimjWinOcinJ7l
nOkio87nPOj2o_SoGokmn_kmn>GERfYWK5iMHUQ5DU98BeQ><alH4QTV<C0];cHn
B4iACdmEDe9ADEAGFEiKF5YMGeaIGEmMEdm:BDYBE5ECD59HGVQYJfidO8:6P81o
O7I^If9KGEmSJ6eaLo]d67EdLW5aL6i/JFQ^JVMXJFMQG61VK6eZJ6WjJcYZJW=b
LW=dMWQjO7ajNGMhN7UlMWZ6RX>3S8J7QhB1PHF;SHj=SY:FVinGXjBGSXn>RH^0
MG5eNWakSoj>1Xf<S8^0PXGnQcb4PhZ;RXV9S8nCT8V1PHJ;S8^<SHb=Rh^:Ri2J
WI>AUYB;SYJOXIfKWZB[[:ZYZ:RVYjJWYjV[[Jna/K>do[I9];Bm_;Zh][>b/Kba
[[Ff[:BSYZ^ZXZFa^;Fi]k>^ZZNUYIBFV9jU[[Jk[jn^[Zn^[Zn/[:f`]KZm_]GN
joGinOOgnOWkoOonoO^io_WllOjao>7il=[nfa?Ie]?Af=WKg=cKfMSHfM_Lg=_I
f?7Jn]d1fm_BfO7Ml]l1gMgZfkWMbN39h_WUnN;Rj@7Wio;UlNO9jn[]0N_[l^WY
kKW`ZO87l?7cm?CclO3al]Wdn_L1mOGblkWgnOWimjWinOcinJ7lnOkio87nPOj1
o_WnGoonnooon^SER6ANH51;D4<a?clf?Da3:QP@2a4O:BTU:2hg@4M9B4E8A4=2
@TE8BTm<BD]>D4e:BdY8@SXe=3Dm?d0n>ce3B4]8BTeCFf5UGemNFeE=AT4l?T14
BDiBE?]E65IGF5YJFEMEDU5GDe1ADU1:A4Q=DeAACe3jDSYACeABDU=EEeYLGemN
GEaMGEiSGF5]LFYZLfe^KV]XJ6aaLg=dMGYnQHR4Si:5OGioMg=UFUQLHF=RMoif
MGEfMWM^L7=eMG9`KG=aLFm]L7AiNWA^KG9gN7MhN7UiNWYiMgZ3QWajOgedMgn8
RXJ4QhfGVIJETY:?SXn=S8j>T92BUYVLX::TY:F^[:RTX9^HTj2BTIRKTHZ9SiBD
S96MYJ:SXIjJUiJEUHB5Qh^AVJ2WWj7nX0:MWI_nV0RJWZ>VZ/GAh>cnl0CamOKi
noko0Oco^_kio?7n/OcQn@FGP@210840P@210840P@210840P@210840P@210840
P@3`f_kK4mWFdm7HfM_Lg=_If=SIfmcLfmWHlMZigMWO^N79i<WVnNWii]7Yh^/1
k>kck`7^k>[[`Nfil:Wb1o3aloCdlo7`lO;Im:7gnOWin:WinOcinJ7lnOkio87n
POj2oPSmn_Sjn__koOglod[nlNRWSH^BQh^IUHNCVIRMXHYWHf5VL7j0NW5aM7f4
S8j@Shn=Rh^<SY2BU96>T9>ETXn@SXf<RX=iLGYmP860PhZ?VYZLWjBZ[k;n/2b]
Z:6JUY>DUIRLXZJY[Z^XYJFWZZb_[jj]ZjVXYjNTXjBWYZ6KW:2UYZ>QXjGiXgFW
ZJb^/K:e];^k_K^k^KRh_kc1blo<cM?Ec/G2a/oFf=OCc<[;d]SMf=oMclG3_KVd
/JZY/;Vn`<O9bL_:a/:o^;_1aLS7a/C:blo@d];Ccl_1^;Bh_/C5a/C3`;nm_;_0
b<O1`LK5_kO6eMWCdMKKe]?Ee=CCo]@jemgQhn;Rg]WIfm_Mfm[HfmcLgMcNgMoa
in7XimgDe=WJdLK6e=cKfMgUj^cXi>7BcLW6aloFg=?Ddm?ne0cBdl_5b=7Hf=;D
e^7ao_l8o?Oio?ooo_[h^Okio?7n/OcQnO3Jo]/CfMKCdMSIfmcLfmWHf=WKg=cK
fMSaf_SMd]kagO3Oj^2ih/WUbNOij_WWh>Wbj_7/l^/1j^[cj@7Zj^[[j>gbk^W]
^O2YlPO`lO?dm??al?7bfOChmo;h^OOinOWhZOWio?WiXOcio_WlPOj1oX;nn?m?
o_gko_ghj=Z>K6IWEeQPF4IBF5INHd`[9bHY=D55?CHd>D19Ce=CE5MHEUIGFE]M
GeaIFeiPGEYKFEQGEDi4?4E8Bda;CUEKIfQZKG9hOH3nOQ9kMVmXI5aMGV5UJfmb
MgAaKVi`oW<FLG1_KF]ZJFUVIFIYJ6=OHVQ]KV]YJfgiJfibM7MiNW]jNGinO7Yh
MWEeMgAiPhN4QH^=QWejOXN>TYFCSXb?UYjUWjRXVY:@S8AfL6UYL7V0PX^=Si6@
SHV6OH24R8V9QH>6R8V:Rh^9RHZ4NgUmQH^=TI6@T8n>SHb@UYF?SiBCSHFDXjNQ
WjCn[ER/ZjZYYjRTZ:^_/:n]ZjJZ[K6d][Jg^[Rg];:`[Zjk/Zje]J^UYZ^]YibM
ZkJe]KVl_kfg[jVJV9JGW:Jb]jj^[jn`/K6b/j^UZ;6h^KJoa<oQl_[ilo;enoko
0Okl^Okio?7n/OcQnO3Jo]/CfMKCdMSIfmcLfmWHf=WKg=cKfMSaf_[M0M_Kd]Wa
gO;O0MgMj]^igLWPbN;iiOWRh^T1inObiO7WbN_Zk@7[jo;YjNfil:Wb1o3aloCd
lo7`lO;Im?[g0OGel_>imoWinORYnOWlnOVQo?WnnOb1oX7nPOkioTooo_cooo[[
fXYWGUi;Adm5<Si6ATmF@B4O82@_?3lh<2lc>d=:CDi<BTQ6ATM9Bde?C4U;CU1=
BTU7ATE3?38Z<cHi>STl@dE:AdU<DEMLGoiM;5YECTM3?Cho@TI<D5=HEE9?Ce5D
EUUJFEQFE5=BDTm>Ce9AC4M:CeAEDU1BE?YBOe1CE5MIFeaLFf5QH5iMFeYJGU]P
JVi[K79dKFAQIFieN7]hMG=gOXR>S9BFR85oOG9ME4e>EEiWJG=eNG]jNGEcJfib
MWMdLFe_KW1`Kfm^L7IbJFM[LWQlOgimO7]jNGQjOgihN7elMVimS92:R8fFVIZH
UiBCT8n=SY2DTi:>C8b;T9FKX:BVZ:^XYJ2LV9B@Wi>AV9Z@RhbDUY66RINSXYnS
Z:b[YYnJRhR5QHVBW:BNXInOX9jNWIjDSY6HWifN[[K3e>Oal>c^l_Wmo_l1oOnj
o_WllOjao>7i1IZ10840P@210840P@210840P@210840P@210840P@210?3Jo]/C
fMKCdMSIfmcLfmWHf=WKg=cKfMSaf[WMfMnihLWTbNKijOWVdNWRj`7/k_?_0Nk/
j^_1kKW`ZO87l?7cm?CclO3al]WdXONInOWlnOVQo?WnnOb1oX7nP_h8oO[hn_[k
nogmo?lPo_C^]924RXVBWY>GWj6PYZ:6IG5iQiJMU85bLGAjP8N<o8mIT96BTiBD
THj@TiFBShf:RHf@RW]]JW1gO7n5SIBIVifPY:R/[Zf^[ZfYXifIU9>DUIVOY:N_
ZjJRXJBX[K2`[Z^ZZJRXXj6PXjNWXifKWj>RX9jQY:6RXZ>SoZAoYjZ_/kJe][Bl
_;jm_;Vf]K^l`<O<cLkAdlW0`LcGfmWGe<o>cmCHfmSNfm38akjiZJRTY:^d_<;5
b<[;b/Bn^[bm_[jo`<?4blc@e=ODd<Nj];>e^[o3`lG3`[nm^kZj`L;0_l;6aL6c
aMOMemCKhmODeMCEe=GEgMgOgMcHemA@e]GHf=[HemCBe=?Ee=GEe^;KfN;Rg=WN
gn3GblWCe];@e^7XjnWUhN;Mem3>c]3Ad=7@dM;Bdm?Od/K6dMSCbLW8d^3_nooo
o_ooo_cinocm^_kio?7n/OcQnO3Jo]/CfMKCdMSIfmcLfmWHf=WKg=cKfMSaf_SM
d]kagO3Oj^2ih/WUbNOij_WWh>Wbj_7/l^/1j^[cj@7Zj^[[j>gbk^W]^O2YlPO`
lO?dm??al?7bfOChmo;h^ONInOWlnOVQo?WnnOb1oX7nP_khobOnoOcnoOS[h9Y_
Gf9JGVEHF5iOHFQVBRXf?TaKHUU6=cHi?dE<DEAFoUYIFeaMGUmOG5UKGV1MFUQE
E5QKEDHh=C]2AdY@F61VJF]^LWIjO7]lO7]gLF]WGEaMGV9XKG1hM6m[JVeaM7Ab
L6e/JfYZIF=RIFUYIF5QIf]ZJ6IYK6UZJV][oVaoLWEjOWmnNgUoOgelNGIcLW=d
N7n4QHJ9Rh5hNHB?Ti>EU96@TiRNXinWYY^EU8f2JFEQHfYdOXB9S92BTHf7Ph>2
PH60PX:3QhV:SY2=QX5iNGQlP8N;SY:CTY2>SXf<TI2>SI2DThn1TjF[YJ:Y/jb^
[:^[ZZRY[Jj]ZjVUXZ44XjJZ[[7n/dNa/:j/ZZNVYJbVYZn`ZZZ`/K>]XJ2Z/:b/
/;Jk^[J]ZJZXY:6QYJZ/Zjb/[Zn_/;2k[Z:R[[F`Z[2e_lkOkOKkmo[mo_gmooni
o_WllOjao>7il=[nfa?Ie]?Af=WKg=cKfMSHfM_Lg=_If?7Jn]d1fm_BfO7Ml]l1
gMgZfkWMbN39h_WUnN;Rj@7Wio;UlNO9jn[]0N_[l^WYkKW`ZO87l?7cm?CclO3a
l]Wdn_L1mOGblkWgVOWio?WiXOcio_WlPOj1oX7nnOioookmooojk^2IJUUJD51D
ATI<Ce9KFd0R<3Q6EEaC@34`<cToAT]>CDa:BT]<CDi?Cda9Bdi@CDY6@d96BD<d
9R<Y<3Dh?TI:BDQ:CE5EFE]JFe]JEU1:AShm?Sm3BDiAFEE@C4]>DUMJFeUFEEAC
Ddi<BdiBDTi9BDiBDDm=D5=oD55ADU9CDe5CEEYNH5mMFf9RHF1NFeQGFU]OIV]/
KG1bJ5mPJgIjNG]iN7MkP8R<S9>DRHB3OVi>B4A7CUUUJg5dNWimNG=_L71_Kfi]
KVe`Kg5dM75[J6MYJV]bMWYlOgmnO7YiN7EkNGMfNGelN6YlSYB>Ri:MVI^HUiFD
TI1EUYBBT8b8Ph:8S9:HWJ6SY::PW9RDShb7T8N9TYF?T9JJW9N;S9JMVIJKXjRY
YIjJViRCShjAUIVKW9bKW9^LVZFFRXRBVI:>W:B``=;RkO;am_[nooknok[nnOca
o[7lhOT5UX40P@210840P@210840P@210840P@210840P@210840l=[nfa?Ie]?A
f=WKg=cKfMSHfM_Lg=_If?7J^MgIgkWQbNC9i_WYnNKAjN;[0Nc^lnl1k^cZjl7]
^O2YlPO`lO?dm??al?7bfOBQmoWinOZYnOWlnOVQo?WnnOb1oX7nP_h8oO[hn_[k
nogmo?lVo_Oe`i5iPHREWH^IVYVJWif<MWn:WJZXUGUTKVmbMgj4RXf@T96Bo9<8
T8f?TYBASXj9oXEoO6aNEUiYLWV2Ri>GVIfQYJRZ[:^/[JbYY9nKUI>BTYFKXJF^
ZZFQXJFY[[:a[JZXZ:VZXInNXJJWXijIVijMVYZNXZ2PXJ:SYJFVZ:^`];Nf]kFj
^knn_KVf/kRm`LC7c<g;bLG3b]GLfmGBd]?EeMKDdm7GeLg8bKngYZRVY:Mj[kRo
a/W:blS0^[O3`;^e]KRo`m3?d]OKf=34YZZe_/C5aL;2_knm^kVi^<>n_<;8bLK4
^<OGg=SGg^CFdmCCe=?De=kJe]7@dMKGf]SIemOCd<g@d]7Cd]?Ce=_Ee=_Je=CL
h^OQe]7Ed<S>dMSMhN?Ui>WXiN;OfMKBnlh@cloTel[9dMC=`]3Df]WFh?7mo`Gm
moKlo?fjo_WllOjao>7il=[nfa?Ie]?Af=WKg=cKfMSHfM_Lg=_If?7Jn=gBg_7M
l=oZh;WRbNG9ioWZnNOPjO;ZlNcbj`7Zj_?Y0N[Zj^_XkO;^jNfil:Wb1o3aloCd
lo7`lO;Im?Sgl_RimoWinOZYnOWlnOVQo?WnnOb1oX7nP_khookm:?kln>kWZg9F
FEUTIE1JFeYKHF5@>dA@Hg1^FclZ=3Dh?DA:D5AKGEiOo608GEYLGf5NFeUDoU1o
AcLY8BTd?DA=EUmTIf]_LgIhNWUjNgYgLVeYGUaKFeiTJVigLfiZJVibMGIcKfaZ
JV]/Hf5PHfQYIF9OHfIUHV9VJVQXJFY[KFe^LgIkOh1oO7YmOWimNWIcL71eNGao
Q8F3PGekPXfDThn@TYFGVIZJViRPX9REUXj0IV=QHFHBKgZ1RXf@TY6;QGn:QGih
MWYnP_j<2I6DTHInIfmiQ8[nS@>?SXn>oXa3Ri2:R8jDUI:@Q9>SZ:BSZ[B[[J^Z
ZZVWZ:j[Y9nMWZ6TYjV[[Jj^[:b_[ZbZZ:FTXjFPXJRXXZF^];Zg[:R/ZZ:XZjgn
/0V]ZZn`/;6`[Zf/njTIZj^o/ZFT[K2YXKJm`lC4d>CfoOknoOSjoonio_WllOja
o>7il=[nfa?Ie]?Af=WKg=cKfMSHfM_Lg=_If?7Jn]d1fm_BfO7Ml]l1gMgZfkWM
bN39h_WUnN;Rj@7Wio;UlNO9jn[]0N_[l^WYkKW`ZO87l?7cm?CclO3al]Wdn_L1
mOGblkWgnOWinZWinOcinJ7lnOkio87nPOj1o_Kn:?onn_7WZFmBDDmFESi8BDU<
E5I8=Ci<GfaZEc/V<34d>D16C4e=C4e>o4l8C4U;CU1=BTU4oT1o=bLI4ATT;C@m
ATY7ATY>DUEGFEQIFUUFDDa8?cdl?3m5BdmHE4m;BdmCF5aLF5ECDeAEC4Y9C55B
CTY7BTe<BDU=DDm?D55BE5ACE5IKGf5PGUaPHF9QGe]HEEMLH6=VJfaZJ6ARJGAk
NWEfMganPH:4Q8F<SXJ4QGm/BdA2A4XNE65XLWEjOWeiLfigLfaVI6EZK7EbLgMh
MF]UEV5^M_inMWenOG]jN7MgM7]dLWQnOgajKWf=TXj=U9jHVYNFU9>@SiNARHB0
PH:5S8nCUiZLW9fPWYZFTXf:QHV1Q8^=Qh^DWJ>QUYBHUhnCUYZMWinNW:6QX:2N
ViVIUiVIUiNFUI>UUhZ7SI27PYn[/k>f`m_]n?[koO[mo_njo_WllOjao>7i1JB1
0840P@210840P@210840P@210840P@210840P@210?3Jo]/CfMKCdMSIfmcLfmWH
f=WKg=cKfMSaf[WMfMnihLWTbNKijOWVdNWRj`7/k_?_0Nk/j^_1kKW`ZO87l?7c
m?CclO3al]WdXOOinOWkZOWio?WiXOcio_WlPOj1oX;n1_gjn?[jno_no@3no_m8
oO_ke9ioOh6=U8:FV9VLXJNUXIRQ[K6XTgUXK6a]L7IoQhV>Si:DUIBCTY>@SHnB
U96>S8IlLfYODd]:E61[LWZ4RY2CV9jSY_jX?:Z/[:ZVXIjETi2?TYROY:ZXYZFV
ZJf`/k6]ZJNWZJ^QWYjQYJFQW9RJViVGUibQWinQXZBUYZNZ[:ja];Cn]e2i_[no
^kNd^<33`L?:b/C1`l[CfmgIdloAdmKFeM3=blo=alG6^ZnWZjZXYjfh_lW8b<O2
_[Vh`knj]KFi`LGFdM7EfmS?`J:[_<O:aL;0_;cm^fVi^l:j^/OAcLK4a<[AeMOI
gMkDdM;AdM3BdM7=blW=e=oRg]_Kf=G@c<WEemKHemSHfMkHe]SBbL[Dh>KSf]GG
dLOBe=OKg^?XjN?TinOXi>7Mclk>cLc;bl[Mf=7BeMG?`n7RhmC6amSYo_l5o_Kd
nocm^_kio?7n/OcQnO3Jo]/CfMKCdMSIfmcLfmWHf=WKg=cKfMSaf_SMd]kagO3O
j^2ih/WUbNOij_WWh>Wbj_7/l^/1j^[cj@7Zj^[[j>gbk^W]^O2YlPO`lO?dm??a
l?7bfOChmo;h^OOinOWkZOWio?WiXOcio_WlPOj1oX;nn?m=nocno__gl^flOeaH
EEaLBEUIFUiUJfYVGVMcMfiI?bhb<S<f?4E=DUYLGf5RHF1OH5eJG5mQGU]GDDLn
=BXN5QDO:cHmADmFGF5VK75doWIoN7YjN7A_K5iLFEQKHFQ]Lg5_KVmbMWMgLfm[
JFU[KF=PH6=WIf=PGV9SHEmOI6UWIfUZK6e^KgEgNGamOGalNWamOWahM75`N7]i
Nh:2O7UkPX^CUI6=SI6EV9ZIUYFBV9RBTY>9N6MVIF=TK7R1SHj?T8f9Q82:Q7eh
MW^0Q98ASX^?U965NV=aPXnBT8f=Rh^<oXiZShj?QXJCWIVBT92FWJ6SYJV^ZJ^Y
Z:NVYJFQWYVGVZ6Z[j^/[Jj/ZjRX];>a[jfZZJRXXj>UX9NKY[:i^K2/[Z^Q[:^/
[:f^[ZnY[;:f^KVh]jZYZJRWYjFU^;6ZZjj_Yj33bLZo/kO:goSnoP?gn?oo^Oki
o?7n/OcQnO3Jo]/CfMKCdMSIfmcLfmWHf=WKg=cKfMSaf_[M0M_Kd]WagO;O0MgM
j]^igLWPbN;iiOWRh^T1inObiO7WbN_Zk@7[jo;YjNfil:Wb1o3aloCdlo7`lO;I
m?[g0OGel_>imoWinO^YnOWlnOVQo?WnnOb1oX7nPOkioTgloOoooOWekKalF55:
CTdhAdQ;DEYQHV1JHfmcJUDk:Rh^;c8h@DU;C4]>D55@Cdi?C4U;CU1=BTM1=bhU
6Ph61@lK9Rde?d50@4E;D5?nECYGFEUGDdi;?cdj>Ca2BDiDDU1?D5=GFUeLF5AB
DUAFC4U9C51@C4Q6BDY8ATI;D4i>D55CE5EDEUMIG?eNDUeOHF9QGEUFEemRH69Y
JF=PHVUbNWahLg=fO7n2PH1nOhB6P862NVA<AdI4Ae1MJ7EhNgakMg9_Mg9[IVAV
K6ikM79eN7EZI5AUMX:5PWmlNWYhoGU^MgY`L7f7PgajNX27Rhf?TiRFV9FDTI2>
S8Z4OWamQ8^@T9:EV9RIV9VUXinKUi:?RXb4QXR5O86<Vj:SVYRJV8jGUiVJW9jP
XI^MXZFWYZBTV9VGUYBASX^MU8f<SH^4P:^e]ZbTZ;oFlO[ko_Wko_njo_WllOja
o>7i1JZ10840P@210840P@210840P@210840P@210840P@210?3Jo]/CfMKCdMSI
fmcLfmWHf=WKg=cKfMSaf[WMfMnihLWTbNKijOWVdNWRj`7/k_?_0Nk/j^_1kKW`
ZO87l?7cm?CclO3al]WdXOOinOWkZOWio?WiXOcio_WlPOj1oX;n2_gjn?[jno_m
oOcno_mooOgojkbNTGioS8NEVJ2VYjbd_Jf]ZZ:EQg]eKF][KG=mQXZ<S8nBTi:@
SY6>Rhf@TXn>P7]aHeI?Ce9CFfM_MGZ0QHF9T9NMXJ:SYZRZ[:ZWXj2FThn=SiJM
XZFVYjZ/[k6c];:/YjJWZZbRWijPY:BOVI^LW9ZGV9jTWYnPXZ@TYZNX[:b[[:nb
]kVc][g0`;fi][W3aKo0b<Nn_/K@e]SGf=SCdOk?Om3?clW<b<:o_jnRZ:j]ZjR^
^lC<bLK3_[^h]kNj_/33aLS9f=7=d=KEbkf`^<G;bL;0`;^l_;fn_[o2`;Vld=cD
bLKEd<c?eM_Lem7>clk>cLo>bLW<c]?IhN;Mfm_He]7>bmKGemSHfMWJgMSFf=78
bmOJgm[Ad=SHd]?EfMoS:nGWj>GTi>;Qh>7Pe=?Aclg;bl[?d]KJfmWGcmcJf=39
aloDjO?ooo_fn_cm^_kio?7n/OcQnO3Jo]/CfMKCdMSIfmcLfmWHf=WKg=cKfMSa
f_SMd]kagO3Oj^2ih/WUbNOij_WWh>Wbj_7/l^/1j^[cj@7Zj^[[j>gbk^W]^O2Y
lPO`lO?dm??al?7bfOChmo;h^OOinOWkZOWio?WiXOcio_WlPOj1oX;nn?mon_cn
o__gm?;CWgeZDTmGCUQLHVQ[L7V4Lg=`J5]=@C/c<C4c>D=<DeQKGV5RHEmMH5eJ
G5mQGU];AS`^8AXJ7AhV<SY0AD]@DUMNIF]_L75dMWQjN7EaKUmLF5IHGfI[KVm`
LgEhNWYhM6iYJ6U/KVAQH69VIV5MHFATHUmPIV`WIVMXJVa^Kg1gMgIgN7]lOWIi
O7mmNWIcLG]mMgR0OgIfOXR>T8n@T_fAOY>DUIN@UI>=S8anJfMWJ6IUKG^6T8n=
S8V6QH9nOh63Q8N7R9B>QhZ?SX5fLWj;TY2=Rhb:Rhf@TIBEUHf2QIVUWI:?WYVE
V9jTYJBVZ:JUY:>RXYVJVYbPYZb_ZZb][Zf/ZZZe/k:_[Z^ZZJNSXjFOUYbY[;:`
YjN_/ZbZ[:kn/2V][JZZ[:nb]KRj[jj/ZZNUXZ:WZJfa/k6/Zkbo_kVc]Kk7h>kl
oocjoonio_WllOjao>7il=[nfa?Ie]?Af=WKg=cKfMSHfM_Lg=_If?7Jn]d1fm_B
fO7Ml]l1gMgZfkWMbN39h_WUnN;Rj@7Wio;UlNO9jn[]0N_[l^WYkKW`ZO87l?7c
m?CclO3al]Wdn_L1mOGblkWgnOWinjWinOcinJ7lnOkio87nPOj1o_WnOo_mooom
nOObdi]hHdM1Ace6BU=KH6IaOFmaKVIIBcli<Bl_<CM1BTa:BTe@DE1>C4m<BD]>
D4e:?CP^81<<30l@62@/<SLm?SDf?DA:CTm@DeEGFEMDD4e0?CTg>D17C4m@DEAF
FE]MGUeGDU5BEEM=BTU;Cdm:ADU;BdU6AdeC<Te>Ce5CEEIEF5MFEeULGV1IG61S
HUmKF5QRI5iOIfIMGFE_MGMfMgQgMWQhNgaoP7f1POikOfmGBdM9AdQAH6ehNGUh
MgAdL6]]Kg5bLW=bOGA^L7=bIV1ULh27QGmmOWUjNG]lOWmnN6e`Q928OGZ9Q823
RHn@Si>ETY6>SH^9PX1oPH>9SI2?TYFHVIZJVjJSX9^HTi2;RhB6R8AkPXnEViZA
Ti^OVIJHVijOX9nOW9bMWZ2R7jBWWIjJV9B@S8V=SHnAT8f9RJ>ZZjNUYkBnfN[i
ookmo_njo_WllOjao>7i1Xb10840P@210840P@210840P@210840P@210840P@21
0?3Jo]/CfMKCdMSIfmcLfmWHf=WKg=cKfMSaf[WMfMnihLWTbNKijOWVdNWRj`3/
lNh0k>[[`Nfil:Wb1o3aloCdlo7`lO;Im:7gnOWio:WinOcinJ7lnOkio87nPOj2
oP;mno[nn`CmoOkjo_koOocloocF_JAlM8N<Qi2KX9jLZ;FZX95nL6Y/KfUWJ6Ya
OHN>Rh^?U9FDTY2DTHj?TY:?S75`JE]@D5iZI6afO7n2QHV0Q8bDVinPX:NY[:^Z
Yj>SUY>>S8jEW::RY:R]/K>c]KFaZjJTYZV/XYnNWj:QWIRNWYnLVI^QYifNX::T
MJJXZJfYYjVZ[kFj/;Bk_l2m^KNia<Jm_LK4^Kk8d]GBdMOKf=7;alG9c]38b/No
_[^[VJN[[:ZY/;c8cLW4_[^i^;V/]/7;d]7?c=O>alS@d<Fh`<G;blFn_/6n_ko1
`lK8b/2g_=GRf<[6g];8bM?KfM7?c<gnc1G=cL_>e=OJf]WHf]WJfMWGe=7EeMOG
o]I0emKDeMSCc=CSd]G@aLWGhN3>eMcRi^KSh>kYhMWEe=SJf]SEd/o<c<[2bmSN
gmcKf/[6b<gEf=C@e^SnoooknOckoKonnOcao[7lhOW`f_kK4mWFdm7HfM_Lg=_I
f=SIfmcLfmWHlM[hg@gNgMkMg]gNgMkMg]gNgN3NlMg`g`gPgn3Oh=oPgn3Oh=oP
goSP^N;9iOOW3>KWi^OVinKWi^OVinK^iagVinKWi^OVinKWi^OVinWZjN[Yj^WZ
i^OVinKWi^KQjO7ZlNcbjnoZj^_Xk@c^kNk]k^g^kNk]k^g^infil:Wb1o3aloCd
lo7`lO;Im?Sg3?Sgn?OhmoSgn?OhmoRgmoWinObYnOWlnOVQo?WnnOb1oX7nP_ki
ofGnn_cno__hm_KY_J23ETYIFe9HHfQTHfmnMFeNCClh>Sdf=38c>T==EEMJGV5R
GeeKGeaIG5mQGU/n>c@V6a/V<R`d?TA7B4]@B4eEGFAXJf]bM7MiN7EaKUmLEeEG
GVE[JfeaMW[nO51iMFmZJ6Y]L6ISHV=VIF5LIFIWI65SJFmUIVQZK6i`LGQfM7Ae
N7anM7MkOgikMgAcOX1gMh1nLgR2S8n<Ri6HUiB=Rh^AUibDUI>;QhAdGfKnJGmX
L7n<Ti6=RXN5QHAcNHB>U9>>S9F<Q8F;Rh1dPX^BTXb8RHb;S8jBU9NIVXb1QIn[
XY>@YibATibUXYjTYJBSXJ6PX9fNXZFWYjJUZ:V/[jj^[Jb`[jbZZ:NTY9jLWjFQ
WJJgZ:^VW9j^^;NTZ:jb/JjXYK>_ZJJVZJnd/k>`[A^YYZ>QVZ>^]KJc/[>ZZZ^b
^l71_/SNmokoo?goo?h0okonnOcao[7lhOW`f_kK6MWFdm7HfM_Lg=_If=SGfm[L
fMWFf]SJf=[Hmm[ig@kKfM_IfmWKfM_IfmWKfM_PfO7MlMl>gM_MfmgKgM_MfmgK
gM_Mn=^igLWPmn8<i>;Th^CRi>;Th^CRi>kR7NCRi>;Th^CRi>;Th^CRinGWiNOU
inGTh^CRi>;Ti?3Y3^OYinWWjNOYinWWjNOYio7UlNOPj`cYjnW[jN_YjnW[jN_Y
mn_Yk@o[jN_YjnW[jN_YjnW[jN_[jNfil:Wb1o3aloCdlo7`lO;Im?Wg3oGcmO?e
loGcmO?eloGcmOFimoWinObYnOWlnOVQo?WnnOb1oX7nPOkioWojoOooo?WhmNFf
V7Y;?4Y<@TUFFeUJJ7UaJE]9>cLi?3Da<30g?dU<BDU=D55?CD]?C4U;CU1=BRd[
91H;2aLS7BD_=CPj?Cd];SHnADU;Be9DEeQGE51>@3dh=SPoATa<CU9GFeeMGemK
EE1>D5=FC4U8BDa;Ad9:Bda9ATQ>E7m:Bde?DE=EEUUGEEEFFUmRF5]PI6AQGEYI
I6IMGFITFEiXLWEbLGMmNgQdLgEjPXMoPgifLVmOAdY9C4]:E6=bNgYhMG9`LW9O
I75iOgahLgebJFY^KV=MMH27Qh5lNgijNgenPX>7QWIYL8NFRWihTXAlNhN=SHVA
U9:ASXj;R@:5QhWnS4n9RXnBUIVKW9bJWYbIUI6=RHN3PH>:QX><WY2ET8R=W:JU
SY6GWYnMV9FSXIZEU9JKXJ:SWY^FTHn;PHVEVIRETYJCUIVOZ[6b/[gElO_mo_[o
0Oko`?kio?7n/OcQn@ILP@210840P@210840P@210840P@210840P@210840P@3a
f_kL3=_IeM;@f=WKg=cKfMSQf]7MbMo1hM7TZNKQjOW[nNWQjoW/nNWYjlW]lO3i
kL7`ZO;9m:WgnOWio9WifO`7oOckn_[ko?fio?WnnOb1oX7nTOkloO_nnomooN2m
WH5aJGAnRY:CSXEkNG^7V::IP6]`HeeUM7j7RXj>TiNMWj2QXj>OVI>@QGa^G4]C
LHbIVH:0OgioPhN:R8bAV9bPXJ:WZJ^[ZZNSXIZJV9>@TYVPXj>TYZZ^/kFd/Zn[
YZ:OWJ:PWY^JVY^LYIjFUIVKUY6HVYbOXZFWYjanZjb^[k6b/jRa^[jn^kZl]kZm
_[fi];7;d=OKfmO@b]gJdlk6_kZh`L2o_;Ra[:R/YJ2QZK:j_L70^[>/Z[2f^l34
b<_=c/kJcl>oa<[<bM[Dc/S5a<O9blo:`<SJfm32a<O<d=CGfMG@blkEfmgIel_3
`<C9c<kDdM?Cc<OEj_kQF>3NfmSFg=WDclk?dmKVf=GKfm3Ag=c?_[Nne>go_L?>
f>7Uj>OEhnSQgMgIdMW=c=WLd/kD`/OBf]oPg][Db/2oa]3If]3MkocnoOglloCe
mo[lo_kknocloOfao/Wl1o[ko?gmo?_jdOWaf_kL6]_IeM;@f=WKg=cKfMSJfm[K
f]_Jfm[Kf]_JfnoJlMgQg]7OnN31h]7UjNOai_7WhNK`j@kZjN[Yj^WZjN[Yj^WZ
jN[ik?WZlNcajoWZnNL=jnc[k>_/jnc[k>_/jncgjlW]lO3ikL7`ZO;9m:WgnOWi
o9WifO`7oOckn_[ko?fio?WnnOb1oX7nTOkloo_no?eoo>g=Yh=TCdE<DU]RHEU@
BTiDHWF0Mei7BC/`=3m8CE9KGF1RHfARHF=UI5mNGEA<>bPG7cYEH617AD91@TA8
C4Q<DEQOHfIWKW1dMWEbKVaSHf5LFE]RJFa/KFmcMganNgUfLVeYIVAYIfERHF5R
HfiWGeiRI5mJHF=UJ6]^L79oNGYkNgakO7]_MGj0OW]jNWEgNW]jMW5^R8fDV9RD
SHVMWIZFTXn;Ri:@RhAkLVYVKFQSIViiPHF;RXIoN7QmPX63QX^>T96AVXn3OhB:
S8^OVYB>Rhb?TI>GTX^CYJJHRhb?U9RLWj6MV9>FWJ>UYjbVW9VJWj6QYJ:SXiZE
XkQD/[:d/k6^ZJN^ZJ:KV9VKWZZNWJNYXZNc]ZVHSY>V_m2=U9bTZJ^[ZYZZ/k6`
];>//ZJU/[F[YjfLXJVa][Ne];6YWijU/KZo^L[Ql_Wlooogn?Wko_konObao/Wl
1o[ko?gmo?_jdOWaf_kL7=_IeM;@f=WKg=cKfMSHe]SFf=KHe]SFf=KHe]SHlMX?
gM_MfmgKgM_MfmgKgM_Mfn7Ih=l>gMoMgmgOgMoMgmgOgMoMnM_1gM7PjN8?i>CV
i>KTi^CVi>KTi^CVi?7R7nCTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KV
lNT?inGWiNOUinGWiNOUinGWiOWWnNGainW[nNP?jNOYinWWjNOYinWWjNOYjOW[
j>d<jng[kN_]jng[kN_]jno]lO3ikL7`ZO;9m?Sg3?GgmOOemoGgmOOemoFomoWi
nObInMWl1oglno[jnocm^Ocio_WlPOj1oX;nOo[cg[nIMUI3=d17DEQJDdY5AdeL
LGifGdU:>bd`>Ci2ADY<Ce9EEUEEEeQFDDi<@cPX4`8:9T5=CCDc<2l`<cLg;c0e
?496B4U@DUEFEE9>C4A4@Sdj?4=:CDe>D5AHGEmNG5UED4a9Ada:B4E4A4E6D4U1
@4A6@Ca3ADM:CE1BOe=LG5eNGemPH5AKI6MUHV5RFeaOH5mKEU=]LWUmOGUbKH60
OgmlNgUhP7aeJemCB4A>BDI8D5aTJW5bKVURHFQ/JFM]Kg9dMGEoLfMSJ6i`LXn>
R89oOh:4QXZ5NhFEV8MfLgQkPH>8R8IoO7f6RXj@ViJ=RXZ?T8jASXf=Pgj:E:6N
WZ6NWYVGTiNCRh=nOh23TXJ4Si2:SifOU8ElPiN``7IhPHbBUIRGR9VQWIfPX9VQ
UiJSY9ZFW8V>UinRXj6QWYR>SI:MYZbW^mCXloSloo[ko?kmo`?no_cloOZao/Wl
1o[ko?gmo?_jdOT5V840P@210840P@210840P@210840P@210840P@210840lMX?
fm_LfmWFdm7HfM_Lg=_If>7JdMg9gl7QdNBYi^7YnN_ijMW[nNkYjlW]lO3ikL7`
ZO;9m:WgnOWiniWifO`7oOckn_[ko?fio?WnnOb1oX7nP_iZoo_lmNK=/9>4JfEJ
EUYXNH6<XlgbnMZTNf]JDEU_PHV8R8Z@UifQY:FRXZ2HSX5bIeiMI7bIYj2CPh>4
Q8R:SHn7RHbAUIVMWJNWZZ^ZYj>QVYVGTXf?UYfPXZBXZjna/[2_[JVVXj2OWikn
WB>OXJ>SWINFVYbIUIbMWj6SYJNWZ:NYZZb][k2[/KVj^KNj_K_m_?jkOlkAeMSG
dlk:d<k;al2m^KRo_[jl^[FaZj^PVZ2]^KZg^[c0_[Vd];Vn`LG:cLo@d=[?a<36
d=KGbLG2_l34b<_:clc7c]_Jc/31a<S<d=;Dg=G=bL[>d<g3_;^ob<kAd/35dM_I
d][XemSKgn?Vjnc/jNSUiNKXj^OLf=kJd];K<l[Ag>;MdL6f]kc6cM7@d<cXk>WO
g^7LdmK?dM[JclkG`LC8cM7De]KGc<G3bM7HelgFi?Kno`cgmOCemoWko?cknocl
oOfao/Wl1o[ko?gmo?_jdOWafQ3KfmcKfMKCdMSIfmcLfmWHf_;KlM[`gN;Nd=oj
h<7RdNGYio3Vl^OQi_3Yl^[ik?WZlNcYjoW^0>_bk?W[bNgal?W]`O2Yl/WdZOOi
nOWkVOWIo0Omo?_jn__loKWlnOkio87nPOj1oVWcl>SF^iYkJ4Y0<b/]>4QDJXJ`
e]o2Rf5>>bT^?TeAD5MIGEmRHF9QGV1PGEI>@CL[:C18HViVFDI6ADE7BDY<A4I9
CUAIGF1/KW5dMG9^K6=RH5]FF5mVJF]]LGAhNW]iN7IbKfaYJ6QWoVHSJ6Y/K6IP
Gf=UHUiUIVQZK6i`LWMhMgQiNWUjLGMmOW]iNGeioG_nNWn=T9BGUY:=RY>CTY6@
SXj=THn:Pg]aJFI_If5WMX:4PHB9S8Z5PX:3PXB8SI2BTi>MTXN3RI>IVhj;R8F6
RXjAT9FBSIBQX9F8RHb@U9RJW:BMUI6BUYRIV9JCV9jTYZBAUZ6[YZ2X^:RZ[[:d
]kRj^;F`[Jb][k6YWijXZZJY]CJV[KFh/J>?QHF;T9NGUY:?Zk>d[k6h]jj_Z:Zc
/jRW/9ZMXJJZ[Jna/j^QX:B]];Na_M7Xn_ono_T2n_cmo_oio;7nbO`7n__loOgl
no[AnO7J4=_Kg=_Ie]?Af=WKg=cKfMKHl]Kaf_;M0M_Kh]WBg`7MgO[K`MgAh>WR
l^H1i>Cbh^7Vl^T1inObiOWWnNGainW[n^h1k>WbioW[bNgal?W]`O2Yl/WdZOOi
nOWkVOWIo0Omo?_jn__loKWlnOkio87nPOj2oSSij>3Hajf=Kee1>2`U:3A4Cf5n
Z]?N`XiTD3TW:3M0A456B4a@E5EFEU=DE4m7?C0S5Q<J<TeJDTGm<bde=cTi:R/^
<cPm@D=>D5=EEE9>C4A3@C`g>D17BTa>DUEIFeaJFEMCD4e:BDU8oTLRBD]=CDM1
@4A6@cm6AdU;CDmADeULG5eNGemPFEmUIVARHfClGoiNK75dN7]jMW5^M7EgNGYl
OGb1Ng9VG4i1?de9A4YHI6QUJVidLVeYJf]VIf]`LgEfMX1eJVI/MWb1OWmlNGYn
PXF4RHJ1R9FDQ75`LgMkOh63RhAlN7UmOh>8RHN9T9BEU7n2SIFARI6RUYZKWj3n
XdZRWINDTI:BUY::R92CSI>NT9NTZ:BFQ7A/JgAkOgimNYVPXY^NY:BKX9VKY:BI
V:6;SY:GVijPXJFLTHfAUijPVjW2fo7hn_SloOklo`?no_cloOZao/Wl1o[ko?gm
o?_jdOT5RX40P@210840P@210840P@210840P@210840P@210840l=[nf`_Ie]CB
f=WKg=cKfMSQf]7MbMo1hM7TZNKQjOW[nNWIjoW^jN_9kO7`nNg1l:WbbOBYmoWi
nO^InMWl1oglno[jnocm^Ocio_WlPOj1oX;n0Ooko_l>nNG?`jFIQWf3V[K6h>Sn
o_mAiL^?M5UEK8>7Oh>5S9BJX:BUWYbIT89]G5AAFVn;XZBCPH:5RHf@TI:BRXZ9
RhjCVI^TY:RYZJNTXIVHUHn:Ri:HVinTZZf_[Zf][:ZYYjFSXofOOj6TYjRQW9RH
VifLVZ:RXjBVYjRWYjFXZJZ[[Zja/kNe/k>j_[nm^[Rj_/C8d]?De=?@c/_4`L6n
_[bk^kbm_k^i];2/Z9jJY;Fo_KJ`^<72_[Rd]Ko3alc?d]?Cf=37aLcFg^71_kfm
_l?8blO=c/gBfMC:_Kk1a<O:cLkPfLk35[jn`lG3_[k4cM;Cdlo@emcHc]CQhn7O
o]e5h>75aLS9blg>c][Cd]SGe=GKblg?d<g7`[g3aloCdlg9`ncWfm;Gh]oFd=?I
g]O>dMc;b/O7b]3GfM[@bLK9cLk=a/WEjoko0?Gmn?gkno`1oOfao/Wl1o[ko?gm
o?_jdOW`f_kK3=WFe=;HfM_Lg=_If=[bfo7Jl=gRg]3On^31h]7UjNO`i_;WhNK`
jO;ZnNcij_7/jN_ikP3[l^cijlW]lO3ikL7`ZO;9m:WgnOWiniWifO`7oOckn_[k
o?fio?WnnOb1oX7nPOiWm?Sln^_C^jZ8N6=EFVj8WL;@iOSilLneMePf;T1ADd]B
E5ULGf1RHEYJFEE:>R/T7RHhE6U[FDM5ATQ<CDi=CTM7ATQ=DeUNJF]_LWAbKfaR
HEiHDeAKHFAXKG=fN7MfMWEcLW1^K6cmJ1=ZKG1aJVEQHFAVIF=[Jfa]Kg1aL_if
0GMgoWPLMgUkNGEeNGimO7UgNGf3Qi6BTi>BShf;QhR9RX_nSGn>SHV2NW9[J6]U
HfemQhF0NX:;ShZ4P7n3QXZ?TYFFUY^CRXR?VJ6UQXF3PhF9SY6=TiBCV9nJTHF6
RHb?TYFFZ:6FRhJ6Ri6HUYNMXjRXYJ2QYjbUW:2_];>b/:j^[JnATI2ATYBEUIbF
V::WZ:beYjVXYZ6IT8bAUYVMVI>;QRN_[ZJRZ[Vj/JVY[kB]Y:NbXJ2MWJ2V[K:f
[jFSY:VZZZN^`=_eookelObao/Wl1o[ko?gmo?_jdOW`f_kK3=WFe=;HfM_Lg=_I
e]Sbe_7Jl]d1fm_RfM;O0MgMn]_1gM7PjN;biP7Ti?;RhNKbj@7Wio;UnNOiiO7W
jN_jkP7/jO;WnN_9kO7`nNg1l:WbbOBYmoWinO^InMWl1oglno[jnocm^Ocio_Wl
POj1oX;nJ?[Zk?3^h<VbXh9cGe=HKHRK^/KNm?K`dKMgEc@W=dI6?D53B4eAE5IF
Cdi=Ac/Y6Q0942<oEEM5<c8d=SXl?Cdk;B`[;C4g?D5;CE5CE59?C4=2?cTd=Ca2
ADU>E5MIF5MGEUACDDm=COe9Od]>DE9;AT92ADM6A4a<CDi@DE9CF5YKG5aMGUiO
HF=QGUiSIF=PGE]MHFM[MGIgMgIcLFmZJfibMW]mOGiiLFEKCdA3C4Q5Cf9/JVAP
J75dLVaXIFMYKG9eN7UiOWI]Jg9lQ8]dMgEeMg^0Pgn5QXF:THb0KVe`LgIiO7f?
R7ebI6e]LW^8RXR>UIRGUHj=TiJ@QHZHXZ>OWIZJV9QkNGMhMgUhNXF1PXZ@SiJN
TI>GUYB<QG]hMWf1PG]fLIfKU8jGYJNNVY^QYYnFVJBCTXn?TYROXjRPUI2ATiBD
TYV_c>_fnO?moOomo_cl0O[j/Ok9o0OjnocmoOckn]7i1IJ10840P@210840P@21
0840P@210840P@210840P@210?7J0=WnfP_IemGCf=WKg=cKfMSQf]7MbMo1hM7T
ZNKQjOW[nNWIjoWXjN_9kO7`nNg1l:WbbOBYmoWinOZInMWl1oglno[jnocm^Oci
o_WlPOj1oX;nnol8o_ool>kZj_3lo?l0o_goA]6[NEiYOhAjOX:8TINMX::KU8b3
Lf1HFfY/MH:=SXEmPHF<T9BDTi:CTHf<SY>JW:2QYJNWYZBRVIRDSHN7SI>GW:BZ
[Zj[oJTHZ:NWYZJRXJ2OX:6SYInMViZLWYnOYZJWYofX1jVWZZ^][K2`o[HI/Jj`
^;nn^[Fc]ko9d=GDdm7?c/g;`/30_Kgn^gnj_;bj^KBb[J2PYZng_Kjm[kBk^[Ja
[k31a<W=dM?De<k<b/_>d]GE`l;1`L?6b/c5bm3CeMC=a[jo`L?5alW:f=G<`;Rj
aLgKd/c:cm;Cd]oIeMOAc]SWi=gCb;jf];6RY:^^/[>d/l6o`<C5a/O9em37`lG@
g^KEf=oQhM[EcbSQelJnbmcMdl_FgmkCc=;MfM?<b<[AfmoJd/g:bl[7`/33c]k_
o?oooOkk0o[jno[ko07moK7nbO`7n__loOglno[AnO7J0=WnfPcIemGCf=WKg=cK
fMSJl]_af_3Mh]k@go[P`N;AiNWWl>Kbin7Vl>Wbj_W/nN[ak>W[nNP0jo;/nN_9
kO7`nNg1l:WbbOBYmoWinOZInMWl1oglno[jnocm^Ocio_WlPOj1oX7nG_knoOWe
lNk[em;;b<cEhN[hnNo]l?GelkfCG3]1DeA9Ce5EFEaMGUiGDTa8>bdW:cLh?T]D
ED]0@TI;Ce5ACTi@CTY9CE=JGfEXK71bLFm]HV5MEU1@EUaPIFecMgMdoG8HLG1`
Kfm[JVUXJFY/KVQVI6=UIfQXKfm`L?ia07?nN01ioGYoO7ajMG1bMgmlNGAbMWj8
SiBCTY2>SHb;QhN8RHZ;S8b;RHJ1NW9]JF=WKWMoQHJ5Mgj3Q81kNGR5Qhb@U9JG
Ui6?SHjAUIRIR8R7QhV<T9:;TIJIViZCSHJ7RH^=Si6BX9fDR822SIV`ZjFSYJNU
YK2YYJFOVZBe]JnVVhn7PGm8KW1cMWUjNgZ3PXJ>UIZNXk>/X9VIXZbeXjNYZjNP
Ui:TWY6>W[>h[ZB/]KBYXZRc[jVRWZ2W/KRf/JVUYJBQWZ2W]lcSlogooOkl0o_l
no[io;7nbO`7n__loOglno[AnO7J0=WnfPcIemGCf=WKg=cKfMKHl]Kaf_;M0M_K
h]WBg`7MgO[K`MgAh>WRl^H1i>Cbh^7Vl^T1inObiOWWnNGainW[n^P1i^WbioW[
bNgal?W]`O2Yl/WdZOOinOWjVOWIo0Omo?_jn__loKWlnOkio87nPOj2oUojn?Cd
l>cYinKCclW7c=KRj?7`j>K^l_Gc_Y5H=CU6ASXm@4A:CU5BDda6@3X/71HG8R8Y
=T11=bd`=3Tm@40n>cHc;bha=ci2AdY>DE9ACde3@Shg<C4g?D56CUAHF5GmDaQB
DE5@D4a;BTU:Bde?BDM5A4I8BDU@D55AoU9oE5YLGEiOGf1PI6ARGEUKHFIRGEQF
FV9/LgQgMWAbLG1_JFY_LGEgNWYiM6iTFdm6A4I:DeaTJV]ZGVAZJVIQHEmYJVmc
MgUjNWAbL75dN7]oMWYiNG]nPXAmPhR;SHb5O6m^L79dMWQiQhAkKfMYM8>PW9JB
UIJETYbCShj8PXaAWZ>OThQkLfaXF5QJGEiOGUm/KG1fOX68S9fFShV<UJ6TRXN=
Shn8PWfBRgmjRinUVi>NYjJKU9ZUXI^DT9:IXjVXXY^CTXn<R8^BYKkGj_OkoOkn
0ogkoO[ko07jn[7nbO`7n__loOglno[An@EaP@210840P@210840P@210840P@21
0840P@210840P@3afP7Hf?kJ2]SFe=SIfmcLfmWHhM[AgLWO`N7Ai:WVhNWijoWY
fN_ij>W[bNgal?W]`O2Yl/WdZON9nMWl1oglno[jnocm^Ocio_WlPOj1oX7n1?oo
noOjl?lUo_WofiaZHWJ2Ogj1QhjBUiVJUhUmMFUMIGRIV9B@SHV6PXB9Si?nUR2D
UY>?S8b@UINKW:6UYZJTXiZIUHf6QHZ@UIZRZ:b/ZJOlZ?fW1ZFRWibKVicnW`RM
WIjQXjNWZ:SnZDFX[J^^[k6a];Bi^;J`Zjff_KRe/[:g_lW?d];Ad<o>cLc9a/C0
_[Zh^;Ni^[Ri]K:]VZBc^;Jf_LFi^KN`ZjZ`]/C7b/k@o]9o`LK<c/c6`Kbi^Kc0
aL_?d/K:d]SFc/O5`L;2a<G6alO8bl[1^[oAgnWLd<W:c];Ce<oCfm_HgNJo^kJ`
[:NXY/73b/gAd]?B`lG3`;^k^;?6c]WSiN;KeM[Lh^CUh^3Lh]K4^/GDdlS:fN;M
d/oEg=oId<_;dMWNem7>cLg;`kX8_LKAeMWUo_ono_`3no_ln_Wl/Ok9o0Ojnocm
oOckn]7ilMX1f=SnfP_He]CHfM_Lg=_If=[bfo7Jl=gRg]3On^31h]7UjNO`i_;W
hNK`jO;ZnNcij_7/jN_ij03[l^cijlW]lO3ikL7`ZO;9m:WgROWIo0Omo?_jn__l
oKWlnOkio87nPOj1oR?oooSbloOkno7dn?Ofm_GgmoSgn_[hl^k`ahA=@51HDDm@
E5KnEcQFDdLm>S4Z=4QUHE]GDdm9ADE8C51ADDi=De1<BD]@EEYPHfQ^LG5_KV=R
GUI?CU=IGV=[LGEeLW3lLOe`1Vi[J6ETI6GnJ0QVIVMZK71`LG7nLP1coW`0OOen
?7mnNWA]KgEmMWAaLGInR8jATI2?SXf<S8f>SXb;RXV9QhN4OgYcKV]NK7^0OWj5
SH61OWQcLWQmR8Z=TI?nUBf4RHnAShV4P7n0PhN<TYJISI6IWifESXb9RXZ<SHj?
Si2CTXV2QiV[^k:VWinSoZAGWj2WYj:W/Y2=RH=mN7EdSHnBUIRIVYV5R8V:Rhn?
SJ:Z/[Vi]:VTZ:^/[Z^XXYnUWHn:V:^^Xj2^]k:WY:Za]:jUX:2V[[Bc/:ZXYj:J
U9ZW][o9foOooOkl0o_kn_[io;7nbO`7n__loOglno[AnO7J0MSHo]X;f=KDf=WK
g=cKfMKHl]Kaf_;M0M_Kh]WBg`7MgO[K`MgAh>WRl^H1i>Cbh^7Vl^T1inObiOWW
nNGainW[n^P1i^WbioW[bNgal?W]`O2Yl/WdZON9nMWl1oglno[jnocm^Ocio_Wl
POj1oX;n2_cjn?7/kO;hn?3co?PEm_3]k_7fm_;/l<J0ACI3BT4m?d=7BOi;=dPk
<B`R6B<dD4a7@clk=S8c=S/o@D4o>cTe<Bh_=3Tm@TE:Ce5ACdi4@clg<2ld>Sm4
C59FEU=Ao5;mD@I?C4U6ADE6oTT8AdM8BdeADE9BoU=5E5iPHF9SHfATIfIRG5IH
GfALF5EEFV9/LWEeM7=bLG1`LG=dM7IfMGEcL6YRFe59B49AHVMUIFadIVISGEQG
Gf9/KG1dM_ihOfM/LWAbK6MVJfmbMW^1QHQlP8R>S8AmNG9aLG=dMGIfMgYiL6U^
P9F[Y9R?Si:DTY29Ri6ARXnLOWefL6UTH5egMgUlOGimOVicLg9dMWUfS9BQZJbW
WY>?Ri2BTi2=RY>:OGJ5Ui^@T9jWXYNDVZ6TWYF@T9JNYZFQW9JDSXAm28BBXk6l
dNojnokl0o_ino[io;7nbO`7n__loOglno[An@EmP@210840P@210840P@210840
P@210840P@210840P@3afPoFemWJf]SGe]SIfmcLfmWHhM[AgLWO`N7Ai:WVhNWi
joWYfN_ik^W[bNgal?W]`O2Yl/WdZOOinOWhVOWIo0Omo?_jn__loKWlnOkio87n
POj1oPCfmoWko_3o3_klonjgNEm]PXN1Q8R;SOj?8hilL6iWHWNG[K2/XYF:Ph6A
TYFFV9RIV9>ASH^9RXf<UiRNX_jU5:BMW9N>QXB9SYJIWjBXZJVXZJVXZ?jW3jJZ
Z:>OViVHV:6SY:6MWJ3nYFFVYjRYZZZ_[K2a/kBf]kZi]k2[Zk:h/K:d^;g2a/W<
cLoAdM3>c<g:b<>o^[Rg][Nh^KRd/JfOZ[Nk]kNmaL>n]ZnZ[k_5b<W;cLk>cLbm
a<c=a[^c[ZV//[_4c=;FbL[BfMC7`/Kn`_c3J;_5blFl`]SZfLk5a<O?e=KEe]gV
hLfn^ZN[];k9d=SJi>CXjN_/kNk[kn[Oe=;9_ZVa`<gDe=7<g=cPh>?Tj>SZi=K8
b]7<`LcJh=WBe=SGfmOBcLc>dM?Ac/k@d/_0^;_8clk8do3oookn0?omoO[l/Ok9
o0OjnocmoOckn]7ilMX@e]OIf][HemKHfM_Lg=_If=[bfo7Jl=gRg]3On^31h]7U
jNO`i_;WhNK`jO;ZnNcij_7/jN_ikP3[l^cijlW]lO3ikL7`ZO;9m:WgnOWin9Wi
fO`7oOckn_[ko?fio?WnnOb1oX7nPOh1n?WmnSCimoSgmOCclo;dnO_lo_glnOOi
h:IR@deMGE=CEE=BCde;BSX`<bl_AVMiMg=YFde6@U1AD_iC3E5AD4i:B4Q:CDmL
GfE[oW0DKfIUH5M?CE9GGf9XKG5bLW5bLW5aoW0?Kg=aK6QTHV5QJVa]JVIVJOi^
1Fm`LG9cMOinG7n0PH21P7mkM6e]LGQ_LG=gO865R8^<SY2@Shf<U9BBShf:R8N3
Ph1mNG=_K6IbOh=oOhF=RXEmLficOhV;S8j@TI6@Sh27Si29OWIbKg=iPX^CVIf@
TIVPVhj9SOj:o8/OPhfCSHB:X;J[Y9^IW::UYZFTZK:[UhR6N7f7TIZQYJSn/4Ba
/[>d]Jfb/:VTYZ2HQHfIXjRVWi^ZZjZZZJZZZjf[XIRMZ:NLXjne[ZNY[Jb`[:NR
XJ>VZJ^ZZ:VYXYN?UjFc];G5i_kmnP3ko_`0no[l/Ok9o0OjnocmoOckn]7ilMX@
e]OIf][HemKHfM_Lg=_Ie]Sbe_7Jl]d1fm_RfM;O0MgMn]_1gM7PjN;biP7Ti?;R
hNKbj@7Wio;UnNOiiO7WjN_jkP7/jO;WnN_9kO7`nNg1l:WbbOBYmoWinORInMWl
1oglno[jnocm^Ocio_WlPOj1oX;n1?cem?Gfo_L3m_Shmocf4O7`l_GinOKdn=fO
FSPnCDe3@_i49T=1@3l^92DP7SECI6=OEDLj<c0n?d52@d=2?cHc;bd/;S4b?T57
C?i@54m7AT4h<2hc>413BDiBDe=BDe=BD_iA3e1DDTe9AD=2@T]=CT]7Ad[nCfQ@
DE9CE5IPHV=TIFIVIfQWHeaFEU]OEEEGFf1UJFa_L79dM7=aLGUjNWUfM79aKV]W
HEYCC4a;FFQZIVI/M6mZHUUDEfE]KVmaLgAdLg9SJW9cK65IF5]RJ75jPXR<Oh28
ShYmN7YcLG7lLVQZM7YdJg67X9^DRhR;Si>BShfCVY=mKViTKGAnQXf@TIZHUiRG
V9NJUYfJTHf=RX5_MhRCViVDRY6;SXjATYFFViR?Q8ZDU8VAWZFMUiRMVj2KUi6A
TYJIWYjKV9N>PGUoSijSYk[Lm_Knm`3ho_[io;7nbO`7n__loOglno[An@FGP@21
0840P@210840P@210840P@210840P@210840P@3afPoEemSJf]WHemSIfmcLfmWH
hM[AgLWO`N7Ai:WVhNWijoWYfN_ik^W[bNgal?W]`O2Yl/WdZOOinOWgVOWIo0Om
o?_jn__loKWlnOkio87nPOj2oPSmm?Omo_oooO_foeWgmO[oooCgeY=UIgb6QHV:
RXV7QHB1L6U_K6R2Z;Fe[Yn@QXV@X9nNWIjNX:2DTi:@SH^:R9BEW:6TYJFTXInI
T8N4R8fHVIbPXjJYZZ^ZZJRWYZFUZZRUXIonWSVTYjRTWI^OY:2QXjFWZZ^[[Jb^
[k6b]KFi^KRb[:Z_/jfb^l?7alG3a<S>dmCCclW;alG1_[bj^[Bfo[Qo]K6^/Jf^
];g1`;fk^;:/Zk?2c/[;c<c;bLK5`lS<b;ng]KFa/kRoaL[=clg;dMWB`[o9`<2o
_kjn_KffaLo9_;gBi<S4aLcBemGBh=OCeLfk[Z^oa];OjNkbl^GRhMkNgn7Slocj
knOYh]Bd[jRW[;[:dm;?c/c?e=gPh>CQem@Ue]78d=cNemKMg=?Lg=_IemCAc<S8
c=7Dc/:h^/;9b<G=h>ono?glo`7moOgl0O_k/Ok9o0OjnocmoOckn]7ilMX@eMOH
f][If=OHfM_Lg=_If=[bfo7Jl=gRg]3On^31h]7UjNO`i_;WhNK`jO;ZnNcij_7/
jN_ikP3[l^cijlW]lO3ikL7`ZO;9m:WgnOWimiWifO`7oOckn_[ko?fio?WnnOb1
oX7nP_h2ooSko_mWoOWeo?_glo?enO_mooggm_cooo3_bH5?CEaSFUQGDTi7@d0m
;RTd=3EAN7ikM6ECBDY?GeaIF5IFEeUAD4m=C4]:BeULHfY_L71_JVQRFE1=DEIQ
HVEYK6mbLgAcLW5`Kfi^Lg5^JVSnIaA]L75]IVAXKFUZK6i`LgAfO7elOGklOgml
MVi/KW=[LGZ2QXJ4PX>7SI:CTXj<Ti>AShb:R8J0P7mlNGA`KgMgMGb5RHJ3Ogaf
KfifQI6=SXn?SXb9R8J;Sh^2NWQiMgYoQXbAU9JDTYRPVHV6T8R8QhN6QXF5OXfG
THB5V[2IVIZNY:RVXZfSWinEPgIgT9RU/[Zo_l2a[TfYYZFVZ:Ze_l2i]kfi[Y2;
PGf0S9RRX9jHUYFJWj>SZjbWYjf/XjF_/:ZX/:jV[Zn][:VWXj:RY:JZZj>HSY:N
ZJ^^^]3RmoOhn__mo_oio;7nbO`7n__loOglno[AnO7J4=GGf=[JfMSGf=WKg=cK
fMKHl]Kaf_;M0M_Kh]WBg`7MgO[K`MgAh>WRl^H1i>Cbh^7Vl^T1inObiOWWnNGa
inW[n^h1k>WbioW[bNgal?W]`O2Yl/WdZOOinOWgVOWIo0Omo?_jn__loKWlnOki
o87nPOj1oVcgn_koookjmooonoShnookm_?akO3goOg]k<=g@Si=D4U7AT=0>cLe
<R8M9RDT@6AZIf1A@3Hh?De;BDQ7AdQ7=cDd<S0_;Rhk?TE;Ce1@Cd]9@cXa;S8g
@T=6BTe@DeAEE5=BDE1?CeABCd]9oTQoCU5BCTM5BDi:Bde?DEAEEeiQHF9SI6EU
IfMTGUMEF5YAEEiVJVYXIVM[LGIgMW9`NW]kN7EcLG1XIVAPFUA@D5mOHFE^LVi[
IF9JDe9IJGA`LG9bLFm/JfU^LViUGE]OHfM/LgUnPH>1OhF=QWIcO75_KVi]KFa/
IGAnN6]/PIYYQhR9SYBFTXbHSHV7OVYMGgb8TYnVZjZYViJ@SHZ;RhnNZZZQX:BS
UgYeL6ecOhfAQgilNWf2RXjAV9ZCU9VIT9BLX9NHWIjCWYbMVIVDTi:EV9VKVI22
MWV6U9VP[<?IlO?dm_Ojno_jn_gl[ok9o0OjnocmoOckn]7i1I210840P@210840
P@210840P@210840P@210840P@210?7J3mGFf=[JfMSGf=WKg=cKfMSQf]7MbMo1
hM7TZNKQjOW[nNWIjoWXjN_9kO7`nNg1l:WbbOBYmoWinONInMWl1oglno[jnocm
^Ocio_WlPOj1oX;n1_glnockoOkgogoen_ono?_jn^gol:]^Hg>0RHb;RXJ3Ogef
J6McLFb5[/Bm[9N7RYj_[:ZUXj6SYJNKVYZIUY:>RY:DVZ2SYJFTXj6KTHR5RHjI
VYZMX:FY[:b[ZZVWYJBSZJNUY:>TYJJVZZ^UWIZNY9fNXJ>WZZb/ZjV/[Jn_/[:g
^KVd[ZZ]/7n/]<7;clc5`;o4cMCGeM39aL70_kfm_;ff][Vh][B`[<2_Y:g3cL>e
Zj^YZJbfaM3>c<c;bLG2`<_=blBk]kc2b<S9bLS7aL??bm7Hd;jnbkfl_;^j^KVh
^<SDc;Zfb=[5b=3Ih=gDcM?0/[2d^LOFhN?Yk>WQfM?Rg][Dd]?Ff47@g^;Lg>KS
e]cCakbd];Ni^kJa[:ne`<G:emkKfMgJe=;LgMCHh]o?hN;Vi^CLe/k3aL_De];5
^kVm`/O:c]?Fo_kjo`?moOclo_^ao/Wl1o[ko?gmo?_jdOWafQ3Ee]SJf]WHemSI
fmcLfmWHf_;KlM[`gN;Nd=ojh<7RdNGYio3Vl^OQi_3Yl^[ik?WZlNcYjoWX0>_b
k?W[bNgal?W]`O2Yl/WdZOOinOWgVOWIo0Omo?_jn__loKWlnOkio87nPOj2o_co
1Okoo_kknoki1?[ko?;jo?mXo^goiieLCEUOGU]HDT]3?CTb9RLh>CUDNh^3LUY:
Bee^JFEPFeUJG5iEEeMFEE9>CEMKHFU^L71_K6YTFU5>DUMRHf=VJFibMGEdLg9`
KVe/LW1^KFa]KVm_LgA^IV=WKFIWJVa`LgEgoWX0NoelOgeoOGQ`K6a`JW>0RXj;
Q7mnPhbCUYB?S8n?SXf;RHR7OWimNgUeLFn8N6]dRYF9NFm]K6U[MHB@SXn?SXb8
QH>>T8j7OWYoQXj?T92?SXb:UY:HWiN5QI:5Q8B3PX61P82@W9B2OY2VUYZR[;6^
Y9^OS7ajO86?X;6e_;nj/ZJQC:jZXYbIVYfOTZ6XYZbj^[2h[j2BR8J5R8V5NgIe
Nh:8SIjYZjbd]JnW[jjWZKF`X[:e]kVe[jNSWInSZZ^UV8j?UIjV[kO0a_Cem_Wl
o_h7nocko?cmo?bao/Wl1o[ko?gmo?_jdOWafQ3Ee]SJf]WHemSIfmcLfmWFf?;F
lM[bg@7Kfn;Id]l1gMgjfl7MdN3Yh_;V0NCTl^;Qi_;Y0NOWl^GiioWUlNOYjo[X
0NKYl^OijlW]lO3ikL7`ZO;9m:WgnOWimiWifO`7oOckn_[ko?fio?WnnOb1oX7n
POkfo`3no_l`oN_^m_SkoOkmjo[RU50oB4i=BTM3?CLa;RLJ6bXZ:4=XN6mNAcLi
BeaHEE1<BT]=COhlO3/i=S8`>Ce3BTi@D4m=BdDk<Rlc>4=4A4M:Ce=FEUEDDe5?
CTeCDDm>CDi?D51DEDm7A4Q>AdQ;CE5DEUQLGUmPHF5RHVEWIF1IEEIGD5MTKW9_
J6=RIg1gNWQcL7MhMgIdLg1_IF=QGUaFDU9aHeQPMWiaHEEDD4e?EfQdoW9oLFm[
J6IaLg5ZHEeRJWQkOGalNWUfPgj5RhAaLWi^Jf]ZJFQXIfMgPg]YIGN>PXZBVInJ
SXB9M6APHfIdR9fUZJbVWY6:V9:9PgioP8AkS9:>UJ6TVJ:ISh9kNGYgL6EOFUeS
KG=kRiNGVJ2RW9BLW9BGXYj?X::UYZ>LUI:BUYTFW9Z@PGMgO8RCWZVb^N_^ko7f
n_[kn?[mo:onbO`7n__loOglno[An@DCP@210840P@210840P@210840P@210840
P@210840P@3_fPGIf=OGe]Kaf[WMbMo1hLWT`NK9jJW[bNfal:WbbOBYmi7inOci
nHWlPOj1oX7nn_h:oO[hn_[knogmo_kko`?noO_jo?QCmnk>UfU[RXV?T8b3NgMf
N6M/RibEUZS0/inBT9RPYJZYZ:NVZJZXVINFUYBBTHn:RXjBUY^OXJ>SXYjFRh5j
T9:GWJBZ[k:a/:j[ZJJTXj^YYJ:PoYlhZJJRX9nPXZBQXJ:RXjBUY:FUZZb^[k2_
];>f^K^h/Z^X]LG@dm3>cL[9alK7b<[8a/2k^KNh_Kj`o[5o/:n_[K6[Zk:k`L6l
_;FYX:>bbMO=bLO6aL6l]loNg<6^/l33_;ZnbMCEc<;Ce]G>aL?9d;o1aLK4_kRd
fMcJdlS4al_7gNSKc/oBcK>f^l;=fN?XeMKKhNGUi>3Sg=SEemWHe]SHe=CNjN7?
d^3WgM?CeM7Dem_IeM?HfMcAblhUc/cDiMgOg]K@dMcThMOCf>?Tf/c:bloCeM?A
c/C2_kjn`lW9eNWko`Ofn?goookjml7nVOcYnNoJ1MWHemOFe_SJn]_ig^3Mh]k@
go[P`N;9iO7Wl>Kbio7Vh>WZj^W/h>_bk?7[bNfal:WbbOBYmi7inOcinHWlPOj1
oX7nnOkmo`OnooknoOgloOkl0?giobWln>W4QUIDJf1NGEA8>cDb=2D/D6ARIGF7
MV9CDEMOHVETH5iMGEiODeCnD`UBDE9?DEEKHFIZoV`JJfMOE4Y3FE]PIVecN7]j
NGMdLVm]K7AbKV]YoVQoLVm[JFQYJfeZJV][K6e^KgAfN7YkO7YiNWUjOGejLF]V
M8B?TXn=S8V8QXF6QhV:TY2;QhF4QHIgMGIdLg9bLGYgLgV2QhF0OWEWGf1`Q9B=
S8Z9R8AoNY:QWhAaMX>7PX:5TI^MThZJWYbFS8^@V8N9SHj<Qh1lXJBRVi2<SiEG
Ujji[9jOWi]oP8>:U:2Z/:FX[[Bf][6^[jRPWIjPWifJViZN[[fhZJjl`;>WYJ>P
XZJUXi^IVYbOV9JNXJ>__k2`[ZNPXZbe/JRSZK>eZYjRYJNYYjBQW_jF3iZOZ:nf
amcfoOcgnOgbmocno`7kn<7nVOcYnNoJ1MWHemOFe_[J0MSHn]KifN;M0M_Kh]WB
g`7MgO[K`Mg9h?7Rl^H1i>Cbh_7Vh^T1inOZiNWWh^/1jNWbio7[bNfal:WbbOBY
mi7inOcinHWlPOj1oX7nn_kao`GnnOGgnOcnoUCklnFkO4Q4FDi=C4Dj;bTW:ATP
@UEAE69dHdm1?dE=DEEDDDm>Ce1>>STh>3Lf=CDa<cLl@DI:C4e=C4Q0=B/T>Sa1
AdiDFEaKFUQEDe1>CEECCda:oTTlDe1<BTU:C4i;Bda<CDi?D5IJGEmPHF1OHV5R
IFISFe9<F6QcMW=aL6e/JVUZJfeaO7YeL6i/K6]JFEQGE_iEOfERHVI^LFeXIEa=
@d=@IgMaKfe/JfMRGGF4PVMDFFI[JV]aNXN6Og>6QhQoN7AlPFi`M7EcKVMSR8^9
PWMcMWf3W:NHRXV:Q6UXJVmiPhfGTIRKXJ:RW9NIT8N4PhF2PX>6Q8JGY::BV:J_
XiZHV8n9QXV7Ph65Qhf5Q8Z>Sib/:YfLVY><SYRQWIB?UInQUXjHW9fKUi2;Qgim
P8B;Uj2X_=?]m?K`loW_lo[mo`3j`OjIo>Wi1AB10840P@210840P@210840P@21
0840P@210840P@210>oJ1MWHemOFe_7J^Mg9gl7QbNC1i/WYZN_9kK7`ZO;9m:Wg
TOWio?WiROb1oX7nPOkjoP?mno[jo?/1oOgmoT7oo_gknoShmoOhn_WcfJ]lLX:G
ThR0NgUdL75WM9JXX9j[]J^LTYJOZ:j/[JbZZj^/[InLVYVFTi:?RHV=TYNLXJ?n
YBVQVHn4OXnBUYbSZJf`[jn]ZjVVYJBXYZ>QWinPX:VWY:6PXJ>UX:6QXZ?nY7nU
Y:V/[Zj`[k>e^;Ne/Jn//K_8d=;@c/o=c<_8a/?1_;Zf];>e]kZm/K:a/K2^[J^_
Zjjd_L2m^Kne[K2jalk<d=?DcL6j_<7;eM:n/k_5a/?2aL[@d/o;e=KFd<O3aLVm
`<?6alG3`M3AclW3a<cBeN;Sd<2l]JfnbMOSinCLdT?Ifn3Rh=cLfnCMfMKIfm[H
h^7Lf^7^j=S=f^7Nfn3Pf=WLhN3Mfn7Sb/[@dlVoam[Nh=cEc/oHh=cGeMWPhM_B
cLg@d_kD0]:n_Ojn1/32`/oMl_kmo`7loOko0_giml7nVOcYnNoJ1MWHemOFe_SJ
n]_ig^3Mh]k@go[P`N;9iO7Wl>Kbio7Vh>WZj^W/h>_bk?7[bNfal:WbbOBYmi7i
nOcinHWlPOj1oX7nnOkmo`Gnookoo_kmo@7lo_So=O_^d9YYG6E^HUE8@3Tb;2dU
=5]`KFehO6iMDeENIFUWIF=QGemPHEUIEeIEDe9BCU1DFf9WK?e^D6YRF4e7F5]O
IFabMWUhN7IdLVm^KG5_K6YXJ6UYLW1]JVUZK6iYJVY[K6e]KgAeMgYkNgYiNG]l
NgMcKVa_NXN?THn=SXb;RXN5PX20QhN5Pof1OgIeM7AcLg5bN7IfO8:6P7]oLfY[
MH24Qi6FUi24OGn4SYREPGInR8Z9RXfBV9ZGTibNWYR?RhfAQHR;SXn=RhVHVINA
RhbDW:Fc]::@RX=iR96OZZjXX9ZY[K>e/JfYZK2YXIjPXZ6OY:BRY;72_k:Y][Zd
[k:^YjN[ZjZSXJ>V=hfAVj>LUZ:d/K2/YIjOZ;2/YjFY/;6[Y:FWYJJUY:6PS8jA
UI^QYJRmcnCamOKio_Oio_ooo_gk`OjIo>WikmX5fMSGemKFn]X1f=Sje_WIh]d1
fm_RfM;O0MgMn]_1gLWPlN;biP7Ti?;RlNKRj@7Win[UjNORj`7YjO;WlN_9kK7`
ZO;9m:WgTOWio?WiROb1oX7nPOkjo_3o1OWgnO[no_ko=_SZbI9KCUELDD@i<RdV
8B8I:4eQG5aUJE];@D=<E5UGEUABDE5BDD0n?3/i=cHe<38f?497C4knCc1;@cT^
:3Tl@4I=DeMJFEUGEE=@CdiBD4e;BDU:BU=ACT]:Bde?BT];C4e>CU1FFEaOoV1o
Gf5SI6=PG5QCEEi[LgEcLG9`Kfi[JFITIW9cLFeYIfIUF5QGEeIEEEMTI6E[L79[
I6IICdiFHVMXLWUjLfMPHVMaNgQTFF5[KW5cMW^1Ph1lQHN7PGQdMWY/Kg9eMWAb
L7n0OWQbLg^4TInPRgYcK65`N8B=THb4PIFMX::MVIADTYZAR8F5QhB4SHn<S9ZY
ZI^CX:VTXZFSUXj;Shj;RHjANgj9ShV2SinLVYR?RXVDVYRATI>LViNDVijLVIF@
S8McM7YoQhfCVJo2fNS/kO;hloKloOko0Oco`_jIo>Wi1?j10840P@210840P@21
0840P@210840P@210840P@210>oJ1MWHemOFe_7J^Mg9gl7QbNC1i/WYZN_9kK7`
ZO;9m:WgTOWio?WiROb1oX7nPOkioP;mno_foB_noOgknoShmoOhno_jj/RKOg^O
Th1eLW=`K6IVOZBg[JJ]ZZ>JUYfW/KJb/Oj_o[0?YZ>QWYVEThn8R8fBV9jSYOjX
:jFOUH^5SY2EVZ6VZjf][:^ZZ:NVYJ>RX9nNWj2QZZRVY:>SY:FPX:6QXZ>ToZ=U
Z:^^[[2`/KJj]JbVZZnnaLgAd<k?dLo@clc7`;ZaZZV/[k>f^;Vd/k>`[Z^ZZJb/
/[W0_[Rb^K:`^lgCbkcEf]c@_[NoblO9aK^ja<W6`lG8b<K6bLcBe=GAb/C2`[fn
`LC7b/g>o/UOa/K;eMcNf/jj/kFh]];Kino/h]C7dmWRh]gIg^7Ug][HfmgMfmoM
e]3Fhn3Dd][Ph>GZi=KHfn7PgmkTilSBhN;>][K7em_Je];AeMWGemSJg=gNfmC?
d<oAd]KG_ko0o/46`[k7cM_Zm__o1?kno?[j`OjIo>WikmX5fMSGemKFn=[jfoWN
h=gRg]3On^31h/WUlNO`i_;WlNKPjN[ZjNcPjo;/lN_9kK7`ZO;9m:WgTOWio?Wi
ROb1oX7nPOkhoP7oooKn0?ggocKmmN6gQfUNMV9=?CLc;RPR93iYOgYeNVmTFEEJ
I6aaJVQVHf5RHVAPH5iKF5ECDTe?E5]SJFi`oW5oKVQNE4iGFEiSJVmdMWIeM7=a
L6m^K6]YJ6MXJFYcLFm]K6a]KVUYJVY[K6e^LWAfNG]kNWYgO7iiKVQYKgb4S92?
SHj@SXn>RhIoNGEjNgeoOgilO7EdM7=cLW5aM7MjPHF4NgAgKfYdPhZ0MIBMWi>1
NX:>RXb8OWf7S8Z:SI0DT8j>TIBJW9fITXb:RXF6RHb?TYFFoY5HSXjCWJJ[ZYj:
P8>4P9bS[[>`YIN>Xj^e]JjZZjnaZZ:PXZBTXZ6PW9ZV]kN^[[Ji][Vl/ZFVZZ^Z
YJBVZX^I[;:QSI6QZJVWY9nOXZNTYJFXZJ^[[:VXYJ?nXQJSRhfAUIRMWj6a^lWJ
j??koOknooknoKonVOcYnNoJ1MWHemOFe_[J0MSHn]KifN;M0M_Kh]WBg`7MgO[K
`Mg9h?7Rl^H1i>Cbh_7Vh^T1inOZiNWWh^/1jNWbio7[bNfal:WbbOBYmi7inOci
nHWlPOj1oX7nnOkbo`GnnOOin_kmocKll]Z_O5a>I54l;RTW8QdG639KL6UTIeeB
Ad=9DeaQFeUGEEAEEEA7AD=0?3Tg=Bla=Sa3BDi@oU8`CdTo=Blh>Sm4Be1EEeMF
EEABDE1?CDa:BDQ9BT]DDU1>CDe>CdY:Bd]<CDi?E5QKG_ePGemTIV5GDE=FHVQ`
M7=aLWAbLg9_JV=MFfI[JFUWHf1MEUEEEUEEEUYSIf]`Lg1VGEmED5QVJV5EMX22
MVAMIG5]Kf]QH6Y_KVmdMgMeMGQkPH>4P7UcLG5/KG1cMWUlOOihA7EeNXB>UYJ:
M6]/KVR2R9>GU8QjLhnKXZ:JUYJHVi:9QhN9QhN:RhJ2SijQUiRPZ:J/[jNDSHZ?
SXf<TIEiQYZNSWUnS?jB:8f:R8f@Shj@TIBDUYZPXIjHTXj<Rg=dMgb2Qh^?Xjfm
cMgZl_Kjnoglo?o2oYWljOT53H40P@210840P@210840P@210840P@210840P@21
0840kmX5fMSGemKFlMZigLWO`N79i<7VbNVYjlW]/O2Yl/WdZONAnOWlnOV9o87n
POj1o_Cn0Ognm_e<no[hmoShnocnnNBkTGZCSX5eKF]/KEYVQjo0]JVZXYjJVZ>]
]KVf]KBb/[>e]JjZYj:MV9B@R8V>TiVPY:NZZjbZY9^BS8f?TiRNXjOmZ@6XZ?jW
0J6PoYh7X::SZJRWYZGnY7nOWj2QXJ:SXZ6QYZZ][[2`[[Fi/:BOZ[G;cm;Ac/g?
d/o@d]3;`k^aXZ6W[[Ff]kRd/k:_[JZYYjJ[][g0_KB_[k2d`<[<a[[Fe=;9`;k6
c/S3_;[1alK0^L37aKjj_L;;c]3@c<O3`Kno`<75bLg@al[=d=?FfM_?`kF`]l[L
hegSh=cFdm7BclSBgN3Ng^S`iMoKfMgPgmkMg=?;cMWJd=kRhn?Xk>3<cm?Jf]WI
h>?Mhnobg/2a]/C<d]OGeM;@dmKHemKHg^7Hdm7@d=CIflk;aL;2`lK6`Kk7en_l
o?l5oO_jnocm`_jIo>WikmX5fMSGemKFn=[jfoWNh=gRg]3On^31h/WUlNO`i_;W
lNKPjN[ZjNcPjo;/lN_9kK7`ZO;9m:WgTOWio?WiROb1oX7nPOkdoPWoo_onooko
o_onmom5o?W^djMiGFUMCSdb:bXY5RA7M8R2N7MWGeUIH6Y`LFe/J6ITIFIXJ6MT
GeaHE5==D5ELI6]_LW=dMG=]I5]EEUQLHFM/L?eb0G5aoW01JVWnI`MYJfabLG1_
K_i]<fQXJFYZJfa]L79dN7YkNWYdNgedIV5YMHV>TI2=S8jASXnAShZ2NWEaMWYn
OgejNG=bLg;nLGm`LGInQHN0MFi[JVefOh1gKiFGUHb3PHVARhIoOHB:RHB0R8n=
QX:5RY>FV9RDSh^9QhN8RHfAUIR?TYFHVijQYIbCQGj5UZJ]ZjNPViJDUIJHY;2c
[jne_[6[Xj6TYjJUWinIUIf]/JZj_[bi_;j^VifRY:BOWj:VX:Zj`[6GS1>@UYZP
YJFSX9jQY:JUY:J//ZfZY_jQ4J:UUYFCTiFJX:FWZkC5fnkjoOkn1?glo_oo`OjI
o>WikmX5fMSGemKFn]X1f=Sje_WIh]d1fm_RfM;O0MgMn]_1gLWPlN;biP7Ti?;R
lNKRj@7Win[UjNORj`7YjO;WlN_9kK7`ZO;9m:WgTOWio?WiROb1oX7nPOkgoQ7o
o_onookoo_onookoo?Win_clodGlm^[<W6e?FD`m;R@O7Qh;63]VNG5WI5E=AdM?
FF1RGUeJF5MHFEQ?C4U4@3`h=Rlb=ce4BdmBE5EFE4i5?3Hg>Ce2B4eAoE<1DU;n
D@5;B_i81dY<CE=BDE1?oTh<BDU:Bd]<CDiBEUUMGoiPOeaSIEa?BU=LKg9eM75`
LWEbLgEcKVINGF1VIfQWHUeHDe9BDeEFF5]QJ75fMViSF5A@DEUPH5Q@MgYhKfIT
K7A^JF9PIfe/J6E_MWA]JFaaNWeoOg]fLW1^KVm`M7QlOgIiO7n2QHR=Qge_Ifin
SY>@RXAmNGEfNH:DWJ2KVj2WE9^CRXR9S8V:R8Z3OHJDVi>TZ:^Y[k6SRXB2R8R7
QhfASYNX[Yj3NG]oPhV>SXb9QhZ=Shj=SiFPY:BOUi6>SH]mNgQiOXB;TYJJYKO>
ho7dn?[koOkmol;nVOcYn@DHP@210840P@210840P@210840P@210840P@210840
P@3_fPGIf=OGe]Kaf[WMbMo1hLWT`NK9jJW[bNfal:WbbOBYmi7inOcinHWlPOj1
oX7nnOklo`7noo[nDOgmo_kmno[hn_[inokommVZR7n6Q7Y/IVY`EVZ?/l2eYJ6P
WifPZK2f][Ri]kFe][Vg/ZjZYYnJUY::RhnDVZ2TYj^][ZfXXIRCRhfAUIZOXjGn
YP6WYojX0J:QoYl2XJ>ToZMoYZFTXj:NWYnPX:6RXInOYJR/[[2`[;6dZYnO[kkB
eMKCc/c>d/c>dM;?b<6iXZ6X[[Ff]kRc/[6^[:RWY:6Y][no^k>^[KO1`l;1al[C
a[fma<_<b/_0^Kg4a;jg][o8b<2j^Kc5alW;c<[6`/;1`<32a<K8a<W@e]WFd<Ze
/kPUa]CPi^[Nf=3:b/oGf<_Af]gMg^S_i=kJfMgPh=oTiMgCdMcMe]gnhCWVk>7>
c];IfMSHgn;Yi>Sak=Bm]kBnbMCJfM;=eMKFdm;Fg^;KeM?AdMGJfm[Bb;jk`LW;
_KZoc=oco?l5o?[inocm`_jIo>WikmX5fMSGemKFn=[jfoWNh=gRg]3On^31h/WU
lNO`i_;WlNKPjN[ZjNcPjo;/lN_9kK7`ZO;9m:WgTOWio?WiROb1oX7nPOkioPKm
o_gnoOkmn_kgodOjnOSdi/:?J5EEDD8a9RP/4RQ?N8R2M6iSGUYMI6]^KVm]JFMV
IfMZK6]WHeiJEUE?DUIMIF]_LWAfMgIaJV5LE5IJGV=XK6knK`5`L?ia0F]ZoVP2
JVa]oW1oKfi]K6]WIfQYJFY[K6i`LgIiNgYjLWMhKV5QKWj@U9FBSH^=TH^=T96>
Qh1mLgMjOWmmNWQcLW9aL71aL6aeP8N6OWA]JG5gN7=bMgj@RH20Qhj?SHj3O827
Qh5kOHN@T8R2PHB=Si6CU9:>RXZ9R8R:S8j@S96HWZ6NV9B1P8E/TZ2Z/;:UWiB=
RY2HWi^S[K2^[kFm/:ZRXJBWYjJVZ:>MXK2d/;Vm^[Nj_ZnMW:6SXijNXJF/Zk?1
_j^HTHB:UJ2VYIjIXJ:RWijRZ[:`[:RRX:2RXj6JTXb=U9nVXZ>X]lgSl__mo_cl
nognol7nVOcYnNoJ1MWHemOFe_[J0MSHn]KifN;M0M_Kh]WBg`7MgO[K`Mg9h?7R
l^H1i>Cbh_7Vh^T1inOZiNWWh^/1jNWbio7[bNfal:WbbOBYmi7inOcinHWlPOj1
oX7nn?hBo?klo_cno?klo_cno?klnOWjo?goAokln?3O^XIKADA0<b<J724774=Z
NG5SFe5<BDaDFemOH5mLFUUJFeYCD4a8@Shj>34d>3i5BdmBEEMHEe9;@Sde=c/o
A4U=Coi@0E5AoU81C4_nB@9;CDknDA5@Cdi=C4Q8BDY:Bda=D5AHFeknH7mJGf1F
BTYHIGIhNGIaKg5eKg5dMG9[I6ESJFYXIf1KEE1?DE9DEEUKGVQdNWE/HUMBEeaK
E55FGW=/Hf=ZLG9`LFIOHfYZI5mRK7EeKFMVJG9dMWQiMg=_LG1_Kg5cMGMcN7n5
R8EoO6][L7b:TYRIRX9hL6iaNH:5TiZMVY^PYUBJTXV8RHb:RhnCSHF:UijIXjNY
YjfaY8b3PHN7QXJ<T9ZHXJf/UhElKG9mR8j=QX69RXZ7QXZBWZNVXIRASX^:QWmf
LGEmRI>?TIRV_mKYl_SjnOcmoOo2oYWljOT58840P@210840P@210840P@210840
P@210840P@210840kmX5fMSGemKFlMZigLWO`N79i<7VbNVYjlW]/O2Yl/WdZONA
nOWlnOV9o87nPOj1o_[nmooloP_mo_ooo_gkn__kmognoag`b:AmPX1iKVUZKUee
V;>j[ijGW9jOYJjd][Fj^KSn]Wni]kB_ZjNQViRDSXjBUYZOXZB[[Jn_ZjBLV8Z;
Si>HW9nQXZ>TYJNXZJZVYJ>QXJ:SY:>TYJFTXZ2NWIfNWj2PXJ2LWJ>W[:ja/J^[
ZZ>PYk[8dmKGe<o;c<o9b/c=c<S4_:VWZjfa/[Ff/k>a[J^WYZ>MYkFn_KVc/kK2
c<O0`B??flbk/KO7dLg5b[jj`LFn][?1a<W9a/;1`/S5a<K9bLK1a<Cn`g_2`/72
a<W?d/g2^:VedN_bh<k6d=CHf]gKfMCIe=CEemSKfn7Kf=OLgn3Og^7Ld/gEeLk?
e]WIgnSVfmSKhN3Og^CWhmOEh^WNcLRc^;k7dMCBc]_Fd<g?e]gNf]KFeMCFfM[J
dlNl^;c4aKbj_/C@h>ogoogmno_jnO_m`_jIo>WikmX5fMSGemKFn=[jfoWNh=gR
g]3On^31h/WUlNO`i_;WlNKPjN[ZjNcPjo;/lN_9kK7`ZO;9m:WgTOWio?WiROb1
oX7nPOkjo_km2_cmoOkmo_koo_ono_ono_ko9Oknm_ShmNoIZh9BDDe1<bTX:QTc
F7R2O6eTGeeLHVU_KVa^KFYXoVM5JVa/J6APFeQGDeEIGfEZKFmdMWQhM6eUHE=D
F5aQIFQZJfa]KW1aLW=_KVaZJV]/KFa]KVi]JfUWIVIWJ6UYJV][KW5eNOik675a
KVMRJGV8TIFFThj:Rhj8RH^<RhN3PW_nO@=kNGIdoW4fL6m_L6iYLgn6PgadLG9j
P7Y_KWb<RWidNXZDT8R=PGf4R85iN8R<TI6>RXV:T8f<SY6ASXV<S?j;GhZ:RHZ<
TINJUHZ2MH>M]kbZUXjGV9^MWYbJV:JVYjRXZJRY[JNPWj>VYjJPY::LWJV/Z:^b
/Znc^[BZYZZ[ZZFTYZZVWZ2b_;FXXX>4RY>MX9jJYj:LVI^RZJj_[JVVXofQ5YZ?
RHV>UinMXJF__M3QkOKhnO_lo_ko`OjIo>WikmX5fMSGemKFn]X1f=Sje_WIh]d1
fm_RfM;O0MgMn]_1gLWPlN;biP7Ti?;RlNKRj@7Win[UjNORj`7YjO;WlN_9kK7`
ZO;9m:WgTOWio?WiROb1oX7nPOkioPkln_cjo?[ln_cjo?[ln_cnnP7lo_goOocl
nOCYdJ=f@T0l<RDM71l>9daZLf]LDDe;Be5IGemMH5mMFeYJFeYDDDe9A3ll>SDg
>d15BTe?EEMIFEE>AT8d=CTm@TI9Bda=CTmADU=DD4m=Bd]<CDi=CTm?CTa:B4M7
B4U:BT]<CE9FFUiPHF5IFEI?Be9SKgMiNWMbKVmb3fa]Kg1_JfMZJfm]If=LEE7n
CSIADeIHG5aXLgUeJV9KFf5VG55>FV]ZHEMMKGMcJg1TH6M[I5aJJg5fMW=_KVme
LW5cMWIcKW=coW9gLG5`LG=hOX5lLFYOK8NOY91mLgYlOWioOGUlTIJDUIBETi:G
ShN6R8^:RhV?S8B6T9JAUIbQWjJ]ZIV=RXn>SHbAUIB;SYjYXIF=K6abNhF8QX:?
RXB1PhZAVZJWXibDShZ6QWedK6mfP8R9SI6L[/7Fi>odm__noOo2oYWljOT56H40
P@210840P@210840P@210840P@210840P@210840kmX5fMSGemKFlMZigLWO`N79
i<7VbNVYjlW]/O2Yl/WdZONAnOWlnOV9o87nPOj1o_[nm?omo_ko1Okmnogmn_co
G^K7ThEcK6maK6E[Q::c]:VJTYFJX:Ve^[Zg^KRg][Ng^;Jb[JZVXIbIUY>BUINJ
WJ2QZZb_[jbVWiZ9RXfAUIVLWZ2QXZBWZJZ[[:ZWYJ>SY:BOX::SXZ2MVYbMWIjO
oZ0PVi^RYZ^^/K6ZYInLXk;5d]3Df=K@c<_<b<O6aL?1`;VaoZUoZjf`/KBd/:jX
YZ>RVjJc^kVg][Vn`lS4`/KBf<Bk^;g7c<[4`kZkaLJj];K?al2m`LK:bm7;a<;4
a<2k`/C7bLW7a<;8aL;4b<O0^;S6h_Sdf<O5d][SjNWQelcIcLK8d=?Ab]kHe]GJ
g]oNe=_IclS<b/;9dmOBd]gSh>3SjNLli>;Xj^GHe=[Me]?JaL2g][o;dmKUfLc9
d=WMf][FfM[JfMOFfMC>bL?1`Kjh^[no`/[KioGenO_lnoShoL;nVOcYnNoJ1MWH
emOFe_SJn]_ig^3Mh]k@go[P`N;9iO7Wl>Kbio7Vh>WZj^W/h>_bk?7[bNfal:Wb
bOBYmi7inOcinHWlPOj1oX7nnOh8oOgloOgnoOkmo_kmoo_nK_gnmo_jmOCZb:=X
E40d=34Z8BM2HWQlMVUOF5MKI6ebLFi]K6UWIFEVJFYZIf=PG5UIF5ULH6EXJfac
MGQhMFmXHe9CEUYNHVEWJFY[KG1bLgAeLg1^K6a]KFQYJfa[JFISIFIVIfQYJF]Z
K71dN?ik7g1[Hf1UM8BBSY>GUHn;RX^7QXF4PX1oOh>1OWUeLFm_oW0:Kfm`KfmW
LWf3OgWnMgmkOGMaLgj9PWikP8Z?SHN6OGj8RGegNiJ@RHJ:Si>DVYB=Rhf=RH>:
S8nATHn<RY2=RXb@ShR2Q9:^a;jRShfIWZJ/ZZ:FT:JOVI^QY9jHZZBNWJ6UYZFF
WYnIV:2QW:F_/:RV[k6_[[:c/JZXZZfXWinZ/:f^]9F:PH29UIfP[bJSUY>JXjNW
[Jf/ZZJQWifMViNCTI:CUYROYZR/^<[Jk?3enogooOc1oYWljOW_fPGIf=OGe]Kj
fP7Hf?[FnMWRg@7Kfn;Id]l1gMgjfl7MbN3ah_;V0NCTl^;ai^;Y0NOWj^GYin;[
0NWYl^OajlW]/O2Yl/WdZONAnOWlnOV9o87nPOj1o_[n3_cjnO[in_WjnO[in_Wj
nOgj0OcnoOmoo_okmO7U`9MH@blU9RDN5Q`fEVY]IEQ<ATI;E5iSHUmOGUaJFEUJ
FE9?C4Q4@3dl>S/n@DE8BdaDEUUIEU19A3<d=c/o@dI8BT]<CU5CE5EFE55?CDe>
CTU:C4e<BTM4ATM7B4U:BTa<D5EIGF1QHEQCBdQ>GFiiM7MkNG=_KVl?JfYYJ6IT
HfMdMFeSGEE?C?i=Oe1BEUULFVMaMW5ZIF5QHV1IDe=LJ69QGV=]LW1ZJF1QJfaP
FUeiLV]XK75eMWafKfe_Kf]XLG=fN7QfLg5gM75cMgI_JVilV:bVR7IbO8:9SH^1
MWBAShJ8SI29PIB<QHB6RXV:OhV9PH67RhF?VInHVJ:VWYFBUiFBT9FHUXb=<9JM
VI^OOW9YJ75mQHRGRgikPX^?U:NYYZ2HT8R2PgiiMgIhNgf3RY:FWZ[0dNG/l__l
ol;nVOcYn@GOP@210840P@210840P@210840P@210840P@210840P@3_fPGIf=OG
e]Kaf[WMbMo1hLWT`NK9jJW[bNgYl>7ajO2Yl/WdZONAnOWlnOV9o87nPOj1o_[n
m?omo_ko1OknoOgnoOcoOoCHYHEPFFQaIeEaRZJc/ZVMU92FWZZh_[jk^KNg]KJf
]kF`ZjVUXIfJUiJEUiRJW9jOZ:Z^[ZbUWiZ8R8b?U9NKVijNXJ>WZ:^[/:bZYZFS
Y:BLWZ6RXIjJV9bLWIjOWj2OVijRZJf_/[:ZXiVIY[W=elcAemKAbl[9bLG2_K^i
?;Zf]k6/Z:JWZZbb/K2^ZZJUXYVT/[Vg];Rl_Kfk_<;7c<Ro_/;4a<?4aK^d^LK5
]k>ieLBb[;C3c<oKdLGn`Bjl]/33b/k?cLW6dl[0_l?8b<G=d^;^imGHjN3Si^GS
fmC;cl2f_LgEdLOLf=CDf?kOD=SRh]WCe=;9dMcMd<[?f=[Ri^[Xhn7Ui^oWh=cC
b];TelVaYZo1dmg]g<W7d=[LeMSHf]gKfMGBe]OHem?=a;bg^/2n^;k=gO7bn?_k
n_Kcno;mdOjPo0cko?_lnocknOSin?WhkoW_fPGIf=OGe]Khf_[KnMkQgN7Nd=oj
h<7RbND=inOVinKWi^OVinKWi^O_i_7WlNKQjNWZjNcPj`c/jnc[k>_/jnc[k>_/
kn_9kNW`hNoYl:WbbOBYmi7inOcinHWlPOj1oX7nnOkhoOknoOl^o_kmo_gno_gk
oOcgn?OM^h5K=2/f?BhK=DiZNGQaIE]ADeUUL7IeLVe[J6ITI6GnJ0=VHUmMoUYQ
G5iQIFMYJW=eMgUeL6QUDE=EFUeRI6IWJFY^L7=dMWUgLg5^KVe]IFMZJfYWHf5U
IFIWJ6QYJVQ[Kg=gNGYjL6MMGFQkS9N<TIFFSh^8RHN5P7eiNGQjQhAlM6i/JfY`
KfolKRYVL7f1OWYjO7YeLG5cMWUlOX:6R8R7R8UoN7f:RG]gP9f>O7InRiBHY9Z>
oXP^Pgf8SI:FUiFASY^BR8N;T8j=VIj^^[6OX;6WYjVXY9bCSibAQhjMYIjCZ::L
VionXdnLYZRSXJJUX:Rc]:NLXJRY/;>d/:^WZ:bf/:f/YZ6/^jNBNW1gRIVS/j:A
SiZSYJ:/[Jj]ZZBNVYjOXZBOViBBU9jUYJ6Y_<gTjo?looonno7odOjPo0cmo?gl
oOcmnO[in_WjkoW_fPGIf=OGe]KjfP7Hf?[FnMTOfm_MfmgKgM_MfmgKgM_MfmgK
gM_MfmgKgM_MfmgKgM_Qf@gMgMoMgmgOgMoMgmgOgN3O0MgMn]_1gLWP3N;Ri>;T
h^CRi>;Th^CRoN@=i^CVi>KTi^CVi>KTi^Cah_7V7nWWjNOYinWWjNOYinWWjNOY
inWWjNOYinWWjNOYinWWjNGYin7[3nWWjNOYinWWjNOYinWWjNWajlW]/O2Yl]3d
3?;dl_Cbm?;gmOOemoGNmacemoGgmOOemoGgmOOemoGgmOOemoGgmOOemoGgmNog
TOWio?WiROb1oX7nPOkjoP3ll?X1o?kjogommoKcek=eCBLN:c0S42Y3Gf]ZHUI:
@4=:EV9WIV=OGE]GEUIGEU9>C4Q5@Sln?Sm1@dI8BT]DEUUJEe5:AS<d=c/o@dI7
BDY<Ce9DEUMKF5EBD4m?CTI8Bda;B4A2ATI7B4U9BT];D5AIGEmQHEQ?ADEAI7In
LGIkNgE`KVi]JW9VHUmNGV9cLFILDdi:B4i=Ce9BEEUIEF9]L6]VIF=PG5IBEEQI
G61VJVa/Jfa]HeaQKVeOFf>2LV1JHW1iNXIlL6][JVIPKG5gNgajN7F2NFm`M7Uh
MX>8V::IQHNFS8^<RHEkLg>7OgEjRHn9OI28Ph24oXM@Q8j@RhR>SXZBWj:ESI:J
V9FDV9FBSi>FXibJV9>=VJNAOFEHH721Ri^:N7R2SY2?XJJUXI^BRH>5QXR9QhAm
O7j8T96?V:bnfn7]mokooogo`_jIo>Wi1[:10840P@210840P@210840P@210840
P@210840P@210?7J1mGIfm[FeMOKlMZigOWO1n7Pg]gMg^3QhMnihMWTnNKii<7V
dNVQjmW]1n[^lNo[j^g`lNgbl03ahO<0lN;``O:Ym<7gnOT7oOckn_Sgm_KYnOWl
`OWio?WiTOcio_7lPOj1oX7nn?obo__o7Oko/9UhH5QFD4eMTkNZUYZRX9nQYZZb
]kbn]KFg]oji2KJ^ZJFQWIZIUiCnTR^CUYVKWYjSY:NVZ:FKS8R<U96GWJ2OXZ:U
YJRW[:VZYZJQXZ6NWYfLViZJVOjHOIVKWZ6SYJNY[:bYYJ>RW9FIZ;_;dlS<dLk<
b<[9`Kjn^KRc/k2][k2XWibRZjN[/;6b[ZZSXjRa]KRj_lJl_;fm_/71_KRj`lg@
bK^`[;W5a[fg^[o6`l;0_l71`l[?d<k4^kNe^/GDe<_3a<W;b<G2`/G<c>K`mnkL
d=KOg?kI9mcJe/g3alO1a]7Dd<gCfMgLg=oRgmcLf]SEe=7Gf]_Ie=;DfNCWjNcn
kAk[iN7Je]GFfn38bl[3^kc4bn;Db]3Qi]K1b<oIgmcEo]0Gd]CCclS1^:f]/;S0
a/_;gnOdo__hlo7fn_SjnP7koM[nnOcao[7l3o_inoWknO_in?Khm_Sfn?SanO7J
1mGIfm[FeMOKn=[jfoON7=gNgMkMg]gNgMkMg]gNgMkMg]gNgMkMg]gNgMkMh=h?
h>3Oh=oPgn3QhMkNgMoPhN7O0>6jh]WUnNOiiO3V3NOVinKWi^OVinKWi^OVl>Oa
iQkYj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yl>[Qk<7[fNd7j^kakn_Z
kO3akO;`gnoRl<7b`?@<mOCem?GdmOCem?GdmOOdj?LLn?OhmoSgn?OhmoSgn?Oh
moSgn?OhmoSgn?OhmoSgmoWi1oglno[hmoKfjOWio<7inOcinI7lnOkao87nPOj1
o^Wn0?onoQgmn_KbV7eK@cXe;RLcIH=bF5QLFU]MH6AZKg9eJFWlJ3QYIVEQGE]J
FEUHFEUJGF1SIFQ[KG5aLg9bIEUBFEiNHFYZK6a_Kg9bM7IfM7=`KVa/IfQWIVET
I6?nHSMSIFQ[K6a]Kg1`KFUWIUiGFfYmSIF:SY6@S8Z:Rh60OW]hMG=bM7QgKfAO
IVaXJg1dM79]Jg1fO_j27HJ9O7UgMWMgMWIkPHZDUi22Mg>0S8f4OX67TY6>S?f;
=i:FUi>9P7YjPi>OWiJ>S96CT8^8R8^?Tk:ma;bXW:2WXj2NWYnMUi6?UiNATifP
VYFJX::QWj:UoZ<@XZ:QXZ6WZjj/YZBVZJj`/KCm]C>a[ZZWZ:^`/iNFThZ1OXB;
XYB<UZR_XI2JY:ja[JJPWIfOXJ2LUHj;RXjDW:B//kO>fnkno_l1oOojo_Sof_ki
o?7n/OcioOWjlOWafPOEfM_Je]GGfo[J0MSHn]KgfAcKfM_IfmWKfM_IfmWKfM_I
fmWKfM_IfmWKfM_Ifn3I3]_KgM_MfmgKgmcLfM_Jg^7O0MgO^]gIh?WRnN0Ni>CV
i>KTi^CVi>KTi^CVi>CRi>;Th^CRi>;Th^CRi?3RlNHNinGWiNOUinGWiNOUinGW
iNOUinGWiNOUinGWiNOUio3UhNOPj`cYjnW[jN_YjnW[jN_Ykn_Ik@OZk_7_jn[]
l?7]/O31l/7d3o;`l_3bl?;`l_3bl?;`l_;im>Wg7oGcmO?eloGcmO?eloGcmO?e
loGcmO?eloGcmO?eloGenOOin@Omo?_jn?Ofm^WinOc1nOWlnOVAo?WnlOb1oX7n
POk`o?knn_lOoOggm>nDNEDm<R`T72MHMVE;C51>D59DF5iQIFIKFEWnE`UEEE1>
BTI3@D10oSh/?d54AdU<CU5DEEIFEDTl=Sa2@DE=CTm@DU=EEUMJFEQFE55@CDQ6
ADA3@T91oT1o@D=6BDeAEEMHF5EACdi7@4ACIWInLGEhMg=aLG9XIfERGeaJFEMI
FE54@4A=BDmEF5]JF5AEFf=UIVMYKF1NGEYKG5UJGfI_NGaeIeaHIG5bJF=VKWYj
N7IcLg5`MgUjMF]PGEaTLWmoMfmaMWYgMGAdMgaoWJR_YI:4QXb8Ph1UOX1nN7Ei
Ph=kOXN8P7aoPhB3PXF8QhR8RHR9RHZAUiVIUYBFUIBBUYVLW9jMW9VFTiFHWj26
Q7mfJFEYKhIiLgjDVhmoRYBNXI^DS8Z8RXb;RH9kN7IiOXJ<Ti^O_<_Pm?_ooogn
n_cAo_WllOjYo>Wi1I:10840P@210840P@210840P@210840P@210840P@210?7J
1mGIfm[FeMOKlMZigOWO1n7Pg]gMg^3QhMnihMWTnNKii<7VdNVQjmW]1n[^lNo[
j^g`lNgbl07aln?d0O?ah_31lZWd`OOin@Ckn_[inOkhjOWiml7inOcinI7lnOka
o87nPOj1o^Wno?lNo?WjlMjmXHeiI5N0SInYY9^MY9fNY:V_/[Ff];Be]_jh2KF^
Z:FQWIZJV9CnTBZBUIRJUiVLWZ2QX:2KSHN=TY6DW9fMWj2RY:FVZJVWYJ>QX9nN
WYfLViZJoYTGV9RJW9nRYjV[[:^XYJ>ZWiRS^lkDd]?@o/aob/G0_kjl^KJc/K2f
][:[Y:6SYZBW[:n_[:RUZJbc][Rj_/Bk_l;3`[o0_[fna<O5`;Zf/[_3`KRb][^m
^kfn`<?7b<S:blFm]KFd_<?;bL:k_/C1_[bma]7LhMkSjN?Gc]7Fdm3@dMGDd<S5
bL_5am3Dc/gBf]cKf]oPg]cKfmU;emKDe=KIf=CDf=kRi^SZj^WXi^GPg=SGf]kR
i=S8`/:o^[>ibmoTg=;Ad/O=e][Je]GEcLoBd]7<a[fc/[Jl`/S>c/WAhO?ln?Ga
mO[fn_P1n_gJo_WllOjbo07kno[inOKanO7J1mGIfm[FeMOKn=[jfkWNnN07h^7O
g]kOhN;Qg`3Q^^;IiOWWnNG`i^;WlNH0jM;ZhNc1jmW]1n[^lNo[j^g`lNgbl07_
kn?^0No_h_31l/3dl_Gim>Sgh_SimoWi1?_jn_Wio_SYnOWg`OWio?WiTOcio_7l
POj1oX7njOkloa[lnOKQbZ^?NVE>?F1WLGAVEe=JEeYNHfMZJfgnJ?eW=fUUI65M
FeUIFUQGEeULGf9TI6IYJfe^KFeXFUAJGeiQJFYZK6e_LG9cMWIdLW1^KFaWJ6MV
IFAToV<GHV9TIVUYJf]]KVeZIfE/HEYUOI2FU9FBoXioS8N2PH1nNgQeLg=jNWI_
J6EVJFMZKW5aKVYYM7^1Q8>3QHUnOh60O7UhNh66S8n=R89nNX>;RH1jOXF;RhZ;
S8nATXnAShZ0N7IgQY6IUhf6QXb9QX:3RIBOZ:^c][2SVY^PVYNDUYRGTHbAVIRB
TibNV9BIWZ6NWJ2SXZ>RXZ4@XJ2PXJJYZJNWZZj/[Jna/[?n/S:`[:VZ[K2c/jFC
RHJ2NG1fRYnXXifNXIZRZjn]ZJJVWZ2QXIjITi2>TYJLXZZ`];G2f?7/om[nnOca
o[;ln?gin_7ilMX7eMWKf]KEem_jfP7Hf?[F^MWif`OMg=[IfM[LgN;O0MgO^]gI
h?WRnN3biP7Ti>;Rl^H1i>OBiN7W`N_Ik@OZk_7_jn[]l?7]/O31l/;d0O;bl_3i
m>[g0OGeh_?imoWi1?_jn_Wio_SYnOWg`OWio?WiTOcio_7lPOj1oX7njOkloaOl
nOGQbJV;M5a3<5=JI6IKC4Q?Ce5DFE_nGPEJF5IFE5CnDP=?C4Q5oT<^@3lo@495
B4Y9Bdi@DU=BDTdo>Cm4@dI>CdmADUAFEeQKFeUGEE=BCdQ6ADA3@T;n@AM0@494
Ad]AE5IGEU=@CUE:@diVNGmmOW_nMgmeL6]ZJFMTHEiLEeQEDT]6@dM:BdiEF5YG
EE5EFV1SHfAWJf5SIFERGemQIfecMWA_JFEQJW9`If5UKGAeMGIfMgUhM7AcK65I
EeQTKWIdKFI[LG1]KVmgPXfEUYfQVhf2PhIoNWQhNGQbL7V3PgemQ8InNGb2Pgmn
PHB6QXN7R4^7R8R<T9FEU9BJVY:@U9JIVIZJWIZHUINJX:>RU85eKVIMDeU^QY2?
Rhf@QhnHW9ZFU9B<SY2@SHR2OG]mOh>9SYJKWJg7i?[mooonn_cAo_WllOjYo>Wi
1IJ10840P@210840P@210840P@210840P@210840P@210?7J1mGIfm[FeMOKlMZi
gOWO1n7Pg]gMg^3QhMnihMWTnNKii<7VdNVQjmW]1n[^lNo[j^g`lNgbl07aln?d
0O?ah_31lZWd`OOinOkh1?Win_[kjOWiml7inOcinI7lnOkao87nPOj1o^Wno?m1
o?[kooodjMc:/j>gVi6V[I^EX9VKXZJZZjb//k>d];Fe]kB]Z:BQWI^KVI>@T8n@
TiFGUiVLWZ2QX:2MT8V>TY6DoY/GWIjPXZ>TZ:NVY:>QX9nNWYfLViZJVI^JoYQo
VI^NYJNXZJRVXj:WWIb^b]_Gc=cDc<[<b/:j_[fk^KJd/[6n^;6]ZjVUXJBVZJ^[
ZJFR[:ne][Ng^[nka<c<a/31`L;5b<>j]KRm^Kk0^k:_];Ze]KZm`lO<cL_:b<2h
];NiaLW;aK^g_<>o_Kbna]CRjmGDe]CBc/g;clg>d=ASe=;:al_>alS@d/_<dMSJ
fMSLgMkKfm[He]KCc]7Fe]CEf^3Oh^CVi^GShNGQg][Ig=oRmmo6`LS8]j:T_M[T
g]?Ce/G;dMCCdmKIc<kBdm;?blJl^kboaLW>cK^ocN?fo?Sbm_[hn_X1nogJo_Wl
lOjbo07kno[inOKanO7J1mGIfm[FeMOKn=[jfkWNnN07h^7Og]kOhN;Qg`3Q^^;I
iOWWnNG`i^;WlNH0jM;ZhNc1jmW]1n[^lNo[j^g`lNgbl07_kn?^0No_h_31l/3d
l_Gim>Sgh_SimoWio_P4nOWjn__YnOWg`OWio?WiTOcio_7lPOj1oX7njOkloa[l
n_Okl^GJcKVQSI]gIG9aFDeHEEQNHVAUI6?kIb1VJ6ATH5eKFUYKEeIFEeYMGf5T
IVU[KFi]KFYMEU]OGV7nJ1MZJfe_L75eM7=aL6i]K6MXIfIUI6ASIFCnHWmSIFEY
JFY[JVQUI6UOGW2<WIV>WYJ>S8j<Q7b0OgekN7IdM89lMG5_KFQTIfU[KFe[IfIg
OH>4PX21Q7j4RhV0NW]oQXf@Rh9mP8F1QXR3NWMlQ8>5QhZ?TiJGTY6<QG]gN7b?
U9J@QX:4RhN5PXB;VJNbXZBSXIjJUiFFU9:EUa:GThjCVi^DU9bLUI>HW9nLVifP
oZ80XOjPBInKXJJWYjR//:VYZjf^[jf]/[6^Zjb_/K?6[968SXYeHF=mW:ZUWZ2U
V9jTYjJVYjZMWj6RXIjJVIJHVIfQYjb_Xjg0gOKooocon_khom[nnOcao[;ln?gi
n_7ilMX7eMWKf]KEem_jfP7Hf?[F^MWif`OMg=[IfM[LgN;O0MgO^]gIh?WRnN3b
iP7Ti>;Rl^H1i>OBiN7W`N_Ik@OZk_7_jn[]l?7]/O31l/;d0O;bl_3im>[g0OGe
h_?imoWio_P4nOWjn__YnOWg`OWio?WiTOcio_7lPOj1oX7njOklob3ln_Kkkn;E
a[6GP8mYF6AVCD5<C4mCEeQIEUAIEeEEDe?nD@=?BdQ5oT@0?ohn4T13ADM9Bdi@
DU=BDTm2>d14@dKnCAM?D59DEEIJFEQFEE=BCdQ6ADA3@T91@d;n@7m1@dM?DU=D
De5>CE98AeUeQX9gQgmgMGMeKFEYJ6ITHEmMF61GDDe=BdU5BdeBE5IDDTiHG69S
HV5SIV5XKfiVH65UK7AgLVUTIfaXKFmZHEiSK6a_LWEiNgimMgA`IeaHFEe]LWA^
IV9YL6i/KW1iQiFOSHj>S8R2Og]kMgIgN2IhM79kQHIoOXB4NgQkP85mO7j1QXF7
QXN6R8N6Ri:CU9FLW8n<T9;mUCNMViZGVIbQXkNKOgAhLE]5Af63U96<SiJ5Ri6D
Ti>EV8^=T96@SHV6PhB3Q8V<TiN;VK3Ak__onoWldOkio?7nZOcYn@FGP@210840
P@210840P@210840P@210840P@210840P@3afPOEfM_Je]GGfo7J^Mgig`OQh=kM
gMkPhN7O^N7Ii?WVnNC1i]7YXN_Ik@OZk_7_jn[]l?7]l_01lO?Sm07clN;``O:Y
m<7gnOT7m_Kgn?[ko?gYnOWl`OWio?WiTOcio_7lPOj1oX7njOklo`Gmno[hn_kn
oe[gkn:nWYfRViFDVIbRYjVXYjF_/K:b/k>e/ZZWXj2MW9bJU96@ShnAU9FLWZ6T
YJJVYJ6CRhnCT9:IV9VJW9fOX:6VYJBSXZ6PX9jNWIbKVYZIViZHUYJGV9ZToZEo
Y:>QXINJY;O:dlo8emC?b/O4`L2m_;Zi][Fc//>j/Jj`[jNNY:FWZ:NUXYn[[[>e
/k:f^KS2cLg5`<72`/O=aKJ_/kbj_;Ze/;2h_[Fe^l35b<c=dLo:`;Vg_/;Acl_1
^KNnaLO6a/O;dm[Nd/_9c=;Bc/OFdmGHgMkLe<W=d<UKb]3AbL_Af=SGeMWJgM_J
fMOEeM;?dMGDd];Fg=cOhN;Rh=kKiN7Og=_Mgn7^f/O4cLk0[[fma=7Phm_?blg@
clc=dmO;cM7Ce=?AclK3`/;6b/c=a/;4eN[gn?Cin?[j0O_mf_kio?7n/_`1no_j
nOWflOWafPOEfM_Je]GGfoSJn]^ig_WP1n;QgmkNgn7RhMl0hK[RfNGiioWUl>KR
io7V0>WBj^7/`N_Ik@OZk_7_jn[]l?7]l_01knoSkP7_kn;``O;0m?;enOCXmn;h
nOOin@Ofm_Ohn__loNWinOc1nOWlnOVAo?WnlOb1oX7nPOkYo_co6ogknNk_lo[l
mnWMbiigKFYMDE1FFEiSHf9OGFKlI@ETIV=SGecnFcULF5MFEeUKGUmYJfiaLW=c
LViPF5aPGEmVIFIWJFY/KFicLW5`Kfi]KFMXIfIUI6ASIFARH61QHV5XoVMoIVES
HeULIWV<UI6:VIJAS8V6Ph9oOWakN7MeMHMnMG9dLfYQIfQYJVUWI6=fO860O7Uk
OW^5SHb2NW^0QXnESGigNhB2Q89mN7R0R8>5R8fAU9JGV9J>QGajOhFKVYJ<Q8:6
SHn>S8f@V9nUWi^FVIjNV96MVYVMX:6MV9FMWIH?UYbKTi:HW9fJV9ZMXJ:QX?jO
0YjLXOfU@JR/YZJXZJZZZ:Nb/Jn][[2a/knYTXfCTX1]O7f6UjN^Yj2LX:>RWj2T
Z9bNX::SXZ2PWIfLW9fRYZ^WZK?9hoKln_Wnn?oJo_WllOjbo?SmnO[anO7J1mGI
fm[FeMOKn]X1f=Sje[WInM/7gMcJfMWJg=gRg`7Mgk[MfN3ih_WPl^H1i>CRh_;V
0NCWd^GQil7[fNd7j^kakn_ZkO3akK7``O;2m07bl_;`nOCZm`7emN;cnOOin@Of
m_Ohn__loNWinOc1nOWlnOVAo?WnlOb1oX7nPOkYo_co8?gkmng]lOKfk]k?_HmX
Gee@ATE=D5=HEeIACUMEDe=ADOi?0Ti:Aoe5>40o?Sho@DA5CU1CEUMHF5MCACe1
AD94BdY;C4i?DE9CF5MFEEACDU18ATE4@d92@D=2@3hn?d13C_i@Odm>C4a2ADmR
MGijLh9oNWEbKfa[J6MUI65PGUUUFE5>DU5;@T]<D55BD4m;Ee]PH5eKGF1NJ75`
If1QIVafO7AUGV9[JF]YI5mOIg1/Kg=hNganOGeiLVMMFf1VNGQdJVARJg9fMGQi
OXJ=TXZ5PHB8QX1gPWemOh62OWamQhR1Fh24PgUgNh1oNgUkOXF5QXF6QHN6Qh^A
TI:BV9R<RHf>TI2@SifKViVKWJ6S[iR0N7ehIE5PHVn1U9bIT8Z=T8n<SI:FRXb?
TI:AShj;RXN5QhV?TY:EXkgKlO_hnOcAo_WllOjYo>Wi1IB10840P@210840P@21
0840P@210840P@210840P@210?7J1mGIfm[FeMOKlMZigOWO1n7Pg]gMg^3QhMni
hMWTnNKii<7VdNVQjmW]1n[^lNo[j^g`lNgbl07aln?d0O?ah_31lZWd`OOin@Of
m_Ohn__loNWinOc1nOWlnOVAo?WnlOb1oX7nPOkWo_ko0oklnokkod3mn>>gShVH
V8RJW::UYjJUYJf][jn`/;6`ZJFSX9jLWI^FTi:@T9:DUIbNXJBUYZJUY9J=TI>@
TINEUYNIVibNW_jS6J:QXJ2PWYjMW9^JVYVIV9JDU9FFV:>SXZ2PoYlPTJ>haLO7
bLg;cm39_k_1b;^k^[Rg]KBd`KVb/K>aZ9nUoZIoY:>QWjZ]/[>_[[6c]Kg6al6n
_l:na/k8^Jj`][Rg]K:b]l36_;c2aLS9b/WAcLRm][Joa=?=a;Zc];[0b<[<cm7B
d]3Cb/S<e]SCb]_Hf]gRhn7Ib<kBc<cAdLS=d]SIemGHfMcJfMSFe=CAd]CFdlo=
cmGJgMoPg]cJen;PgmdPg=gNg^3Jdlo>blO0dlg8b<kDf=[If]WEd<oCel_<cm7C
o]@@cLW7aLO9blgBb<C9g?3moo_jnOWk0?gJo_WllOjbo07kno[inOKanO7J1mGI
fm[FeMOKn=[jfkWNnN07h^7Og]kOhN;Qg`3Q^^;IiOWWnNG`i^;WlNH0jM;ZhNc1
jmW]1n[^lNo[j^g`lNgbl07_kn?^0No_h_31l/3dl_Gim>Sgh_SimoWi1oKfmoSj
nocmjOWio<7inOcinI7lnOkao87nPOj1o^Ono_lJo_cjnOWlo_kmm^oUbIIUF61J
B5YLH6=SHV1MoFCnHbQTHV5OG5aKG5eJFEQHFUaNGfU[KW5bLg=bLF=JGV1MGVAR
HfAVJ6U[Joi`6Fm^KVe]IfMVIFASHf9RHEmMGEiOGfMUI69RoV5TDfEjQhV9Rhn=
TI:;PGf3RWemO7YiMgIgQGefMGMeJf9XJFQXIVESHg=hOGahMGIhN826QX1kO822
SYJ@PGIhOX1oOGYjOhR@RXb?TYBEU9>HU8b2NGV0Qi^GSXAlOH:8T9:CUYSnVB>P
VYFIXZBMU::OWZ:UYZ:MU9jOVIRMVi:DVIbNVYRIW:2QX9onWQFMWjBVY::PXJFT
Y:JWYZJTXjn`[jj_oK0KZIjHU8n7P9>@S92GXJN[ZZ^ZYZ6PY:RLWJ2RY?jU3inN
VYRHW:6T[JVZ]loYnOoioOSof_kio?7n/_choOWjlOWafPOEfM_Je]GGfo[J0MSH
n]JifOWK1mgLf]WIf]cMh]l1gMnjgMWPnN;ih?;V0NCTh^;biP7Tim;UhNO1jmW]
1n[^lNo[j^g`lNfal<7b`_@1l_;bl?Wdj_L1mOGRloWgnOT7m_Kgn?[ko?gYnOWl
`OWio?WiTOcio_7lPOj1oX7nioknod[no?Sfm_Shm_C/h]NjQeE9DDdlD59DEeIE
DDiEDe5ACdm=CDi<BTM6ADI6@T50?d12A4E>D5=FEeQHEeI8?d=5@T=9AdQ9Bde>
D53nEAUDDe=BD4U8AdI5A4A3@d90?Sho@49=CTe;Boi:8Ca>Hg1bLWAhMWYkM6YV
K7=VIVESHV1OFf=HDU5EDda3C4gnCgm>CT]EF5eMFEMHFU]SJVYTH65VJ7EmMfQM
GfEWIVAQHFI_N7=fNWenOGaiOGM`I5YJHFQjMFaRGEiWKGMiOh:5QXJ5RhB0Q8b<
QGZ7PX:4QXN3PGb8RXB2QH=hNGb0P7]iNWf4Q8F4QHB6QHZ>TY2?SI6ARXN;S8f<
S8^JVY^JW1nMX:2RVXj4P7M^IGQdM7V3SYRKV9VHU8n>TYJ:Rhj@T_jC3hn=Qh>4
QHV>VYNKZlOSn?oio=7nnOcaoZWljOT5TX40P@210840P@210840P@210840P@21
0840P@210840lMX7eMWKf]KEem_af[WMnMl7hN3NgMgNh>7QgkWQfNCii_WT`NKA
jJ7[fNd7j^kakn_ZkO3akO;`0O7cho@1lo7Rl<7bZOC1moWio_P4nOWjn__YnOWg
`OWio?WiTOcio_7lPOj1oX7njOh1o?gno`;noOcnoaSmoOcno_o^^h=iTYR5VYbN
Wj:SYJJZZj^]oZhX[JRTXZ2NWIjMVYJETi:CUIJGVIbNX:6PX:RIT9:DSi2FTY>D
UYRJViciXA:NWYfLViZJVIFDTi:BU9JHXJ6NoYaoWIjQ]loDb/C<f<W:bL:k^Kk4
^[Zi^;Nf]KFi][>c/ZnYY:VXYjFSXZ6OZ:fb/k2]/K>g]kVk_L32`Kk4bLFj/[2c
]kJd];NmaLW3`lW<cL_:b<S6`KRb/KZnbl:h[JV[/;G4a/[>dM;CdMK?c];JfmSA
f]SIfmoOgMG6c=;>cm@Udl[@e=_Jf=GHfM_If=OEdm?@dmCEd/c:c=7JgMkOgM[H
eMoMgMcmfc3Lgn3Gc<?4bLcNj=Fg//[YhN;Rg=GCeMS;c<g?dM;DeLo;alC6bLc=
c/W4a]3Uo?oln_Wjn`3mfOkio?7n/_`1no_jnOWflOWafPOEfM_Je]GGfoSJn]^i
g_WP1n;QgmkNgn7RhMl0hK[RfNGiioWUl>KRio7V0>WBj^7/`N_Ik@OZk_7_jn[]
l?7]l_01knoSkP7_kn;``O;0m?;enOCXmn;hnOOinOkh1?Win_[kjOWiml7inOci
nI7lnOkao87nPOj1o^Wn0Ocmo_l2o_glo_h<o?[jn?O`f9iNBeiNB_iL15eNGf1Q
oF86HF5RHV5PG_iL8EeOGUaKFeaMGf1TIVU[KFi]KGEVGEmQG5eSGf1QHfEWJ6Wi
KQ9WIfIUI6=SHUiMG5]KGEmOIF=PoUioGf1SNI6FS8J>VX^<RhAmNh26O7akNWUh
MgQmNWMgMW=/Ifa[JFMUI6=SLGIkNWMdMWQjNWUkOGn1PHF<THf2NWQkOgilO7n5
SI>ATiJIVINDTXn=QGeeM7^1T8Z0Mg9dN7f<SY6EV9^LWJ>OVinVYj:KXInMX::R
WYVBW9nKVj0=WIBGVinOViRIW9nPWiknWA6LX:BUXinMWZ6TY:FVYJBRXJcn[CB^
[Zf][:n]XY>9QXV<X:^LPWnJ^K2a/JfVY:JYW9fNX::UYjNOViJCTiJLX:FTY:^m
e_7no?[mnOoIo_WllOjbo?SmnO[anO7J1mGIfm[FeMOKn]X1f=Sje[WInM/7gMcJ
fMWJg=gRg`7Mgk[MfN3ih_WPl^H1i>CRh_;V0NCWd^GQil7[fNd7j^kakn_ZkO3a
kK7``O;2m07bl_;`nOCZm`7emN;cnOOinOkh1?Win_[kjOWiml7inOcinI7lnOka
o87nPOj1o^Wn0Ocmo_m:o_gloO_jmo?^k>OQbXi>?51B?55BD55ADU5ADe5?Cde=
Bd]=BdU7ATI7B4I4@d92@dE6BD]>D59CDU9JBd94AT52B4A5ATQ:C4e>nU<CDDU8
B4I6A4E3@3hn?3dn@D9;C4WnAc58BDaRNWmeKgN3M7EdKFITJFmUIFASHV5PG5]E
De=DDDe8D4m@CTi=CT]CEeaLFEIHF_iMOemQHfEVJW=hM6UQGf9VIF=SIVadNgYm
PHB3OgahM71YGeIEG69`JEmEDeEMHW=eOH65QhR8SXV6RY2?RX66PX62Ph=oOGZ6
RXJ5R8EjO7j3PGaiNWf3PhB3Q8>5Q8^>THn<RXj=RXN:Rhb:RXVGUiVIVi^MWIjQ
W91oLFe^LHNF98Q`KXb[XJ2PViBBU9N:Rhb>T9:DUi6=Qh:0PHJ9TI:EX;KAko_i
o=7nnOcaoZWljOT5Th40P@210840P@210840P@210840P@210840P@210840lMX7
eMWKf]KEem_af[WMnMl7hN3NgMgNh>7QgkWQfNCii_WT`NKAjJ7[fNd7j^kakn_Z
kO3akO;`0O7cho@1lo7Rl<7bZOC1moWi1?_jn_Wio_SYnOWg`OWio?WiTOcio_7l
POj1oX7njOh2nogno_l7o_gin_Win_cnoa;JX7UiR92=UiNEU9RMY:RWZJZZoJ`W
YjBQX9jNWijMVYRFUIJGV9NIW9jPXJ2PZY^ATiB?SiF@TI:DUYNIVObPoZ5MWYjM
W9^JVYVATI2@TYBGVJ2OW9VHVI^M^/WGf<k9cmSFb;Zg_;ni/KVi^;Rg]kJf[[:f
];2[ZJV/ZjRVY:>RXJ^`]KRf];Ji_;>//;c7b<?7`knj][Be][bj^;Vl`Ok5?<K=
dM?@clc4`l6j/k:i_/Fl/ZVWZJf^b/O4`lO;dmOEe=KHfm_Je]cIfM_NgM[A`l[B
cm7Ge/cCemgMf]OnfToHemOEdm;@cLoBd<c;c]?Kg]oOgM[Ge=_If][If=OGf]oP
f/o8bL_1g>oP_:^keMOJg=OBcm3Bc<_;c<g>d=?=b/K3aLW<clW;blS8dNOeoO[k
nOgIo_WllOjbo07kno[inOKanO7J1mGIfm[FeMOKn=[jfkWNnN07h^7Og]kOhN;Q
g`3Q^^;IiOWWnNG`i^;WlNH0jM;ZhNc1jmW]1n[^lNo[j^g`lNgbl07_kn?^0No_
h_31l/3dl_Gim>Sgh_SimoWi1?_jn_Wio_SYnOWg`OWio?WiTOcio_7lPOj1oX7n
jOh2nogno_lKo_gino_lnokoooS9QUQ?F5]CFeUEE5IKHF=RH_]Q9f1PGEaLGEiP
HF1NGUmPHF9TIVU[KFi]KGMXGV1QG5aRGEiOHF=TIVKlKOi^OfIWIFESHf9RFEYH
FEYMGf1THEiKFU]MGgb;VIZ@Ri6JV8YlNGj1Ng=kNgYjNGUhNG9fNWQdKfa/KfiZ
J6IUI6EbMgamNgUkOWmfKg=oQhR6SX^7PWilOGj4PX21Q8V=Si>FVYjOW9VFRhZ5
OgIeNWn8PGMaKW1dMY:ASHb@UinTL:FTXjFWYjBPXj2MX:6PViF?VYnLWJ>PUYZN
XJ:MVY^MWYnNWYfMW9bJWj:QWijPXjFUYZJUY:6PZ:VZZjb[ZJV/[jnWV8j;SH>P
]JV9NX^UXjNYYZ6NWj>MWYjOX:>UYIfITXj=TYRLVZ2VZ:fleN[ln_giomWnnOca
o[;ln?gin_7ilMX7eMWKf]KEem_jfP7Hf?[F^MWif`OMg=[IfM[LgN;O0MgO^]gI
h?WRnN3biP7Ti>;Rl^H1i>OBiN7W`N_Ik@OZk_7_jn[]l?7]/O31l/;d0O;bl_3i
m>[g0OGeh_?imoWi1?_jn_Wio_SYnOWg`OWio?WiTOcio_7lPOj1oX7njOh2nogn
o_m9o_ggm_Kelo?dlNZiMdU1BTe7D4i9B4Q=DE=BD4i>C4a:BTa;B4M6AdQ9BDQ6
ADE6AdQ9Bdi@DU=BDUa=@dE6@D57@T=4ATQ9Bd_lD_iC=4]9BTM8ADM4?S`m>clo
A4E<BTM4@dA6B6EdPX=iM7Z3PG=UHVMZI5aTI6=SHV9QGE1AEUABoTeoDe9ACdm>
CdeEFEiOGE]MH69IDUIRJfaZLg9^JFESI6E[JFMXJg1dMgb0QHV9Q85lL6eYHEMF
Ff1YHEM@D59IFgUgN7MlPXZ?Shj>T96?S8J8Ph62PX5lNGN4RXN7RhQlOh65Q7ik
O7j2PX>3Q8>4Q8F9SXf<Ri2?RhR;Rhb:RHPOTi>FUiVHVIVMXJ2FQ7QdM6Z6WiEh
JgfGUIJHUI2=SY7nRaF<SI2BUHn;Q7ilOX:7QXnFWJBgdNSjn_cAo_WllOjYo>Wi
1Jb10840P@210840P@210840P@210840P@210840P@210?7J1mGIfm[FeMOKlMZi
gOWO1n7Pg]gMg^3QhMnihMWTnNKii<7VdNVQjmW]1n[^lNo[j^g`lNgbl07aln?d
0O?ah_31lZWd`OOin@Omo?_jn?Ofm^WinOc1nOWlnOVAo?WnlOb1oX7nPOkYoP;k
o?knodWnoOShn_[hnO_ool61MWn2QIBDThj=T9VQZ:JVZ:VYZj^YYZ>QX9jNWijP
W9ZHUYNIVIbNXJBUYZJU[9bBU9B?SYB?T96CUIJHV?jOoZ09XJ6NWYfLViZJVOj>
7HnAUIRKX9jKV9NHVYc;d=CCclc>d^C8[Jfoa[FN^Ojho[L=]ZN_]kF]Z:V][ZfZ
YjCnXbN`]K^l^[Vk_/6bYZ^mblc5clBg/;6f^[c1_kbm`<;2`<C6c]?FeMCAo/L7
`;Zh_L;6_KCn[@^`/=S?`kVi`/oFeMOnf`?If]WQo]iahMoKd/79dLoCf=O>eMWO
g]_Hfm_Jf=OFe=;BclS:c/k<cM7Hg=oPh=gJemCHemWIf=OEe=KGf=SEdM7@`m7M
h=;0/jo3bLk=b/G6alc:b/S:blg@c<[5`/?8c];:dMG>`/7?f_oko?_lnocko_gn
oOkmeokio?7n/_`1no_jnOWflOWafPOEfM_Je]GGfoSJn]^ig_WP1n;QgmkNgn7R
hMl0hK[RfNGiioWUl>KRio7V0>WBj^7/`N_Ik@OZk_7_jn[]l?7]l_01knoSkP7_
kn;``O;0m?;enOCXmn;hnOOin@Omo?_jn?Ofm^WinOc1nOWlnOVAo?WnlOb1oX7n
POkYoP;ko?knob_noO[mooomo?gnok5ZEUMDE5aHEE1=DEMOIF5RHF1QH61QGemM
G5aMGV1TH_iP6V5SHfU[KW5bLg=bNFUOHF5LFf5LGEiPHV=UIOi/oVd9KViVIVET
Hf9RHOiF7EMIGF1RI61MFUUJG5j=TYJETHj@U:J:Kfn1R7MPNoijoGT<Jg=kNG5/
K71aL6aYI_iU77AjP85oOX23Q7EYKX2>ShVFS7mhNGj2Q8V7Q8F8oXY3TYJKX::Q
WY^>SX^5OG]nPhN0Mg9bM7MhX9V<QHF?W:JUYjRXYjFTXjRUXZ>TXYbFSIVNW9nT
XIRLX:>SWY^LWYjOWYgnW32KUIZNWinPXjRVYZNWYJBQX:FWZJZ[ZZNVZ:VXYIjH
UIB5UJBYWi25OhnDVIZGU9FHoIdQWj:TYI^FShZ:SiFKUZ:[Z:6V^<_koOcmo?gl
oOkoo_onomOnnOcao[;ln?gin_7ilMX7eMWKf]KEem_jfP7Hf?[F^MWif`OMg=[I
fM[LgN;O0MgO^]gIh?WRnN3biP7Ti>;Rl^H1i>OBiN7W`N_Ik@OZk_7_jn[]l?7]
/O31l/;d0O;bl_3im>[g0OGeh_?imoWi1oglno[hmoKfjOWio<7inOcinI7lnOka
o87nPOj1o^Wn0__lo_koBOkmnOWknOKcl?7_XUa9BdM6Cde:@d52BDmDDDm=CD];
BDU;BTQ7ATM8BDa:B4M6AdU9CU1CEUMHF5MNCTA6AT50AT52@dE7B4Y:oU7nDPUC
Dd];BTU8AdM6oS/M?3i2ADM<BDI3@T=5AgIkOgijMgUmSg=HF6YaH4UToV?nHWmM
BDiGEDm:CE5EE5=@Cdi@CUQLHV=QH69UIeQ<DF=aLVekLfIOH6EYJg1^Jfa_LG5b
Nh26Rhb9QX5cLFmWGUaOI6QQF59DEUaMQgmgKg1jQi2?TI>CTHf<RHf8QXF5Pgej
MH>9QhV<RGj1PhN5OgamOh:2Ph:3PXB3P8B:Rhb=T`:DS8WnS0N:RHR@TIFFV?jG
69^LVYB:Q7ejKWf@UHj2N7>1Q8V9QX>4QX_nRQB<SY2DSHV3NgUlPHJ1T9^KV9nb
a_[jo=7nnOcaoZWljOT5@840P@210840P@210840P@210840P@210840P@210840
lMX7fM[Je];CfMoaf/WM`MoAhOWTnN7Ai?WVlNC1i]7YfN/7jN[/kNg/j^WAjm7]
j_01lO?Sm07clO;`nO;il<WbXOC1mhWilOcinI7lPOj1oX7nf_h1oO_mnROko_om
_Ve[NWJ1MHR8QXV>UZ2UXjBUZ:V[ZjbTXInMW9bMW:>NViJCoY4DTYbVYInOZ;:V
XYfHUYFGV8j@U9NJo9/=WInQXjFVXZ6OWIZHUYGjTWnCV9bLUY2FYkJmcmkRhMc;
]l;3aLC0^;2[][Vk]k6/[:j_[Zf/ZjZYZ:VVZJfQTi^_]kFi_kbg_lfT[[Zo_l35
b<C1^kBa];c3`[bg]kg4alO0`/[@e=?Bd=C:`[g1alg?a[N][Zn/[;?>aknoaLW=
c]WJgmoNf]SEe]GFe]OIg6oJcm7Bc=3HfM3EeMKEemWNgMWBcmCKg=K=f]cSi^GQ
f]SRhn?Rh=kNfm?Be=GGf]cMf]WIe]CCdM3>dMKGd<Jh/ZnfamSLd<O9dm7>blW5
`lCAblBo`lS:bM3Cd/Rj^<C<g_Soo?CkooWoo_onooko`?jbo07knn;ilMX7fM[J
e];CfMohf_[KbMkQh>7O0>7Bh_WUnN;AiOWWnNGii?SVh^O`i_[WdN[Yk?7[1nWZ
k>g]k>[YdN_AkN[`0No_hnh1knobl?WbnO39l[Sdl_Gim>Sgh_SimhWilOcinI7l
POj1oX7nf_khobCe/5M>E4YA?di<Bd]@EeiTH61QHF9SHfAMGE]IFU]LGVMTHEiM
oU/DGfUcLVa/MGmcKfYUHf9TIE]MHFAWo6P=JVa^L79cJVUWIF9PGUgjFWmIG5iN
F59HJGQoTJ2TXij=NHB5QhJ2NW9]N7]mNG=^KW5cLW5`Kfi/JfaYJfmSEEeaNWQl
PWmjPY1YLgn4Q8F:Shb9PgaiO8B;RXAoOhF<Si6>TYNMX9nLVY^AQX:4RXj@QgQ^
LG9aLg^FTH^=TYVMWZVZ[:bZYZ:OWIbJViZLW@ZNVj6OVIbTXiZLW?jJ5YbOX9fI
UY^SYZ2IYjbc]kRd[:R/ZZZYoZQ7Yj2RY:JZ[Jj_[ZfYYInJUiJAUifRWiJ<Q7Yn
Sj>WWIJJY:BSXZ2OWI^PUH^7RXf@T9VPY9jFUjNie_Sno?;ko_Wmo_gnoOkm`?jb
o?3mlOWafPOIf][Fd]?Igo[J0MSHn]K9fN7Kh]l1gMoBgOWPnMgAh?WRnN3ii?[V
0NCTh^;biP7Ti?[RdNGYio7[1nWZk>g]k>[YdN_AkKW`nO;il<Wb^_@1l_;bl?Wd
j_L1mOGRloWgROWao?WiTOb1oX7nPOkGoR[ln_WgmO?XXdU0Ace5<d91?Ci1B4iB
Cde<CDa=Bda9B4I4A4E6Adm<BDE3oT4DA4iHEe5AFVAHE4m:B4M9BT12ATU<o4d=
Ce5CEEMHDE1>C4U7ADCi@Gm4AdM1>d5BHFQjRHf<QgIRKFi`Kf]SFeIQI6IRG5MG
EE5=CDa=C4e<D4eBET`nB5YNFemUHUeULd]EHFIVIfabLG1ZHf1SJg9aJfIVK7=f
NGMlPXR:QhB0P7AZI6E[Kg5XFDmBEE=HH7egMGImPhN8TiBGUiB>RXF2OgimNgen
PVN3RhZ4QXb;P85oOWakOH21PGakP8Z<R86BUYnSYJ6LU9:=Shj?SY2?Rhb@TYNJ
WZ2SXY^FSHJ1OWb1RI2@R85gK6n0TiN<QHRBTI2>S8Z8RI:9P7QiNgalQ8fDT8Z>
Wk?Dn?ollo_onKWnXOcan@E5P@210840P@210840P@210840P@210840P@210840
P@3afPOIf][Fd]?Igo7JbMg1gm7QnNCihM7TnNKai<7VdNWIj`OYj^c]kNcZjM7[
dNgZl07aln?d0O?al_3il_W`bO:Qm<7gROWao?WiTOb1oX7nPOkJoP7mnogjOo_n
oonNLGAgP89oQ8B3QHbCW:>QXZBTYjRZZJ6PWYfLW9fLY:2MVINFUiNEWjNVWijW
/:VWXinLVYVISi6DUiRIV9RIVY^MWj6RXj>RX9fKV9JEU9>CTY:CTiFDVYbFTYbc
alG:c];Nj=o=`<;4`l2j/jnb][Vg/Jb[[:j^[Jf/Ojb[Zk6ZYZBJTj6g`KNe_<6l
^l2]];c0_ko4bKjj/jf//K[0_KVg^/76b<G1`l_@dm;Bd=38`;c0a/c=`;Ja/k:^
/kc@b<;0alc?d=[KgMcKfMSFf]WKf]_Lgmg>dM;<cmKHd=OFe]GGf=cKfmOEf=_M
g=SJg>;Ui>3Jf=oQh=oN3=cKfM[If]_KgMkMe=?keBo?cm3Aclg;c;Jc^<_Jem7>
c/_;bLW8b<WEd<K2`lK8aL_;bL6i^<?6c^7gnoSko_kiol7n/_`1no_RnO7J1mWJ
f]KBdmWOn=[jflWNhN3Qg`3Qd^;iiOWRdNGiioWUnNChi^;Wl>Kjim7ZjNcaj`OY
j^c]kNcZjM7[dNgZl07_kn?^0No_l_3il_W`bO:hm?;enOCXmn;hnON9nO7lnOVA
o87nPOj1o][nn?lAmi1KEU5DDT]:B4Q:CUEMHV1OoV0oHF9SGEaJFEYKG5iXIV=Q
HF1QHF9/M7=/JgAmMWA`K6UWIVILGV5TIFIUIFIWJ6Y/KVm`JfYXIF=PGUeLFe]J
F_iKOeQLGUQDGWF9Qhb@U:2ZXHn2Q8J5PWaeLGAhNgUcKVe_LW9aLG1`KVidKFQV
G5ESNH5gMGn4Ogj3LWV1QHB6Ri:6PW]eM7V2R8F1Oh:9SY2?Si>HWInNW9ZGShB1
PhV=SWmeL7AbLGN4V9F@T9NNXJ:ZZjZYYjFRX:6PWinNWj2Q2IZQWiVKXZ:JWYgn
VQFKWIjOWYbOXjNVY:N//[Jg/jbXZJRWoZI1YJFWZJZ/[[2`/ZZYYjBPWYbKUIJI
W9jOWif1NGjCXZ:NWinPXZ>SY:BSYIZ@RXZ<Rh^CUiVFTYJR[lCOmOWfnOclnOg1
o[;ll?ganO7J1mWJf]KBdmWOn]X1f=Sje/WIhM_Rg`7Mgm;MnN3igM7PnN;ih?WT
n^H1i>CRh_;V0NCTn^;AiNWWlN/7jN[/kNg/j^WAjm7]^O3il_W`bO:jm07bl_;`
nOCZm`7emN;cnON9nO7lnOVAo87nPOj1o]Wn;Oooo_cjnOOck8=>BdI9B40o?CXl
?dI<D4i<Bd]:BdY:B4M5A4A5ATM@CT]8AdKnAdmAFEQAD5URFeUEDDi<Bd]1@dI9
BT]:BT]<CDmADeAEDU5AC4a7AdA5@TA1@d94@d15Ad4mAeibL7EiOHVCRWQ[KFm^
JfENFUeQI69LEeICD?i=Odi>CdmHDDm=ACi>HVIKFF9WHV5VE5]SIfIXKGA[JF9L
Ff1YKfaXIVU`MGMgN7f3R8V6Q81lLVQSI6Y^Kf5GDUEFE5eYOgYiNH67RX^DUIFD
THf:QXJ3Ph5oP865PX^:Q8F:RX23P7ilNganOh>1PHB:SHj<TYJNXZBPW9B?Rhb;
8Hf<SHfBTiJHVifPXYjMVYF>RXR5Oh:5RXnBUY=cJg24Ti;mSOb>692GT8AkNGQf
MGb1QHF3RYVY`n3fn_OjoOfioZ7llOT5AH40P@210840P@210840P@210840P@21
0840P@210840lMX7fM[Je];CfMoaf/WM`MoAhOWTnN7Ai?WVlNC1i]7YfN/7jN[/
kNg/j^WAjm7]j_01lO?Sm07clO;`nO;il<WbXOC1mhWilOcinI7lPOj1oX7nfOh0
oOck4?koog5aNFMoLWUkO7f0Qi6HoYhLX:6SXjJVX9nMW9^KWIbTX9nLVibNWi^R
Z:JPWjCnZdFYYZ:NVYNATiBFUYFDTYJGV9ZKWIjOXj:PWY^HUYF@Shf<S8f?THnG
ViNCXKkHdlg2`M7ShM>n`<;2`;bg]:ba][Ja[:Z[oZd1[Zkn[gng[J>LU9FX`LRj
];k5`;Fb^;^l_;^m`/Rl]Zn[[KBm`kFe^L38blS4a<G;cm7@d<k:`kfl`LK:c;Zg
^;Zd[[S6dLW4a<[?d];Kfm[GemKHf=gMgmkOgn7NcM;Dc<gDe/oHe]OEe]KJfM[J
fmWHf^3TfM_Ph^7NfMONgmoNg=[Je`;Fe=CmdaWAd=3CdmGEf=S=blG5algFgl^j
/;g>d]3=bok96/[;cLkHd/_7a/C2_lS7`kno`<C2^LCQnoolo?So`Ojbo07knn;i
lMX7fM[Je];CfMohf_[KbMkQh>7O0>7Bh_WUnN;AiOWWnNGii?SVh^O`i_[WdN[Y
k?7[1nWZk>g]k>[YdN_AkN[`0No_hnh1knobl?WbnO39l[Sdl_Gim>Sgh_SimhWi
lOcinI7lPOj1oX7nf?kkoa?nn61IFCm@@4=2@T=6C5=KGeeMG_iO661PG5]IF5UJ
G5iXIVETIFIXJFQ_MG=]K77nN4EfLfm[IfANH65SHf9QGf=TIFMXJV]/JfYWIV9P
GEeGEeADDeEFEe=IGEUEHh2JUHn4Pi>UXiF0PXB4PWiiMVicN7QcKVa^oW5ALW9c
LW9jL6ENEUMZP8IiLgj5P7QeOH23Ph:6Ri64OWMcMGb5RgemPHR@Ti2>TYFHW9fL
VYRARX61Q8V;RgMdMGUdLGb>VIJBU9bRYJF]ZjNTXojR0jBTXj?mXR>IXZ6IVJ2P
VInMViZIVI^LWZ6RX:2TZ[2VZk2c];6[YjRVYZGnY06SXojT>jJVYJJUYJBSXZ2O
WiBBT9:GXJ^`TgmePiJMWIjLWZ2SYZRZZJZPUHn=RhR5T96@TYFLXZV_`=ggo_Sh
o_Wm`Ojbo?3mlOWafPOIf][Fd]?Igo[J0MSHn]K9fN7Kh]l1gMoBgOWPnMgAh?WR
nN3ii?[V0NCTh^;biP7Ti?[RdNGYio7[1nWZk>g]k>[YdN_AkKW`nO;il<Wb^_@1
l_;bl?Wdj_L1mOGRloWgROWao?WiTOb1oX7nPOkIo_ko6_kln_OekeI?CSE6=cTg
=SDh?4A9CD]9B4U8B?i75DI4@d=4ATM@CTe;Bda>CdeDFUQBDEKnGGmKF5A@C4U3
ADI8B4M6A4Q9BTa=Ce1AE5=CCdi9BDI3@40m?ci2@C]2AT8nC6V3OWQ]K7b>S7iY
Jfe]JfMRGeMLHF5LEeEBCda=CU1ADe=NE4a5?d1EJVaMEf9YI5]HGf9UIFAWK7=Y
IEiJG6=/LVATJ6mgNWMfNgn3QhN4PWifKB5UHfEZK6eJEeQKF5ARLh1kNgf5Rhj>
UYFBShf:RXR9QhN5oX=XQX6<S8B3R8QoQ81oO7YjO7f2Q8N5QhZBV96EW9nQWY^C
SXV;RX^:S8^>SY2@Ti>EUYbLVYFASX^;P7inPHVDXZJ6LFMeQhf<S8Z;S8j@TYBF
WIF9PWagLVegNG]oQHbFXZg1g_SonOWo^OjQo?7i1DV10840P@210840P@210840
P@210840P@210840P@210?7J1mWJf]KBdmWOlM[9gL7OdN7ii?WQdNCii_7T`NKA
jMW[1nWZk>g]k>[YdN_AkN[`0O7cho@1lo7bl?WbnO39lZ7d`ON9nO7lnOVAo87n
POj1o]Sno?gnogmHNH1OOfEdMGIiOHB;U9RHVibMWj2RXifMVi^JVifMXIjMW9bN
XJ:QYJVWXZ2SYjVZZZRTWYNCU9FFUYFCT8nDUIFGV9VJVZ:QWibJUiFDRXR5Ph>5
R8^=UIVETIjkdmWGc;o0b/_3_Ko0`L2n_;ZZ[kBd[jZYZZ^/[Jj_/K:b]DV^Y9bG
WJk0aKfl`/:g[k2n_KVf][Rm`Kjh/K2e_/G8[k>jaLk?bL75aL[<cLc<bl>n_;c2
al[:_[k3`[N]^<[=alC4b/k@cmcJeokCL=OIfmcNg]oNg][<d]K=bm3DcmSFe]CE
eMSGeMOIeLoAgNKIf]kOg]cHen3QhN3Ng=cIemGDd]3?c/cCd=;Bdm?EeLc8`Kg0
aLkHgL^k^[noa<_<b/[9b/W:cMCAb/W9b<>nbLK2`/O:b<2^[lkhoo_hmoo2o[;l
0O_kh_WafPOIf][Fd]?IgoSJn]_9g^7PhMl0hM;RnNGih]7UnNOiiOWTn>KRio3V
n^OAj^W/lN/7jN[/kNg/j^WAjm7]j_01knoSkP7_ko;`nO;il<Wb^?CbmOWdj?OR
n?WgROWao?WiTOb1oX7nPOkIoP3mo_ioooono_e6GUhdCS0k?3ho@dU@Ee]IFUYK
FeaLGEUIEeMHFUaOIFASI6IXJfa^LWIdKfe`M7IgMgEaJfAPHF9SHf9PGEaQHV9T
IFIWIVUXIV=QGUaKDDm<BTY<Ce5@Ee]GDf1mUI^ISX62S8f5Oh62Ph:0OWa/LGIf
LFa[KFm`LG80LoieNgQaIUiIGg1oPgYiPH5gLW>3PX1oOh>8S8J0NGQmQXf@Mg^2
SIJGTH^CUINIVIRFUHZ5P865RX^9NGUnOgI`O96GU9:FWJBVYJjZY:2OWj6SXZ>R
Xj:QWijHXZ>JUibNVInMVYVHV9VJVIjPW9NKYk:VZZj`/JnZYjZXZ:OnYT2UY:FT
Xj>RX:6XZ:JTXZ2NW9>AS8b@VJ>YXhemOhF:TIZOWj6UYjVZZZRQV9BASh^6TI2@
UIjUYjRSZl[do_Odo_Sm`_jbo?3mlOWafPOIf][Fd]?Igo[J0MSHn]K9fN7Kh]l1
gMoBgOWPnMgAh?WRnN3ii?[V0NCTh^;biP7Ti?[RdNGYio7[1nWZk>g]k>[YdN_A
kKW`nO;il<Wb^_@1l_;bl?Wdj_L1mOGRloWgROWao?WiTOb1oX7nPOkJo_co2okj
nOGd?5EE;DLZ<_ha2cDi@4E8AdI4ADA5@oi4oT9oA4I8CDa;Bda>DE9CEe]IE59E
FE]LG5YFD4U5ATM8B4M5@T56AdM9BT]<CUEDDTm=BTQ7?C/h=SHh>cdk@4A0?4UV
OXB2MfY[MGI^J6Y[K6]YIfEEFUmOFUEDDDe;CDiADeIFG5E=AD98FfUYGeiUIE]E
EVETHV1PHfQ]JfMPGfAoKGAgGV9YM7enN7=lOh:4Ph1nNfmXI6=VJfa[G5aQHUYC
HWImNG]nQXb>SINDSh^9QhV9QhJ6QH>2P8:0S8j5PHB6OhB0OW]iNGYkOH65PGj1
SiZAU9ZLWYbJTi2;SHb=S8j=Shn@Si2?T96OWY^EThf:R7mmO7f4SYbQV81`LGLR
NX29S8b=Si6BTiJKUhf6P7]dKGQfNGj<TiRLXJc;mOohmOnioZ7llOT5?X40P@21
0840P@210840P@210840P@210840P@210840lMX7fM[Je];CfMoaf/WM`MoAhOWT
nN7Ai?WVlNC1i]7YfN/7jN[/kNg/j^WAjm7]j_01lO?Sm07clO;`nO;il<WbXOC1
mhWilOcinI7lPOj1oX7ne?kmoaQKOHEUQFekLW9fNh67SI:DUINHVY^MWI^KoYX4
VifMWYcnVa>NXJ>UYjRWXj:SYJBTYJBPVYBAU_jG0iFCT8knU2JEUIJGUinNW9ZG
U9:ARXR4PH64R8^>TiJBSiJX]lOHgLjm^K^j_[on`2Fo_[f^/[Ba[:RY[:Z[[:f^
/;6a[:bXXZ6X/KVl`<K6^:V[^Kjk]Ojb;[Fh^[B`/k_2aLB]/[g9d]79_lK4alO8
a/O6_[^k_lK:bl[5al_8_;2halS3`<?9o/d2f]SEo]43eMOFeokKJMSGd/_Celg8
c=7>eMCDdmCEf=O@d]??bL[FgmSHfmcKfMKFi>KUi>;Ph=gThN3Nfm[He]KEeM?B
d=3?d/k:a<6o_lKIdlS0]k?0d/o<b/W8a/G6c<_9b/g<a/32`;k2alO4^jfZaO7o
o_Wgol;n/_`1no_RnO7J1mWJf]KBdmWOn=[jflWNhN3Qg`3Qd^;iiOWRdNGiioWU
nNChi^;Wl>Kjim7ZjNcaj`OYj^c]kNcZjM7[dNgZl07_kn?^0No_l_3il_W`bO:h
m?;enOCXmn;hnON9nO7lnOVAo87nPOj1o]Wno_gnoS[mo?]7H60hDcI2>Cdn@dQ>
DUEEEeIGF5UJFUMGEUIHFUaOHV9QHfEXJfebM7EdL6m`LW5aLW5]If5NHoiT0f9P
GE_nHBIRHV=THfIUHf5NFeUHDDm;B4Q;Ce5AEEQDDEQZNHVJWi1oNgelP87nPPn1
P7m`M7IcKVY[Kfi_L75boW@WKfmZI6=ZLgQiNX23MfU^O8>0O7]mP8>3PWahNh>:
SHaeNXFAVYVARObDCY:AT8F2OhB9SHb9P826QG]`NXjBTI2EW:>UXjbXXYjMWInQ
WIjOX9jKV9JGXjBJU9RKV9bKV9RGV9VJU9VJUY6DX:^UZ:^][ZbXYZj][:_nZSnY
/K6`[jj]ZZ^^[JVUXIfHV9^JUiFCUINGWi>:QGekRj6RXjBUYJJWYZBOViVHUI2:
S8f?UYjTXjBRY;o[oOScnO`1oOg2o[;ll?ganO7J1mWJf]KBdmWOn]X1f=Sje/WI
hM_Rg`7Mgm;MnN3igM7PnN;ih?WTn^H1i>CRh_;V0NCTn^;AiNWWlN/7jN[/kNg/
j^WAjm7]^O3il_W`bO:jm07bl_;`nOCZm`7emN;cnON9nO7lnOVAo87nPOj1o][n
o?llo_cjmoI0FUPbC34k;Rl_=3Lm@493@T11@450@492@D52A4I8BTY9BT]>DE=G
FEYIEEAEEeIFEeIBC4I3B?i90dM5@T3nARI7AdQ9Be9BD4i;B4I5?S`h=CDh?3dl
?T4m>T5CHW:3R7UXI6IUJF[nJgmZJFQIGEmLEe=DDda:C4e@DUEEDe=ABdaCGV9O
H6IXFdeAGfERGUaMGf9TIf=OHVYaM7=LHFahPH1hLGenOgmnNWUfJVESIVY^KF]S
I6UXGeAQLgQfNGf5Rhb;UI:=RHN5QhN2PH>2OgaiNWn=ShEnP8=nPGilNWQiNW]h
O7mkN39jR9>@TYNIViVHTYB@TI2AT9:AW9^LVi^JVY^TYJ2HThb7Q8N5QXF6RHn?
U8MmMfm/Ni3jSaNAV9B>RXJ0N71`LWEmRY2@UYjV`Ngon_FhoZ7llOT5=840P@21
0840P@210840P@210840P@210840P@210840lMX7fM[Je];CfMoaf/WM`MoAhOWT
nN7Ai?WVlNC1i]7YfN/7jN[/kNg/j^WAjm7]j_01lO?Sm07clO;`nO;il<WbXOC1
mhWilOcinI7lPOj1oX7nfOkhoaA]L7IWOg=hLg=hO865RHZ@TIBEUiOmV@fHV9VK
WYfPWIbKW9jQX_jW0JJVoZGnW`FMViRDTiSnV@>HUY>AnIDBViZHUI>@SXf?RhJ3
PhJ;T8j@TOjB2I6AXL?Nf<Fm_l;n`@70`?joOkRh]JjXYZZ_ZZZ[Zjb/[JfTZj^V
ZK6e/kFma/FaXjo4_;Ja/;6c/[2`[Jbc_L6l][2e_l_CdLRna<;3`L6o`<2j^Kg2
b/k=blk=cLk3]k[4aL6o`lW=blcFeMGBdM7Cdm7CemSGe=7;bM?Ic/K9clkAd=;A
e=KJf]?Bd/o<c=;ECmSGfMWHemGFi^SWi^CSh^3QgmkLfMSGeMSEeMC@clg=g=SD
c/W2_Kk9clo;_KG4f/g:b<K3`/32bL[:c<o>aKje^;bo_K^i/jn[_n7kooonn?o2
o[;l0O_kh_WafPOIf][Fd]?IgoSJn]_9g^7PhMl0hM;RnNGih]7UnNOiiOWTn>KR
io3Vn^OAj^W/lN/7jN[/kNg/j^WAjm7]j_01knoSkP7_ko;`nO;il<Wb^?CbmOWd
j?ORn?WgROWao?WiTOb1oX7nPOkIoQOmo?cmo?glnneFCdlfB3Lm>Si0A4Q<CU3n
DaADEEEFEUEEE5AGFUeOI6=RHfIXJfcnM05cLoiboV`5JVQUHF1UoVH3IF=PG_YR
4f5RHEmLFUMEE5IBCDY:CE9FDE9CoU@9De=SQJ2JQgn1Q?j30H:2oX4;NWYgL6YX
K79^KVm_oG0oIfi]J6]cMg9bMh1oKV9_Qh5mNW]oPH1mNWEdNhF9Q7ihOHNCViV@
R9:BT8j=RhZ:PH21QhfASXZ7PhJ9P7MlRoj?29NOYJJTZ:FRWofMKiRJVifJUi:?
UJ>VVi:EVIRHUiJFUiVKWINIVIJDUYbQYJNYZZ^ZYjJ`[jj][:f/[:j_[Zf/ZjVY
/:nZYZ2LV9JUXj6NViNDTXn=Shf2OHnYX:6RXj>TY:>SX9jNWiZARh:7SI>GV9VI
XJFifoGknOSjo07moL;n/_c`oO7ilMX7fM[Je];CfMojfP7Hf?[FbMWQfn;O0MgO
d]gih?WMdN3ih_WPnNCjiP7Ti>;Rl^H1i>Cjh]7UjNOaj`OYj^c]kNcZjM7[dNfi
l?WbnO39l[[d0O;bl_3im>[g0OGeh_?imhWilOcinI7lPOj1oX7nf_kkob[ln_OY
D4Y:<TDf=bl`<CDg>c`l@3hm?Sdm?3a0@3lo@DA7B4a;BTY<CU5BoUT1F5SnEoiA
1Dm=BTI5B_i;0dY8AD?jAa=9CTi<BDM4@T53?cXg=cXo@S`k??hm2C`lC6j9Pg1X
JVgnK05[JoiZOf=SH5UCDEEFC4U;Bdi>DE5;DUA?E5aRG5QMIVECAU=ZHemKFeiP
GeiNG5]RK71[IEmTKWZ2P7M`NgakNGMcLW1VHfEYKW9_K6]XJVaUFf=`MGAhOXN<
S8^AShf:QhF5PgemOgmkN7=cOHfAQWamPGimNWYhN7YlOW]lOW]kO8B98i2AUIJH
UiNBUY:CTY>CU9BIVIZIVIRIW:RVXIVBRhJ2TI6@T?j>28V4PH>0M6ioV?f=oX`H
SYJDTHj;Q7U^IFUaNX22Q8bNYk_Mmogkn[WnXOcan@DoP@210840P@210840P@21
0840P@210840P@210840P@3afPOIf][Fd]?Igo7JbMg1gm7QnNCihM7TnNKai<7V
dNWIj`OYj^c]kNcZjM7[dNgZl07aln?d0O?al_3il_W`bO:Qm<7gROWao?WiTOb1
oX7nPOkJo_Oo5Yi_KVidLf]fMGQlP8>5QXf=Si2CU9FFoYL@V9VKWYjUXZ6OWj6S
Y:NVYJKnZ0BWWYfKVOjH1iVIVY^LViZGniKnUGnGUIBASXb:RH^7PGemPHN<SXb<
U9^EPW5kXLK>b<C4`/G4`/2o_[no`l2g[:BT[;>ZZZVYZ:RWYjB/ZjFY]kZd^KVk
^jnX]LRk]K:d]kRb[Jb[[[W4a;R/]KS0bm;@akg2_kjl^[Vj^[Ri_/K?d]3=d<_9
c/_1`<G6`/;6cM7?cQGAdmGDdm7@c]3BemSGd/o8b=CJc/C6oLdXcm3DemgMgmWF
emSGeM3He]OFeMGDe^CViNGShN3NemGEdm;AdLoCd]?ndAW@cmSFdL_5`L35a/c@
e<_0a<o5`l;2`L;1a?k=5<o@b/:i[kO1`KVc/[6Z[[[=k?ooo_So`_jbo07knn;i
lMX7fM[Je];CfMohf_[KbMkQh>7O0>7Bh_WUnN;AiOWWnNGii?SVh^O`i_[WdN[Y
k?7[1nWZk>g]k>[YdN_AkN[`0No_hnh1knobl?WbnO39l[Sdl_Gim>Sgh_SimhWi
lOcinI7lPOj1oX7nf_h3oOclnokl6O_jkHE<AC/j=Rhm@4=7B4Y:C51@DE9CE5=D
oU<@E5MJGF1YJ6MWJF]]KWAcLW?nM@AdJfYXI_iU1fIVIfQYJ6MTnf=oHV9QGUaK
F5ECDE1BCTQ4A4Q>DU5>CUIMEd@c?F>8T8Z6QXB7QXB2PH21PHF2NFiVIVifKVi]
KFa/JVYWKfeWJgUlLg=aMGE/IgF;P7akOhF6PGYfLgJ1S8b0M7f0R9>JV8n7T8n;
RHJ5Q8AoP8:;TYFAS8V1PXV8PH:<T92BVZ=>ZJZVXj>RXInMVYRGVI^MVYF@S9BT
Yi^@TYNGU9BCUINJWZ2SX9fNX:6OW:FVYjNXZ:JV[Zf/[:^[ZZZTYJFTYJBSXjf[
Z:FQWY^JXj6NVojI:9R<RY2FT8R?WYRJW9nQY:FUZJFSY:6JShIlR9BHU96BUibU
/LCSo?cen_/1o?g2o[;ll?ganO7J1mWJf]KBdmWOn]X1f=Sje/WIhM_Rg`7Mgm;M
nN3igM7PnN;ih?WTn^H1i>CRh_;V0NCTn^;AiNWWlN/7jN[/kNg/j^WAjm7]^O3i
l_W`bO:jm07bl_;`nOCZm`7emN;cnON9nO7lnOVAo87nPOj1o][nnolJo?[ik85:
@CPh=B/b<S<g=cTh>3dk>S/j>cTjoSh@?d54AdUAD4m>Ce5CE5UHEeSnFPAID4m=
Boi:1d];C4e>CDa9ndPcAdM9BTU8AD90?Sdo>cDa<CDk?S`g=cm6@2dL9TaaNG=_
Kfe`Kfe[JVUZJVi[HUM?CeMJC?i90DY:oT]ODeA>E69WGEYHFe]ABeU^HUiLGfAU
H5]JFUeXLg=WFfAWKgZ1OgI_NGUfM71]K6YTHfI]LgIbKVeVIVa]IFUaMWEkPH^@
T8f<SHf<RHF2OWalOgmkMW5`O8jBQWYjOgeioWL7N7]oPHN3PX?nQe24T92CTiFE
UY:DT96ATY6BTXn?TI2BTI>FY:BQVY>=RHRAShf=SXnBTX5nQ8V2NGn=QHJ7RHZ<
SI2KVIFCSH=dJEmZMgajN7f8VJRdanKoooRioZ7llOT6;X40P@210840P@210840
P@210840P@210840P@210840lMX7fM[Je];CfMoaf/WM`MoAhOWTnN7Ai?WVlNC1
i]7YfN/7jN[/kNg/j^WAjm7]nO3alN7c0?7bl?WbnO39lZ7d`ON9nO7lnOVAo87n
POj1o]Wnn?l@g8AjOg=hIGIhNWn2Q8F6SHgnSP:?T97nUBFFV9^LWZZYYZBSYJJV
Z:FTYJVZZJROW9VGUiVLWiVKW9fMW9^IV?jGoYITUI>BTHf<R8N5PWagLW=fOH>=
RXbGXYUlH6J7ZkVo`Kfd`l:o_;^k_Kg;aKR/XjF^^:ZYZJNVYJBSYjfZXJNh_KNk
/Zf_/:niakRc/kJk_;>]/:ne`Lk:^jZh^/79d<g6_L6o_;Wn]dBh^;_0b]CFd/o>
aL?;cl[6b<W6aL_Ce]GCcm?EemGCc/cAeMSJf]G?b<_Gg<o3aL[;b<W;cM?Hg]oY
hMgOhn;JcmOFe]Gne4SEh^CSh^7PgmgNg=_If=OGeLo?d=3Bd]?Dd<c6`L33alkA
cm7Ie/Rm^[nm_l73a/O:dmCBd]38_;:`_L[9_[Fg^J^d^L;Tooonn?oaoPcmo_gn
oOkmo_gnoOkmgojao0oknO_inoWknO_inoWknO_klOWafPOIf][Fd]?IgoSJn]_9
g^7PhMl0hM;R3nGUi>GTiNCUhN;Qh^7RhN;AiOWWnNGii?WVhNO`iQgWi^OVinKW
jN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^W^jPcYj^WZjN[[k>_/jnc[l>caj`OYj^c]
kNcZjM7[dNgil=3_l_3il_W`bO:hm0cem?GdmOCem?GdmOCemoCYmn7hnON9nO7l
nOVAo87nPOj1o]Wn0?gno4Cmo?_jnL9UE54o@2do@TE7B4U7Adi?D51BDeADEE=C
E5IJGV1^KFaZJfe^L79bL79eMgEeJfUUI6=VJ6aVJ6UZJVUXIVGnI?iS965LFeQF
De5>CTU5?S/j?dA9CdU;FFAK?R@YBfioQHN3NX^:QhCmPGn=QgY/HfE^N6i]KF]Z
J6MVJW1]HfUjOgMiKfY^KfmlRgmnOX>:RhAlNWUmRiJDPgB0Q8VCV9N>Qhn<RHF3
PH60Ogn4SIFGThj9P7j8SXZ:Si>CUIfV[:^YWj2RXj6MV9BHVIbMViJ@Ri>SZ9^?
TIJGTY6BU9RKWj:^Z:BVZjbTV`2ToZH8YjNVYJb[ZZVXoZOnZ3bYZJZYZJNWYJBR
XJ2OViNBT92DVYfGT9:KVi28RY2BUY^PXjNW[ZZXYj>HRX1nSYbOUXnCVIBRZ[CF
o?cfo?/3n_[koO7n3?onookoo_onookoo_oOo[7llOganO7J1mWJf]KBdmWOn]X1
f=Sje/WIhM_Rg`7Mgm;M3n3Ph^3Rh>;PgmgOgMoMgmgAh?WRnN0?h^;Th^CRi>;V
i>KTi^CVi>7RlNHNi>;Th^CRi>;WiNOUinGWiNOUinGWiNOUinGWiNOUinkU3>OU
inGWiNWWjNOYinW`iaOYjN_YjnW[jN_YjnW[jN_[jN[/kNg/j^WAjoS]3>_]jng[
kN_]jng[kN_WkKW`nO;il<Wb^O@?l_3bl?;`l_3bl?;`l_3bl_Wdn?L>mOOemoGg
mOOemoGgmOOehO?imhWilOcinI7lPOj1oX7nfOkmodCno?[in<5SDe51@B`h=SLh
>STh=S`j>CLh=cPh?3dm?T14AdUFEEABDUAEEUQGF5MMG5eJDdi=BD];D55;CDi?
Cdi=Bd[nBOi89DU7AdE2@3dk>SHa:bLW:c4e>S<g@Tm4:@`D<eUWKfm]I7AcL6e[
oVUoMW1QDdY<EEe<BD]9B4U8BDeDDDY@HFQNGeA?DU=CGfmRGemTJV]VGV1OIW5o
NVaJJFYbNH5mMfmhMgA`KFUYIfASJ71fN7A`K6=QJg9^L7AiN7j5SiBCTHV;SHj;
QH1kOGf0P7agLFijRi:5NG]nOgQhMgMjO823T8^9Ri:BS8=CSi2BTYBDUY6BT8n>
SHb<SI2BTi>EUiVLWInLVIBBShn;QhB2QXbDUXUoPHb;OgIfO7n2QXZ=T9>NW9RF
SX9aIF=bPXImN7f:SZ2W/mGjnoClo?knoOo1oZ7llOT6^X40P@210840P@210840
P@210840P@210840P@210840lMX6fM_Lf=CBe_SJjMgif_WM1mWJfmcMgmoPjMg9
go7QnMoQh@ORhnGVi^GSh]7TnNKai=7V`NVajo7]nN_IkO[`0?7aln7alO2il[7d
jOOim<WglOT7moOhnO[jno_an@Okn_SgmoSjnm7iROcio^7lPOj1oX7nhOkno@3n
o?mIjK5lG5UXMgE^L7^4PH23RhV8QXF6R8^DUiRIWInRYJ^[ZZ^[[:bZZJJVYJBS
Xj:MVYFAShnATYNIW9fLVIFCUIBBT92ATY>ASXb:SHR3O7iiMg9eMWf2Qi2CoY4g
PF]kNXNR]k^h^[:g^JjRYKS:g<J^YJZa[:>Y[K:b[:FRXJ:RYZjf^KNc]k>`/;Fh
^[Zl^kVf/k7n/3Rd_L;6_[FZ_L79bLS2a<C5`l70_;^j^kg3c=3Ad=7BcL^n/KS<
dLG5b=3Jg]W?a/_=c]7Be=KIdmGnf1gGe=?EeM?>bLO=d<oAdmOIg=oOj>KThM_E
dLcIemOneP;Gf>OnjT7/jn[Zg=WIe]CBd=7Ge]GEe=?De=7@dM3@dM3Cd]?Bclg:
alJlam;DdLkAe/O>dm?=a;jj_Ko1_k^i^K_2]k;0g_[mo`7jo_col_h?oO_mnogk
oO_mnogkoO_moO7nnOcao]7l1oonoOckn_Whl?`<nocko?_lnoWhnOSin>oilMX6
fM_Lf=CBe_SJ0=gZg_WKnMh7f]_LgMkPh>7Yg^WPhMl0hO;RnN3Yh_WQ1n;SiNKV
iN?RdNGiioOU3>CUi>GTiNKWi^OVinKPioWVfNWaj_WYnN__k0_[k>_/jnc[k>_/
jncGjo7]nN/=kNk]k^g^kNk]k^g^kNkWkO[`d>oal;Wb/OCYm`kdmOCem?GdmOOh
moSgn?OPn?7glOT7moOhnO[jno_an@Okn_SgmoSjnm7iROcio^7lPOj1oX7nhOkn
obWno_gln_[EV5ll=Cm:A3Tg@D@o>Si6AdQ:CUAHFEQFEeQLHFAWKFe^KfonL7mc
LW9aL6m_KVUVHEeKFeeNI6IYJVUVHV1RHEmMGEiOGeeJEEIFE4a8AdE0?Si2ATU6
CE1@DU=4<D92D6j5RHR:Q8^;P79aPY:PR6iSIf]VH6Y`MGE_J6ETIFEYLGUlNWIj
MW=eNWn3Q8V9QhN5Ph:1O826SXn:OWJ6SI:ETHj=T2RAShf9QH>0Oh66S92@Si2A
S8YmLW^AUHb?UIbX[Z^QUYRIVYZKW9bMUojH2iNFTi:HVIZFTiFJX?fO3:2OX:2]
[J^XXinKV:KnYofY3;>b/K6_[Zf]Wj2QXZCnYD2[ZZVWY::PX9^JV9NGV9VJV9NF
UIFDTiB<V:FZYZFX[IbPYJJNUHj:SI6BTXj<SY:JTi:Ub>Wlo_kmm?Gkn_Wbo?;n
lOoao_WllOkAo0Ooo_glno[in?3l3?gloOcmo?gin_WjnO[_nO7J1]WKg=SDd]Ki
fP7Hfn[InMKif@OEe]OHfM_Kg>WIjM_Rg`7Mgo;MnM_Yg@kOgn7OhMoQgn;QiNCV
hn?@h?WRmn0<h^3Rh>;Pi>;Th^CRi>3RnNKhjAkWjNOYinWWjNOYinWWjNOYinWW
jNOYinWWjNOYinWWlND?inOYinWWjNO[jN_YjnW[jNoW3NWWjNOYinWWjNOYinWY
fN_akOS[3^W[jN_YjnW[jN_YjnW[jnW]^O2il[Sd3?;dl_Cbm?;gmOOemoG_m`kb
l?;`l_3bl?GcmO?eloGPlo7glOT7moOhnO[jno_an@Okn_SgmoSjnm7iROcio^7l
POj1oX7nhOklo?gj7]JKHCliADdo<Bhf>S<^;cHa;bh_<C@h?T11@TI:CE3nEP5G
EoiHOe]JG5UJEeUFDdi;ADE3AdI9Bdi?CT]7ADM6A492@dA7AdA0@44n=c8b;b/X
:B`a=C@j?ca0?S4K;R/kEVi`LG=/LW=XFeUXNHI_DdU<DDa5Be5FEU1;B4M8B4aE
GF1NFUeGE5ELHFEXK6i/KF]YJVMVJ75fNW9YGW5eOGelMWQjOgajN7E`K6YWIfYa
M79aLW=^K5mCGW=kLGEjQY6HU8Z0PhB5QXJ5QXEmO7elNGQeM7]mOgekOXF:RHR7
Q8>2PH6?T92=RXF3P96ATi>FUYVEViNFU9:ASXj2QHR<SY:EV:2OWYZHU9>CShj=
SXjATXn4OgioOWamOGJ4T9BCTIJK6h^@UI><PGYdMgYnOGUiNh2>QhNJ_Mocm_[j
m_[no`7lom;nnOcao]7l1oonoOckn_WhjOcYn@G`P@210840P@210840P@210840
P@210840P@210840P@3afPKIfmcHe=;Fn=[YgOWLnMd7fm_Lg=gMg]kYgLWOlN7i
gn7Q1n;SiNKViN?RdNCii_7TdNK1jK7[lNgijmW]n_01lO?cm07clM;`^O:am>Wg
nOC9mo7i1oOgn?Wjn__klOT7no[hmoOhn__AnHWlnOkQo87nPOj1o^;n1Ogkn__m
o_go8oWBYX=[GemlLVifO7j1RX^9R8J5QXN:TiJFV9^NXZBXZJVZZ_j[0ZRVY_fU
6ZBNViNBT96CU9RIVibKV9FCTi:@SXf>Si2@SOj9<8J0NWMeLG1aMGZ0PHbAShjA
RGV1RHZ6UK2gZZNY[JNRY;6oaKb`[K2a[J:Y[;2_ZZCmXQ:U[KFi]k:aZjZ`^/30
^kNe];>ao[0`/KNoaLFm/ZZd_<K<c/oCe/_:b<G1_;^h_<C?dLk<cm?Bc;b`^LgA
b<W:c]OKf/o9bOk<1Lk>d];Ad_kF4mCBd=SHe]3:b<_?c/oBeMSLgmoLo]/6f]SF
e=WGf?kG1]SIh^CUi^Knj1;Ng=[He=?Ad=KFeMCCd]CDd]7Co]8<dm?Fe]GEdm;A
cl35cOkA3];Dcm?Gem;:`[jj]kBb/Ojb1[Vm`LSCh_Gno`3nnoocoP7moO;klOki
o?7ndO`7oOglo?_kn_[Yo>WilMX6fM_Lf=CBe_SJ0=gZg_WMnMh7g=cMgMkNgmoY
g^WPhMl0hO;RnN3Yh_WQ2>;SiNKViN?Ri=;UnNOaiMWWnNKHjO;ZnNWhjn;/fN_a
kOW[0>gbk^W]n_01knockP7_km;`^O:am>Wg0?CjmMWhlOOan@OgmoSin_[kno7i
1o_jn?Ogn?[kdOV9o?WnhOb1oX7nPOkRo__o;Ogmno_Y_Y1XCT0kD44g>cdj>d93
ADQ:D5IKG5YHF5YMH6AVJV][K6a]KFmaLW;mLAY`JVMSGUaMGf1TIVQYJ6ERH61O
GE]JFeaMG5WnEC1BC4I3@Cdl?D56Ad19CTi?E4a0B5EFE6F2RH1oQ8EmMWEoRHao
L6Y[JV=MJ6mcLVeWoFE5J71hO7YgMW=bN8>;RXR5QXB5Q8>3PWn3Ri6ARGifP8RB
V9ZKWj:DTi6>R8AnO7j7SI2;RHbBTHeoLgjBV92AU9ZSZ:NOU_bE5IJEUY>EU9FC
THn=UiVIUiBFVj2OWj3nW`:PX:7lXPFPX:JWZ:SmZPb^[Zb[ZJVWZ9nOXJ:ToZHK
Z:RWYZ>RX:2LViRGUYJGV9bMW9bKW9^KSIFMX_jT3JJPY:RXXi^CSh^8QH>2oX<@
R8jGY;O?ioKnnoSjn_Wglocco_3olOkio?7ndO`7oOglo?_kn_[Yo>WilMX6fM_L
f=CBe_WJ0MSKj]Wif?WI1mOGf=SIfM[JjMWYfn;O0MgOl]gifnWMnN48h^?Ui^KU
hn3Rd^3ih_7PfN;ii][Y0NOWl^GijO[[0NWYh^OIjo7]n^/1jN_bjNW]^O2il[7d
j_L1mO;jl=WclOOan@OgmoSin_[kno7i1o_jn?Ogn?[kdOV9o?WnhOb1oX7nPOkR
oP7lo?[j9o_Z`9=]DdHoCCX`<c@a<C@d<2l^<38f>3m1@D=6BDe?DeADEEEFEUOn
G?eK6UYDDDe8ATM9B4a;CDi=BTM5ADA2@3m0@D96@oho<3`f<2d[9bHW:c0c;SPm
?3e1>B`d?d0mCVYaIfIZK6EMFfI_LF=ECdi>B41<DUIED4[mB0m;De]OGEUFDU5G
I6]^JfYZoVdcK6a[J6eeNg]cJ61ZLWb2Q8F9S81oOGYdKFUTIF]cM6i/KgAcKV1D
H7AmMGQjQ8fCTXV1P?f17gn0OWYiNWUfM79`MgYlO7YoQHb;RHV5Q8:1PH>5QhN9
oXQ4TI6DU9NGVYJHTY6=S8R7QH22QXZ>TiJHVi^JVINFUIFBTI2?SXj?RXJ0PH62
PX>3N7n9SY6AU9J>TYJFTHV1OGUfLg5`oW4;NGj7U:W1g>ghn?[no?oBo_WllOkA
o0OmoOclno_jn^WljOT5lH40P@210840P@210840P@210840P@210840P@210840
lMX6fM_Lf=CBe_SJjMgig_WM1mkNgMgLg=_KjMg9go7QnMoQh@ORhnGVi^GSh]7T
nNKai=7V`NVajo7]nN_IkO[`0O7clo@1lo7Bl;Wb/OCYmoWdbOOan@OgmoSin_[k
no7i1o_jn?Ogn?[kdOV9o?WnhOb1oX7nPOkRoPGmno[koOklob;ni/JQOfafK6]d
O7b1R8N6QhJ7RHfAU9JGV9ZNXJ>UYJJWZ?jY0JNUoZKnYf2PWIRDTi>FUiRIVYZI
UiFCTHn=RhZ:Rhb>RhN6QX=lMVm^K6a^LgQnNHR>RXV?TXZBWY1aNJFgYZ:QY:FX
[;2dZZj`/[6^ZZBXZZf[YZ6QXj:RY:^c^;Jb[ZRX]<C;aK^ao;0c/K:b^/;6a;^_
Z;Fmalg@dMGHclo=bLBl]k>kam?BblO=eMK<^k6jc=7<cL_;dMGFcl_=cog>0m3@
e=GnfBOGeM?GfMOBc<W;clg>dMGHfmkNfMOGf=OFe]CKf]_Jfm_Lg]cNgn7Qo^88
g]cJfMGDdm;Co=;ne0KCeMCDd];Ao]D0e_kE8]?5`lG:cm;Ac]3Be=GAbl>n`;J[
Z:b`[Z^/_L_:`lOKk?Sln_ocoP7moO;klOkio?7ndO`7n_[knocloOgYo>WilMX6
fM_Lf=CBe_SJ0=gZg_WOnMh7gmoNg]gMg=cYg^WPhMl0hO;RnN3Yh_WQ2>;SiNKV
iN?Ri=;UnNOaiMWWnNKHjO;ZnNWhjn;/fN_akOW[0>gbk^W]n_01knockP7_km;`
^O:am>Wg0?CjmMWhlOOan@OgmoSin_[kno7i1o_jn?Ogn?[kdOV9o?WnhOb1oX7n
POkRo__o;?gmno_jj]2[Q69<Cd4k@48n?dA2@dI:D5MMGe]HFEYLH6=UIfMXJFY[
Jfe`LOiboW=oK6UTH5mOHV=TIVMWIVARH5iLFUQGEeQIFUMCDU9?B48k>SPh>Sm4
ACY5BdU:DUEAFFYL?dUgRGYjO7akO7enOW5aL6m/If1OIfe`KVUTI6IUIFM^MW]i
Mg=`L7b=UXn8Oh60PX>3Q8B0QXjBT8MkM869TiVLWJ6TV9RFTX^4NWLaOHZATHR4
RYBESGidOi6HU9FEUifRXinHVIRGUiFFTiBFV9NHUYBBT9JJVYVFUi^PWYknW`:N
WionWP6OWojP0jRZZj_n[Q6_Z:RVYZBSXJ:OWj6SYJNXZ:GnY0RRXZ2PWYfJVISn
UPBKW9bMWOjO:9:CUI^RYJ>PXJ>UYZ:LU8nAQgaiOH5oNWV9WJ>S/<_RlOOmoO[g
m_Wllok`oo7nnOcao]7l1o[jno_lo?gmjOcYnO7J1]WKg=SDd]KifP7Hfn[InM[i
f@OJf]WIf=SGenWIjM_Rg`7Mgo;MnM_YgOWQ2>;SiNKViN?Ph];PnN;ah=WRnNKJ
j@7Wio;UnNWjj`7YjN;WfN_akO[[0NW[l^WYkKW`^O:am>[g0OGbn_3Ilo7glOT7
moOhnO[jno_an@Okn_SgmoSjnm7iROcio^7lPOj1oX7nh_h1o?cjnRWknncC/8UW
CdXh<CDg<c<g<c0`;S4d>Ci0@D93ADU<CU1@DE9CE5AEFe_nG?iM>EICCTY9BDa;
C4]<C4]9AdE3@Clm?3`m?TA1?C`l>C8/9B@R8R@Y;S4X=3Xg>3m2?DEDARPbGg5Q
HF;mHgMUI5IEEEA?BdE2Be1CDDa7AdU8B4YAFEiLFE=?Ce]^MW=[I6EYJVa/KFeY
L7QlNW5UGV]cOH>6Qh^>Q8B2OWM]IEmTKWMeJfM]MWM^GeEQLgeiO7^1Qhf>RH>4
Q8>3PGmnO7elOGaiMgEcMW]mOWb0QHb:R8R5Q87nP1n1PhB6QXR8TiBGUi^KWY^B
S8^8Qh:1Oh22QX^?U9RJV?jG=YJFUIFDTi:AT8j>R8EoPH:4QHN7OGf1QhnBTi2?
TI>DT8Z2OGmeJVM[KfeYJ7^=TYBR_]SYlockom;nnOcao]7l1o[jno_lo?gmjOcY
n@GjP@210840P@210840P@210840P@210840P@210840P@3afPKIfmcHe=;Fn=[Y
gOWOnMd7h=oOgMcKf]WYgLWOlN7ign7Q1n;SiNKViN?RdNCii_7TdNK1jK7[lNgi
jmW]n_01lO?cm07clM;`^O:am>WgnOC9mo7i1oOgn?Wjn__klOT7no[hmoOhn__A
nHWlnOkQo87nPOj1o^;n1Ogkn__mo_[o4_kO`:eeKFYdOW]lPhB6QXR:SY?mUabH
VYfPXZ6QXjBVYjRXYZBUYJJWYjRPWIVFUIJHV_fH1iNFUIB?SHZ8oXIoQhb8Q8>2
OgMaJ6MWJFa`MGYfQ8V1PXbCTj>RSgIkV:f/Y:6S[;Fh]:nIXZb]Z:JYZjJWZ:FQ
WZ6TXj:SZK6f][>aZZbjblo5]Jf[[Jj_/;:d/K[2a;jdZjK0a/c=bLG5a/k>cLW2
^K>]`<cIeL[6c]SCa[F`^LS=c=7=b/gAdllecMGFeMCDdmGDfmcPhN7Og=_GfMWD
c/[<c/c=d=CGf]gMh]kLfMKCd]3Pgn3PhN;SiM[LgMkOo^07g]cJf]KFeMCmd@7B
d_gD2=OFe]?Ad<k?d?kA8m;Ac/K2am3Edlk<bl_<blNo^Lbm[:V`][>][/3>b[nj
amGWloko0?_noo?n0Ogml__ao_WllOkAo0OhnO[ko?gnonWljOWafPKIfmcHe=;F
n=X0gN[NnN3igPOQh>3NgMcKf^WNjN3Qg`3Ql^;ih>WRnN48h^?Ui^KUhn;Td^Gi
io7UfNOii]SYl^[ijOS[h^cIjo7]nN/0kO;^jNgjl07_ko?^0No_d_2il[7djOL0
m?[efOSamo7i1oOgn?Wjn__klOT7no[hmoOhn__AnHWlnOkQo87nPOj1o^;nnolk
oOglmO_inNG6YI1DB498BT90@d93ADYAEeiPFeUIFUaOHVASHfEVJ6UZK6m`LG5b
Lg=dK6UUHV5RI6IToVD7I6=RHEaJEeGnDgmDF5A@Cdi;@cdd<c<e>3a1@CM3B493
CeUJJV]KA4UXOH1jNGUoQhV0NF1VK6aUHF9VIVY[J6AQI6MVIFI/M7UiN7IbM8:D
VXn2NgamP8:3QHIoQXj@RX1gLXbBV9VETI6BUiNFTXV1MW62SiNDQh>;Ui:7N7=n
SIBDVINFVIjPWaZJXInNWI^KV9RMWijPWYbIV9JJW9^HV9bOWIgnWR:MWYjWYJ>P
WYfLW:f_/;6d]KFfYZJTXj:QWj2OWj6TYZVZZ_fS?::RX:2NWYbKVYNEUIBFUiRI
VibMViJBV:>XYJ2MW9bMW9R@RYf>OGZ1QhAlMXRKWiZN]<ONk_knnOCfo?gco_3o
lOkio?7ndO`7n?Wjnocmo_oYo>WilMX6fM_Lf=CBe_WJ0MSKj]WifoWI1mcKfmWH
emKEjMWYfn;O0MgOl]gifnWMnN48h^?Ui^KUhn3Rd^3ih_7PfN;ii][Y0NOWl^Gi
jO[[0NWYh^OIjo7]n^/1jN_bjNW]^O2il[7dj_L1mO;jl=WclOOan@OgmoSin_[k
no7i1o_jn?Ogn?[kdOV9o?WnhOb1oX7nPOkRoP7lo?[j0?GnncCYbZZBCclh?Clg
=CLb<Rla=3Pn@D52@T=5B4]=C4a>Ce5BDeAJFU]KG5eMGUICCda;C4i>C?i:1dU8
AdI1?c`joSQo>D8n>STh=BdW7QdM7b8V:bdU<CH`<Ca5AUIFABdbDFIWHV1QJ6m_
J5m5BU5@B4A6BDY=CT]7A4M:BDQ9CeMLG5YFDE=QMGYcIF1PIVQ[K6i_J71hNWAZ
HEafO8:3Og]kO8>3PWieJV5IJG=mN6YVKWUdJ5UDH6miNH1mP8>9RhU0QHb;RXV7
Q8>0Q8>4Q85oO7]fNgn0OX66RhV7QhB3P7moRHR8QHF3Q8BHVIbMXJ:UXY2:RHF5
P7mmP8:6S92FVYckUP6EUOjD<Y>BShf7O7UlOH21Q8F6P7j4T9FET8^:RX^:QWih
Rga[J6meLV]WNHZ>RY2V_=GXoOooo?kod_kio?7ndO`7n?Wjnocmo_oYo>Wi1OJ1
0840P@210840P@210840P@210840P@210840P@210?7J1]WKg=SDd]Khf^WMnMoi
g@OPgmoMg=_JfNWMbMoahOWOhN47h^?Ui^KUhn;Ai?WVlNCAi/7Y/N_akOW[fNgj
l07alo?d0O?ad_2il[7djOOim<WglOT7moOhnO[jno_an@Okn_SgmoSjnm7iROci
o^7lPOj1oX7nh_h5oO_koOgno_l0n_co8_S^XhijLW5_MX:2Q8N9SY:HViVIV9RJ
W9nQWinQXjFWZ:RUnZ@<WibHUIFFVI^IV9NFUOjDOhj<RHJ4Ph>4RHF1OgijLVaS
I6EWJViaMGV2Pgf0SYJEY8j1QXN5UZbZYJNc_l2i/9JNYZ>MX:VbYJBSWi^KX:FS
XJ6V[kFf/kNb];o:b[j^ZjZ/[Jna/kFa^Knm]JfYZL_@dm79`[nob/[8`kfe/:c9
d]_FcLW@f<Vj[Jnja<S:?=G@blg@d/o>e]OFeMGDe]GLgN7Rh^3Mg=KIf]KAc<c>
blc?dmKJg=gTh=gJf=OHf>CSi>GVj>W[g=gOh>3nh@?Mg=[JoML2e=?Co]83e=CB
dokH1MKCdLg>cok@:M7@eL_5am3Ge];=bLK8b/S0^M30[jbd^KJc_<K;bLBo`L;F
iocoo?Kjoo;n0Ogml__ao_WllOkAo0OhnO[ko?gnonWljOWafPKIfmcHe=;Fn=X0
gN[NnN3igPOQh>3NgMcKf^WNjN3Qg`3Ql^;ih>WRnN48h^?Ui^KUhn;Td^Giio7U
fNOii]SYl^[ijOS[h^cIjo7]nN/0kO;^jNgjl07_ko?^0No_d_2il[7djOL0m?[e
fOSamo7i1oOgn?Wjn__klOT7no[hmoOhn__AnHWlnOkQo87nPOj1o^;nnol[oOgl
k_CjnOW^gmJ:LUU=ACm0B4A5AT]@EUaOFe]JFUaNHF=QHF=UIfUZK6kjL0a[J6AQ
HF9UIfEUI6=RoV5oFeUFDe5@D55EDDe;BTHn>2l`<C<f>Sdn?4=4?T5AG5a[EdeD
EE=TOWekOHJATHEjGF9VHUYKI6mUIfIRGUiSJ6ITI6UbN7UhO7YlQi>ER7]iNgao
PXB6Qgn5RhV1NGEeUibOWIF>Rh^CTi6<Q7ecL8^EVIF:QXfGR7]`LWn9Si8QWIZG
VIfOWi^RX9nNW9bIVIjPWj6OWIZIUIZMWI^JW9nLW?bMH9jYYjBQX:6RY;6c];Ji
^k^lZ:NVYJ>RX:6NWj6TYjZ/[JJUYJBRXZ2PW9fNWYbJUiJCUIJGV9ZKW::KUIRS
ZZRTWYZGVI^ITHZQTH1mQHZ7P868TYRIWZN`bN3go_[dmogbo_3olOkio?7ndO`7
n?Wjnocmo_oYo>WilMX6fM_Lf=CBe_WJ0MSKj]WifoWI1mcKfmWHemKEjMWYfn;O
0MgOl]gifnWMnN48h^?Ui^KUhn3Rd^3ih_7PfN;ii][Y0NOWl^GijO[[0NWYh^OI
jo7]n^/1jN_bjNW]^O2il[7dj_L1mO;jl=WclOOan@OgmoSin_[kno7i1o_jn?Og
n?[kdOV9o?WnhOb1oX7nPOkRoP7lo?[j0Nkdo_/SlN?FPfM@A3`e=3`e=38d=cY0
@d94@d=5AdY<BTY<CU1BDeAInUX<EE9>Bd]<Cdm=BTU8Aoi6Od0n>cPf=CDf?c/g
=C@`:28I6Q/M82@W:BTa<R`_?TQ8Ed8g?ChlCFIVHfE_NGM]H496BdHm?TMBBDY9
AD51AT]9AdM<EE]LFUaIFfIdMFaNGUmUIf]]Kg1XKgEcJf=OGh66RHMoN7EeOgmm
N71VGUQbNGmiKFU`NFYLDE=QJgAgOhB0PH>8RXV6SHb;RXR5Q865Q8F5PX1mO7Ek
P8:1PhJ;R8J6Ph:0OWn;RXV6QhN:S9bMX::VZ:^XTX^;QhJ1P7ioPXJ<TINLWiNF
UYFDU9>CT96CTi:@SHQkN7]lOh23Q8f5PHB@UiRDS8R5QhV7OgR?Ofi[LgQeKg5i
PHN9SiZT2<3Hm?gmnOkoom;nnOcao]7l1oSin__loOkojOcYn@GoP@210840P@21
0840P@210840P@210840P@210840P@3afPKIfmcHe=;Fn=[YgOWNnMd7g]kMgMcL
fm_YgLWOlN7ign7Q1n;SiNKViN?RdNCii_7TdNK1jK7[lNgijmW]n_01lO?cm07c
lM;`^O:am>WgnOC9mo7i1oOgn?Wjn__klOT7no[hmoOhn__AnHWlnOkQo87nPOj1
o^;n1?gmnogmoOl1o?kkoc;_bIj0KfUeQH:3Qhb@UIZLVYZIVIZLWZ2NWj6SYZRZ
ZZFSXZ6PWijNW9VFU9>FVI^IV9GnT`JDUHn=RHJ3oX9oQh=nO7YfKVMSI6EXJVa^
LGb1Ogb7V9nIUWYgRhUbO9^[ZJbf_/2g[iZNWYZFVjRcY:6OVYJHX:NTXJ2T[;>e
];Vh_<;4`;N][Zb^[k2b];Jd^[fh[ZZ^]<oDf=OAblW9alG1_;Rd];;BdmKBc/c?
d[f^Yk:oaLK:em??d=?Ed<hdd=7Ad=7@dm?Gem_Lg=[Ge]KJg=WCcLc>b/_>d]GI
fmcKf=OHf]kTi^?RhnGVjN_/g=kOhN7nhP?Mg=_Ko=T@f=OEe=;DdloAem[KfMKD
d];ndacBdm7Gcl[8c=;Gf=?<al[?clNna[^`[K:e];C;c?k92/O3_<KHl?kkmoOk
l_h1oOgbno7nnOcao]7l1o[jno_lo?gmjOcYnO7J1]WKg=SDd]KhfP3Mj]kigoWN
1moOg]kMgMcLjMkYh>7O0>7bh_WPjN;ih@SRhnGVi^GSh^CBiOWWlNGIioWVf>Wb
j_WYn>_Rk=W[lNgij`3]l^kYkO[`0No_lnh1knoBl;Wb/OCYm`3dn_GIn?7glOT7
moOhnO[jno_an@Okn_SgmoSjnm7iROcio^7lPOj1oX7nh_klo`Gno_gml_;nm?ke
1mbeQVA=@DMAoTP3BdmEF_iL85]KG5iPHV1QHfEXJVa^KVm^KFa[JVYXIF9PGf9U
IfEUH_iP1V5RG5YFDe3nCgmCCdY8AT8j<bl`<C@f>3Xj@TA0?dYNIF1M@d1GED18
JgelOhR>SX=iHF9QFUEHIG1TI69MFE]SJVMTHfM_MWQiOX24RXf;PGYlOGj1PhF7
R8:6RHAjMWZ0Vj2TXifGUIF@SXZ5OgagMYBFU96;RHbAO6mZMHB:SI:OWI^LX::P
VaVLVYZIV9RFUiVJVI^IUiBCUI^OX9fKW9nKVobLH9fPWijOXZR^/[2b/kJi_;fm
Z:RVYZBSXJ:NWj:UZJb^[j^ZZJNTXj2OVIbMX9nMVYVHVIZJVibMWJBOVYVOYJVZ
Y9fHVj2PV8nGS85nPhJ5Ohb9S96JX:>T]Lk[n__gn?cbo_3olOkio?7ndO`7n_[k
nocloOgYo>WilMX6fM_Lf=CBe_WJ0MSKj]Wif_WI1m[JfMWHf=OGjMWYfn;O0MgO
l]gifnWMnN48h^?Ui^KUhn3Rd^3ih_7PfN;ii][Y0NOWl^GijO[[0NWYh^OIjo7]
n^/1jN_bjNW]^O2il[7dj_L1mO;jl=WclOOan@OgmoSin_[kno7i1o_jn?Ogn?[k
dOV9o?WnhOb1oX7nPOkRoP7lo?[j>_7bm?GfmoOdeJYlFD<g>T@l>3Lg>Ca1@dE5
A4A5AdU;BDY<CU5CEEIIFEQGEUEDE59?C4Y9C4m?CDY7oTD6ATM1?c/h=OhdOcdi
=38`;2@M6AXK7R0R92D^<Bh/=dYAC4T^:d4o:C9DIVEXLGMeJem6ATDn=c]8DdQ7
AD0l?TI=BTM6BU9IFe]NGf=YKV]UGF5QIfU/KW1aJg1cKVAPI6Z5RXj=Qh5oOgaj
MW5[IF9NNgYjMFi/Kg=ND4]FIVabMhJ3QHJ;SHZ6OhN6QXF4PH5oP7ioOgajMgIe
O8:5PhB6RhN5QH:1OgenPX:3Q8V>UYZKW9nRYZV]ZI:<RhR7PX5oOh:7SI>IWZ6L
VYZGUY>CTHf>TYBETY29P7aoOh:2QHF?RHJ5S9:IVY:;QXV>SXImQGY_K75dLfek
NGZ0RXnFV:_5iOOknOco0?oBo_WllOkAo0Ojn__ko?cmoNWljOT5mH40P@210840
P@210840P@210840P@210840P@210840lMX6fM_Lf=CBe_SJjMgig?WM1m_Kg=cM
gMkNjMg9go7QnMoQh@ORhnGVi^GSh]7TnNKai=7V`NVajo7]nN_IkO[`0O7clo@1
lo7Bl;Wb/OCYmoWdbOOan@OgmoSin_[kno7i1o_jn?Ogn?[kdOV9o?WnhOb1oX7n
POkRoPCmoO_moOCo4??>/9R2NX61Q8N;TIFJVifJoYTWVifOWj2RY:NZ[:bVXj6N
W9VHUiVFTi6AU9NJVYNDTY6BU9FASh^7Q?j22hF1O7UgLfYTIFIXJOi[NVf0OWan
UJf`XhQmOXN1L7F4YZN[/K>b[JVNWYbIV9bTZZ>OW9JBUYnWY:6OXZ^b]KBe^/72
_;Jd/k:`/K:b/kBf^kno]Zb/]l?@eMWHd/g;blK2_KRg^;foe/o;bLc=blNdYjFi
b<[8c=WFdmKHf=7>cM3@dM;Ce]KEe_kJ9mSFeMKJgM[Ec/g=bL_=dMCHfm_He=?D
emgTi]gLg]oQi>KXfmgNgmonh@CMg=_KfOkJ:^3Ng=WFdmCBblkFfmkLfMOBd]7A
clk=bm?@c<O4b]?Ldl_4alk?akjk^;Gm/a6hcm7=blW9a/6jbnCgno[fmOgcoP7m
oO;klOkio?7ndO`7oOglo?_kn_[Yo>WilMX6fM_Lf=CBe_SJ0=gZg_WMnMh7g=cM
gMkNgmoYg^WPhMl0hO;RnN3Yh_WQ2>;SiNKViN?Ri=;UnNOaiMWWnNKHjO;ZnNWh
jn;/fN_akOW[0>gbk^W]n_01knockP7_km;`^O:am>Wg0?CjmMWhlOOan@OgmoSi
n_[kno7i1o_jn?Ogn?[kdOV9o?WnhOb1oX7nPOkRo_co5?knoOglnOGcloGgn_cW
_IamHUACCOi<1DiBEUULG?iK9eeOHF5RI6IYK6i`Kfm]JVQUI6=UHUmMGF1SIVIT
HEmNGf5RGUaHE57nC`]ACDQ5@clf<34b=3Gn=g0fAT@oA5]cMVY?ATM@BS`nDWIi
OH63P7UcIF9OFEUKHfUSHUmIEEURJVMTHVE^MGQiNX:9RXF1OX20PH64QHJ7R8V;
Rh9hN8>?W:6UY9jIUiN?RhJ1OX20PiRBRHR9RXR6LfQXO8f?SiBQX9nRYJFQVojI
5IZIViVJUiVHVINETi:EVj2QWibMWY[lVdbLW9fKVY^OYjjbZZb^/;Bg^;VWYjFT
XZ:PXIjOXZFY[Jn`/[6^[:NTX9nFVIbQXZ6MW9RIV9RGV9NGX:2LV9NMYJjTW9FH
Wj2HShb9Q_f44H><RXZ>U9^PYJJngOClo?[ioo?nl?oao_WllOkAo0OmoOclno_j
n^WljOWafPKIfmcHe=;FnMX1f=_ZfOWHnMT7emOHf=WIf][YfNWKh]l1gMobgOWK
jMgih@SRhnGVi^GSh>;Bh?WRlN3Ih_WVf^T1inObiOWYn^/1jNWRimW[lNgjj`7Y
jo;YjNfil;Wb/OCZm`7el_[`fO?amo7i1oOgn?Wjn__klOT7no[hmoOhn__AnHWl
nOkQo87nPOj1o^;n0OclnOXHn?GcloKin_CK/i5bEdU6@3dl>cdo@d=6AOi49dI8
BTY;CDmBEEMHFUUGE59?CTe?C4U7AdY=CTi9ATA3A4I7@d4m>CKn=0/k=c8_;BTP
6Q/L7Qom8Glb<2``AemRES/a<S/e9RTkH69VJfaWHEU:AT<m>Se5BdM5@S`h?4E=
BTM5B55HFe]JHFQYIV5RHfEUJVa^Kg1aLWEeK69RKGV6Rhn>R8>1PG]gLVeZJF][
OgI_K6a]JfQEBDUMKg5dNHR6RHb@T8^6Q8F5QXF4Q89nOGimNWQfMEYeO8>6QHF7
RXJ5Q860OWemOgioP8J=UYZEUYZLXJBXYI6;RXJ5PH1nOh:7SI>JWj2RWYjIUi:B
SXR9T9>GTi:<P7amOGinOgn;RXR4Q8ZEWY::PhJ=SXImNWMdoG8@LG]hNGb4Ri>I
VkGEkOOinO[Ao_WllOkAo0OmoOclno_jn^WljOT5mh40P@210840P@210840P@21
0840P@210840P@210840lMX6fM_Lf=CBe_SJjMgif_WM1mWJfmcMgmoPjMg9go7Q
nMoQh@ORhnGVi^GSh]7TnNKai=7V`NVajo7]nN_IkO[`0O7clo@1lo7Bl;Wb/OCY
moWdbOOan@OgmoSin_[kno7i1o_jn?Ogn?[kdOV9o?WnhOb1oX7nPOkQoPCmnogn
o_GoBOg`i<ZRPWF0PhN;T9JKVijKVYVIVifNWj2SYJV/[ZjVXZ2MVIJCTYNDTI2@
TiJIVYNDTI2AU9FBT8b8QH>2PXB0NgQfLFQRIfQYoV/OJV^2O7R2XKbm[HB>Sh5h
NGafXJ>X[:ZWYJ>OW9^JVionX5RNVY>@U9nXY:2NXJZa]KB`^L;1]k6e^KFc];>c
];Ff`<C1]jb__/kAeMSEcLG2`LO2_;Ng^lG9el_3`/W=akj`Y:Joclk;cmWGe][L
f];=dMCEe]SIgMkIf_kN;mcJfMGJg]_Fclg=bL[=dMCHf]_NfMGBd]GJg=OFf=[L
gn7TfM_LgMgNgmkLg=_Lf_kK@>CRgm_He=?Bb<cFfmoNg=W=c<_:b<G4`/o?cLFn
`]3Lc/Fm`<S;`kVg^[fk]kFg_/gBdLk8a/W:]lGMlocjmO7mloh1oOgbno7nnOca
o]7l1oonoOckn_WhjOcYnO7J1]WKg=SDd]KhfP3Mj]kifoWN1m[Kg=gNh>3QjMkY
h>7O0>7bh_WPjN;ih@SRhnGVi^GSh^CBiOWWlNGIioWVf>Wbj_WYn>_Rk=W[lNgi
j`3]l^kYkO[`0No_lnh1knoBl;Wb/OCYm`3dn_GIn?7glOT7moOhnO[jno_an@Ok
n_SgmoSjnm7iROcio^7lPOj1oX7nhOkloeGnoOgnoOcln__ko?kgi]JhRV9?DTm=
CDiADeMMGEaKFeeOH65RIFM[KW1bKfi/JFERGeiSH5eLG5mRIFITHEiMGV5RGeeI
EE9@Cdm@C4M4@Sdd;S<d=OhgOcHdBD<nBFN3Q7A;EEI:?d93@VicN7UhLfm]IV=O
GEiPHF5SHEeFDeMRJfMSHFA]M7QiMH6:RH1lOhJ3Q8B5QXN8R8j@SH=hNhZJWJ6T
XIVASXf@RhF0OX>8SIV>PH66RXAmKfEYPYBCTYNQXJ:VZJNRVYfMWYnOXJ2RVifL
WI^I2iNFU9^QXZ2MWIjJV_bKCibSX9bIVYnTZ:BVZ:^_/[>eYJFSXZ2OWYjMWj:V
ZZj`/KJe/ZjYYJ2OTiNLXJBSXIjCTi:AT8n>SYbOWIJAUJ:^WiJ>TIVLU8Z8Rhj<
R8J8oXWnS@^CWZVM/m?_oOokmooco_3olOkio?7ndO`7ookmo?_jnOSYo>WilMX6
fM_Lf=CBe_WJ0MSKj]Wie_WI1mGFemSIfm_LjMWYfn;O0MgOl]gifnWMnN48h^?U
i^KUhn3Rd^3ih_7PfN;ii][Y0NOWl^GijO[[0NWYh^OIjo7]n^/1jN_bjNW]^O2i
l[7dj_L1mO;jl=WclOOan@OgmoSin_[kno7i1o_jn?Ogn?[kdOV9o?WnhOb1oX7n
POkRoP7lo?[joO]>n__kn_K[g<^/OUM4AD8o?Si1A4A7ATE4A4I8BDY;CU1DEeUJ
FUQFDdm<BDQ=BTM6ATU<CDi9AT=2@dI7A48n>SLe=3@j=S4^;2LN61dN7ohQOb0O
=BlZ=E=_L60g@D8e:bd_;5UMHVAQFeMCBdI3@3m1@T96A40i=SY5CTY6A4M@Ee]K
EF1YJ65LHfUXJ6e]Kg1aLGMjMfeRIGB4Qh^>Rh=kN7MlMg5/JVacMH1bIfEYKFMO
DDI:HgIeMgb8Qhb@U9:<QHR9RX^;RX^:PX62PGilLGYiM7b4QhJ6QhZ6Q8B1P7il
OHF3PGj1QHb@Si2DUibOXj6?RHR4PginNgj2QhjDVj2QYZ:OViNCShj3QhjCUYFC
S7]fMgIgMGIfQhV9PWj2TYj=Q7aoQhZ2N7IiO7YfM7IgMWIjNgf2SYZ@YlWVmoWg
lm7nnOcao]7l1oonoOckn_WhjOcYn@FHP@210840P@210840P@210840P@210840
P@210840P@3afPOLfMKDe=KIg?WJnMgif/7MdMoihOWOfN79i>WVnNCIiPOWj>WZ
j^WXikWY^N_IkOW[l_01lO?cm07clM;``O;im?WbZOBimoWlnONanH7llOb1oX7n
POkAoP7moOgnm_lFnoGdk=RhXXB<SHjEWYnIWYbKVibOXJ?jX4ROV9NIVi^JVIRF
Thj<SI2FVINETHj=Si6CTh^3Oh64QHAjMg=^JVQVIVQWIVMYKW=fLg1jVlSF/7n=
QGemPX9kLHbW^K6UYZJPoYYoVi^MX::QWI^PZ:^VXIfKW::/]KVh^[c0_[Rd];>]
Zjfb^;Ve/KVh];>e^l75dM7Bd]7>c<[5`;Rb/kW4bL[0^KRo`KR^];jl]K_@em;C
eMOJf=G>c<G<dM7?dMcSfm[Mg=cKfm[Mg=WDd<c8a/g=cmCIfm[GfmODe=KKh^GH
c</QdmK?blk>dM?GfMcNgnKOfM[LgMOAiN;LeM3;c<_<cM?Ef?kI<Lo>c<[9bL[9
bLkIf/Rf^LSGfM;6`lW7_l2n_;fn^kBac<c8a<?5aLBo_/KHjoWkn_cno_l2o__i
n_h1oOgbnmWnfO`7n__loOglno[Io?7ilMX7g=WFe=CFfMcifP3Mn]kifl7NlN3Q
g`3Qn^;ih>7RnN7hi=;UjNOiiN7WnNH7inSYj^[Yj>OPjO;Zl>Wjj^W/dN_`kO;^
nNgijo;`0No_lnh1knoBl<7bnOCilZWdn?OBn?7gnOcimk7iPOcao87nPOj1o]7n
nol0o_gm0?cnnaSlooSajmo6X8ANGUUDEEYGDEeNGEeNHF=UnV98Hf5SIFMWIVET
HUmJF5ULHVESHUiKFUaNH61HD4a>DE9AAT<o>SHd<S8d<c8c=CXo@S`i@FB?WGM6
E4a4A4Q9@CYHM8ImLG1`J_iQoV1oHfETH5iSJfiYI61NGfE_N7amOhB8QX5oOX1k
O7f4Rhb8PhN4P7n1QhfAWIfNWYfJV9J>RH5kNX67SHb3MgMlOWE]LgmoN82EWYZK
Wj>VYJ:NVI6EVYZFVInWWIfKViVHV9NLWIbKVYZHUijMWIjPWY^HX9jKVijU[;6U
W9^TZJ8NWInJViZLW9fMWjNRX:B//:bW^;F_Z:6LVIRGV9ZLWOjN<IFETi6ATiBE
UYjYZi^9RiZXZZ>GU9ZHT96?SHj?S8EmR8B1PXJ=UYfOZ;SBjocoookno_l2o__i
n_k`omWnfO`7n__loOglno[Io?7ilMX7g=WFe=CFfMcjfP7Hfo[InMK1fO7Kh]l1
gMojgOWKhMgihO[T0N;Rd^3Yh_WPhN;iiPOWj>WZj^WXin;Y0NOWl^Gbj@7Wio[U
jNOAjo;]0N_[l^WikOW[/O31l_WdnO:Ym?[g0OGed_?amoWlnONanH7llOb1oX7n
POkBoP7lo??j6?WhknSRe[bDNE5AC4Q9CD]2BDM6ATM:C4kiBee<CDmADE1?CTa9
A493ATa=BdM3@3m1@dE5?CDa<cHg=S0]:B@P7Q`L7QdL7AlT:B`W92e?NhUS<T0h
<30d=BdU@emaJ5]HF516A4A2@454ATM3@DI>DDa7@d52B59KoUmoHfMUHUmRHf1P
IVadMG5/L6iZJF]aMg^7QhR8QhB2P7YeKFMVJW9eLfMMFemQF4mEH61IHWN3Oh:5
SI2@SHR4O866QX:2RXn4PH5oO7]kNWanOh20Ph:3RXN6Q8F1O7V2PH20QH^DVI26
Qi2FShf;Q7moOWmlOGb8QHF<UYfLUjE0X9ZCSHR6QHF6RH^=SXj<OGQhMWQiO7f1
R9FGR7IkRYJHTHF2R8InOgekO7ejLfQcK6]/Lgb6SY:K[LKQlo[jnokno`;nnoW1
o]Wl1o[ko?gmo?_jfOcan@F4P@210840P@210840P@210840P@210840P@210840
P@3afPOLfMKDe=KIg?WJnMgifl7MdMoihOWOfN79i>WVnNCIiPOWj>WZj^WXikWY
^N_IkOW[l_01lO?cm07clM;``O;im?WbZOBimoWknONanH7llOb1oX7nPOkAoP7m
oOgnmOlDo_oomn;BY9B8RI>JVIFJV9NGV9ZLnIiiWINFV9VJVINFVYNCShnBUYVH
UI:@Si2BTi29PWn2QHJ5NGMbKVYWIVIaKfaYJ6U[K7iXO[W=ZI2FR8N4OGQeN7R3
Vjj/Y:BRWInKUI:CUiRHWI^JWjFVX9VDUifTZ[2e^;jo_k^d[k2`]k>c][Zl^KJi
^;Bc][_2a]7ndR[@c/_9b<Bn^[^ob<bl_<35b<Bi[kNo_k[0d]WDdmGGfMSEclgB
f=[Gd]3Go]`[g]gMg=cKf]WGe=7=bLS=c]3De]OFdmWEd]7CemgOc/gDfmO?dn3F
f=[Mg^7nhQKLe]SIfmKAfm[Gdm3<c<[:c=?Gf]WHeok>7/g<b/W7a/O>d/Nh^LCI
e/_0`/[6^/2n_Ko2`K^ia/Sna@k7bLO7_[k>i?GimoWjnocmoO[n0Ogml__Io]Wl
1o[ko?gmo?_jfOcanO7J1mcIe]CDe]WLnMX0gO[NnMc1g_7PhMl0hO[RnN3Qh_WQ
n>CBiNWWnNGQioWV1nOXjN[ZjNSWh>Wbj_3Yn^[Yk=7[l>gbk_W]nN_bl07_ko?^
0No_d_31l_WdnO:Ym?Sgd_SamoWknONanH7llOb1oX7nPOkAo__o0OknnOdFooon
o_[Zd;Z4KUYCEeQCD5UJFEUJG5kiH7UQH69TIFIUHf9VHemKFeiRIFARGeeLGEmP
GEI?C4mBDe95@chj=S<b<Sdk>3Dd=CLhBSA7PYIbEee?CTY3?S/k?TaWNWE]KVaU
If9LFE]LGEePGUeRJ6USG5MJH6M]LgQmPhN7PgejNWf5Q8>8SHn<R8N4P7n2QhjB
WOjN=YbJUiFASHN3PXN;T7ioOXB5PGI^MX22OHFGX9bKWj>UYJ:OVYjQXj2IV9ZP
WYnLW9ZIVIRIVY[nV`6IVOfN<ifJUiBNW9VHVj6WZi^MY:bZXZFaXZ:QXZ6RXJ:S
WifRZJj[Yjj]ZZJQWYVGUIRJWYnNWIgnUOjDoY<ZUijSVX^;UZZWW96CViN;THn>
T9>BS8F4PX:3QhfDVJ:RZ/;Pmoolno[ko?gmn_k`omWnfO`7n__loOglno[Io?7i
lMX7g=WFe=CFfMcjfP7Hfo[InMO1fO7Kh]l1gMojgOWKhMgihO[T0N;Rd^3Yh_WP
hN;iiPOWj>WZj^WXin;Y0NOWl^Gbj@7Wio[UjNOAjo;]0N_[l^WikOW[/O31l_Wd
nO:Ym?[g0OGed_?amoWknONanH7llOb1oX7nPOkBoP7lo?7j5OSfmO7QaZiiHDe7
C4a9@DE3@T93ADOhBGQ;C4i?D4m=C51=BDE5B4a=C4M4@T52A4E2>c@a=3Lh=bl]
:2@P7A`L9bDR7ahO8B8d7S9]PEe3BC/j=RlZ9bPZ>59UHEQFE4a<AClk>S`m?D=1
@4E;C4Ho>Se3BU1FFemSIVIRGUYNH6YXK71fN7EaL6iZJFaaN7b7oXQoQXB1Ogei
Lfm^L7IhIF=TJ6QTFE1HHF=NIgV5PH:5SHn@SHV5RHf?S8F1QHR5Ph:0OGalNgUk
OH21Q8>5RXR7Q89mN7F0OgimPXN?ThJ7T9RGSiFMS8J6Q8B1PGn4PX::Ti^KUi^F
UHn=QhJ2Ph>9Rhn<SHUjN7YiNgYkNgj1RXlWQgQkQYRERWn1RHEiOgelOX60NW1Z
J6Q[LWV2RI:DWkKEk?Gen?[ko?gm`OkIo0OjnocmoOckn]WllOT5SX40P@210840
P@210840P@210840P@210840P@210840lMX7g=WFe=CFfMcif_WMnM_1gM7OnN7i
gmWQbNCYi_WTfNH7inSYj^[Yj>NijKW[fNgik?;`0O7clo@1lo7Bl<7bnOCilZWd
^OOinoWg/OV1o?7lPOj1oX7nbOkho`7lnoko4OS_d:J1PY6BTY>FTi:BTiBGV?ZK
OiZEU9JGUiFDTYFBShb<SY6CUiJDTY6ATY>=Qh1oPXJ6QGQeLFeYIfIVL6i/JVUZ
Jf]gNYg3^Xn5VhR<RWi_K7J0MX^OY::RWiVXWI2<SiFDTYVIVinRWiRASi^X[Zna
^;k7aL6j/:b^/;Rb[k2d^;Rg^KNe];Nm`lSAd];Aclc99lS3`/2o`<76ajnkc=?@
a;Vb^Ko0`<KDfMKCe=KHemG@cmOKgM_GeM[ngOkO0]kMgOkF8MGDd<g<cm7Ce=CC
d]3Ed/o>c]7Ee/O=fn;IdMcagn7Ri>CniToNf]KGf=WFdm;Ce=CBc/c9al_DfM_J
e]C<c]3Acl_8`l>oa<g:_[Nje]?7_;o8a[c1_ko2alS5aKc1`lK7b/W6cL2i`]O]
m_SinOSin_gooo[n0Ogml__Io]Wl1o[ko?gmo?_jfOcanO7J1mcIe]CDe]WLnMX0
gO[NnMc1g_7PhMl0hO[RnN3Qh_WQn>CBiNWWnNGQioWV1nOXjN[ZjNSWh>Wbj_3Y
n^[Yk=7[l>gbk_W]nNcbl07_ko?^0No_d_31l_WdnO:Ym?Sgd_SamoWknONanH7l
lOb1oX7nPOk@o_[oo_kmoASno__jookjjmfhQUUBF5A>CeEEE5AEEUUJnUeoGUiP
HV=SHF1NHEiKF5QJGEmSHf5OGUiOH5YDCDa?De=BA44m>CDc<S8l>SPf=CHg=d=8
JHn6FdiRCe9=@C8_=d<mE6Q[JFYWHG1VFEEIGEaJGUaNHVERFeABGV]aLWAkPhb=
RH9iMgQmQX=oPXN;RhV7Ph60PhV?U9fNWYfKV9E[U8b;RHR7RHV;LGj:TXf1MW5h
P8>3RiVPWY^NXZBTXZ2LXjBVY9jMWJ6OX9fNW9^JVYFGVIbNWYfMX:6QWY^FTi6J
VIJEUY^OXYBMZk>/Y:k2Zj^YZJNWYJJOWIfQZ:b[ZJFWYjRTX9VGTiNKoZ0iViZC
UINHUiFBSi2?U9jMTHV<YjBHSI2IUhfBT92CV9VFTGmoPXF9SI:EXinN/<gYn?_i
nOSin_gooo[nl?oIo]Wl1o[ko?gmo?_jfOcanO7J1mcIe]CDe]WLn]X1f=_jfOWG
`MWafn;O0MgOn]gifn7MnN7ji07Rh];PjN;ih>7RnNH7inSYj^[Yj>ORj@7Wio;U
l^T1inOjiNWWdN_bk@7[jo;YnNgik;7``O;im?WbZOCjm`7emM;clOOinoWg/OV1
o?7lPOj1oX7nd_h1o?canQKgm_[hlN;A[7]=ATe9AD91?Sdm?Sm2@oU6OdU:C4e=
BdY8BdQ5@T94AdM;B4I4@d=4ACli<S4d>3Pg;R/W8alM71`V928P7b0Q8BdaDgU`
ACU>>chj;QlL9C0Z@5AHEE=@B5E8>cHg?3/i@3m1ADQ5?SLe@DiDEEMNIFa/J65J
EeaPJfMXJW1dM79`KF]ZKG=iOXN8R8N5PWmnOgQgMGAcLWAcF69`MW1TFE=JHFAT
KG^5Ph:4S8j?SHZ7SY2BT8Z6R8V6Q8>2OgimOGEhO864QhN9S8^:Q81iM79lO7]j
OH67RWn7UinITIj^UHn>RhZ6QH>0P8:9TYVKVI2>T8n=R8B0OX68S8j<RHAhN7am
OW]jMg]iP8Z:OWUl9iFBQW]nQhEkP7inPHJ7Q7]RGfAYL7QnQ9>@TjC3g^_bmoWh
nO[mooo1o]Wl1o[ko?gmo?_jfOcan@F;P@210840P@210840P@210840P@210840
P@210840P@3afPOLfMKDe=KIg?WJnMgig<7MdMoihOWOfN79i>WVnNCIiPOWj>WZ
j^WXikWY^N_AkO;`0O7clo@1lo7Bl<7bnOCilZWd^OOin_Wg/OV1o?7lPOj1oX7n
aoh0oogn6?onoOSko_cgl_BeOgb<S8^CTi:AT92ATiCjUP:ETi;nT`nAShj5Q8>3
QHR<SYJEU9>BoY4<RXF0Oh>6QH=eLfm/JOiWCfIVIfY/Kg9cHik4/ifMVhbDT8Qk
L71hPVmmSi^PXIfH[9j>RY2GV9JIW9nRXI^DSYBT][bh]ko8c<S1]jfY[:n/YJ:S
Z[6d]KRg]KBh_/G:o]8_dLk;alFj^kbm_[fo_[72emW>_[Ne]k^n`lWBe=CCe=CG
e]GAd]3Df=[Lg>7Rg]kPo]l3g]kFf?kJ7MODd]?Ff=SDdM7@d/o=c<_<clk:c=SP
g=GMk^CUi_kWDNSWgmgJfm[Kf]WBeMOHeLo:aLG9dmWKfMGBc<oCeM;<a/33_LCC
e/JcZ/[Ac/6k`LS8`/30a<_>cLfg_L;7bL_:alo6`;k9fo;ooogkn_[looojoP7m
oO;kfOkIo0OjnocmoOckn]WllOWafPOLfMKDe=KIg?WJ0=gjg_WM`Mkah>7O0>7j
h_WPhN;ihOSTd^GYioWUhNOiiPOWj>WZj^WXin3Yl^[`jO[ZjNcAjo3]l^kakO;`
0No_lnh1knoBl<7bnOCilZWdn?OBn?7gnO[imk7iPOcao87nPOj1o]3nn?l0o_go
6?kmnOOgnoO^iN:JGE9HDTaAE5ACDU9CEEKjF09IG5knG`mMFeYAD4m?DEAHFV9R
HF1OoUh<Ee9=C51CDU11?c/h=OhcCc8b<cHh>cho<FbBPFUYI5EJET/n<C4i@cA4
EV9WJFEPM6MGDeYQHUiNGf9UI5iGDEMWNGmkNX:=TI29OgIdMWajMW9eOHB7QhJ3
PH24RY6FoYioWIZGTi63Q8F6QHF2PW>5UIR;NgAdMWb1QXjGVibKWZ2SXj:QWibM
XJ>SY:BVX:6NWYbLVi^EVIfQY:FTXjBVYZ:KU9:AUiJDTi>FVIZGW:Ra[jR__k2_
[JbZZ:NWX:2QYJZ^[k2UZJ^/Yj6HTi6EVZ2QWi^HTiJJW9ZFT8b@SI@/Y:VIQGbK
XYnBS9:IVI>ATIFLWijKO7j3R8b?T9:PWj2X^=?^ooomno[jo?oon_k`omWnfO`7
n__loOglno[Io?7ilMX7g=WFe=CFfMcjfP7Hfo[InMS1fO7Kh]l1gMojgOWKhMgi
hO[T0N;Rd^3Yh_WPhN;iiPOWj>WZj^WXin;Y0NOWl^Gbj@7Wio[UjNOAjo;]0N_[
l^WakK7``O;im?WbZOCjm`7emM;clOOin_Wg/OV1o?7lPOj1oX7nd_h1o?cbnQOk
n?Gdm_7Ug=J?DDI=Ad=5@Sdl>c/l?Soi@@57B?i93dM5A3/j>CTk?T92BTM6ADCn
@``l=c8a=CPg=B/Y9B8OoQe?71`M828U:2TJEG]ZDe=?@4I2>2/O7bLa8S53Ce=B
CTMIBCTd>3m0?D12ADQ7@CXd>TYLHUiMIFmaKfQNEeAJGemJFeeVKG1`Kfe[JVid
Nh3nR4B7Q85mNfm`LG9aKVeZFVUkO6iNEeIHGF9WL7V0PH:4RXf>SH^:QhV=Shn=
Shj7QHB2OgmnOWEjP8J:SXj?T92?R81gLg;nNFAhNWb1PX:6U9fLUIn[VY>BSXf7
QhB1PhJ=U9^OWXj@TY>?RH5lNgn6S8f;Qh9hNGn1PGahM7]gP92FQWE/RI2=P7Z0
QhN1Ogn3RXf<Q5aKHVU`MGb0T92CVjk8h_GkoO_jn_cool7nfO`7n__loOglno[I
o?7i1Gb10840P@210840P@210840P@210840P@210840P@210?7J1mcIe]CDe]WL
nMZagM7OnN7igmWQbNCYi_WTfNH7inSYj^[Yj>NijKW[fNgik_;`0O7clo@1lo7B
l<7bnOCilZWd^OOinOWg/OV1o?7lPOj1oX7ndOh1ooojoP7mo_gm0?kkoa7noOo4
RW^4QXV@U9:AShn@TI;jTBF@T8n@T8n<RXQjNgf0QHZ>T9:CTY:AT8n>RHB0P8>5
Ph1cLFiZJ?iWCfAVJ6]^L75aJJK5ZYVWZI:RTh=iNWj1PGAgQ9FPXI^HXIF8QH^C
UiVKWj:SWiVDTIVY^[nk^L38`[ji[jFQYJRRW9^OZ;6g^KRg]KFi`<O<o]8Ld<g9
aL>i^kfo`;jo_Ko=g=K5][>f/kBjaL_>c]3ndokE3=?Ed=?FfMgMg]cMgMongQCM
gMSKgn7Qg][Ge=WMg=C@dM?@cLgnc0k=c=C<cmWMf=ONi>GVinKnidKShn;Rg]gM
g]_LgMcGclW3aLWBe]WHeM;>dMGFdlg6`<G1c=oScK6P]lgGbKVkb]G4`L34b/k>
ckJj`<G:c<c9c]3=`[k:jogo0?kmoO[n0Ogml__Io]Wl1o[ko?gmo?_jfOcanO7J
1mcIe]CDe]WLnMX0gK;NlN3Qg`3Qn^;ih>7RnN7hi=;UjNOiiN7WnNH7inSYj^[Y
j>OPjO;Zl>Wjj^W/dN_`kO;^nNgik_;`0No_lnh1knoBl<7bnOCilZWdn?OBn?7g
nOWimk7iPOcao87nPOj1o/onm?lHo_kmo?cmoO[dm;1^EUEACU9EE5=ADE9CE?YC
9EAIFeaLFeQFE4I7BDaAEUYLGV1OGeiMG5]FDDe=D59@CClm>SHdoS=?<38d=cXl
?CliMYEjIg=bFfQIASXi?D10=ca9FVIWHf1YGU=@EUiRHf1RIFIRG5MDG6amPWil
Phf7QX5gKVa_MG1]Jg5kQ8Z;QX>1PHF<TiSnWWnLVIFASh:4QXR7QX:1PI2JUH9c
L7EbMGf8T9>EV9^MWj6RXZ>RW9bOXZBUXJ2OX9fMVi^JVYNLXZR[[:ZXYJV[YY^C
TYBEU9BCU9JGV:6LWjZ`ZjV_/:n][:VXYZNTYZV/[[2b]Jj`/K2YXINATIFJWYnN
ViREV9bMViN@S9:AW2>`]Z23LXRNZ9Z:S9^VUI:AUI^OWif0PhJ:SHn?T9^RYjJX
_>7mo`3noOgjo_3ofOkIo0OjnocmoOckn]WllOWafPOLfMKDe=KIg?[J0MSK/]Wa
fn;O0MgOn]gifn7MnN7ji07Rh];PjN;ih>7RnNH7inSYj^[Yj>ORj@7Wio;Ul^T1
inOjiNWWdN_bk@7[jo;YnNgik[7``O;im?WbZOCjm`7emM;clOOinOWg/OV1o?7l
POj1oX7nd_h1o?ccnQSlooomno[hlN_YYF==CDU6Ad<m?3Xj>c`mnC`TA4E6ATE2
@3h`<C<f>d14A4I5A4A3@T50>cHb<SDg=C8Y9b@P7_hMCaXL7R4T9RLX8UmnHe1M
GDIDAC<X9b/^;RDZ=dQBDDa7CT0d<3@l@452ADQ9AClj=cm?H6EQGfI_IfEPETm<
DeQEDEAII6ecM6m]Jf]_MWf2oXPPQX=oNgU^L79dLfm]JFQdP7UUEU=GE5INJG9e
NWf2PhV;oHeoQhR;SY2>S8R6Q8>1OWimOGMmQHfAUIBDTI>DS81fLgEgMgUhNgao
P8b6RiJMV9VKVY>BSXb7QXB5RHjDV9fRXiNEUYF?QgihNGf3QhV8QH1jNh62PWeh
M7ekR9bSSG=RMXbFR7QjRIB3P7n3RHf=QUiLHFQ`LgYmRY>JVYfaeO@3noooo_gm
`OkIo0OjnocmoOckn]WllOT5RX40P@210840P@210840P@210840P@210840P@21
0840lMX7g=WFe=CFfMcif_WMnMk1gM7OnN7igmWQbNCYi_WTfNH7inSYj^[Yj>Ni
jKW[fNgiko;`0O7clo@1lo7Bl<7bnOCilZWd^OOin?Wg/OV1o?7lPOj1oX7ndOh1
ooolo_gmoO/3oOgoo__o3]^WQWj4RHZBTHn=S8f>SoZ=98b>S8f=RhR5Q7]mPHF:
Si>DSXn@T8n=RhV:QX:1Ph9nNW5_K6WmIgm/KFi^KF]YIXBG[K2VVj6YY9:2NX26
QX5lM7V<VibGUi6>R8B5RY6GVj2RWiZFUIJOZKBh]KFj_[>a[jRPWJ6SYJ6RZ;:j
_[nh]kFf^/;9cm;BdLo<b<?1_l32`lC3a<?:d][A`;:a];6`^<S?c<[>dm?BdmCE
eMOKg=_Lg][Fd1_Kf]gLg=_Kf]WMhNCTgm[FdMSNfm;>d=C?cLk?o]0UcmS<bmGK
e];DhN?Ui^OXjNWXjNWWgmcMgn7Pgm_Fc/W5b<[?d]CneBoCe=GEdLc7`/O4d>?U
ckFXYL7Db[^mc=O7`l31a/W9b;^n`LC8c<g<cm;AaK[3goSlo`;nno[joP7moO;k
fOkIo0OjnocmoOckn]WllOWafPOLfMKDe=KIg?WJ0=gjg_WO`Mkah>7O0>7jh_WP
hN;ihOSTd^GYioWUhNOiiPOWj>WZj^WXin3Yl^[`jO[ZjNcAjo3]l^kikOW_l_01
knockP7_km;``O;im?WbZOChmm;hlOOin?Wg/OV1o?7lPOj1oX7ncokco`Cgm_Sk
o_ko3oS:SfEFEE9@EE=ACdi?D57jCbA@EeQIFEMDDE17BDeAEU]OH5YLGEeLFUQF
Ee=?CU1?BdLm>cPeoC=o>3Tj>STg=CADJGf0M6UZLVYH@c/oAD=0?cTnDF5RGemI
Ee=?D5ELHF1SIF9MFEQIHVagNgQhOH=hNGM`JFQ[L7=bLWZ5SI6AQX>1PXJ>UI^N
WYfKV9B?SHR9Rhb;RhN7S9FHT7e_KW=`LG^;U96AUY^MWYnQXZFTYjFTYJFRVIA4
WIfKViVHV9NHWZB[[ZfZYj:X[:FITI6EU9BEUYRJVY^UW9^V[ZVTYJf][:^ZZJRY
ZJb`/Jn_/[Jd];>_Z:2GTiBFUiZJoY/`VY^LW9VFTHjDU:2d^::7NWJBYI^<SYfX
V9BATYNJVYR9Rhb<SHnATYNQYj>O[m7_oOgo0_kkn_[nl?oIo]Wl1o[ko?gmo?_j
fOcanO7J1mcIe]CDe]WLn]X1f=_jfOWJ`MWafn;O0MgOn]gifn7MnN7ji07Rh];P
jN;ih>7RnNH7inSYj^[Yj>ORj@7Wio;Ul^T1inOjiNWWdN_bk@7[jo;YnNgikk7`
`O;im?WbZOCjm`7emM;clOOin?Wg/OV1o?7lPOj1oX7nd_h1o?ccnP;lnO_no1;j
n?C^`8ELCTe;A48l>SPg>3TjnCPS@T93@d4n>cXa<cLk@4E9B491@T91?cdk?3Pd
<cDd<2`W9B8OoAeo8R<T92<Q7admDFIYGE9EGEI4<BT]<c8^;BL/?de<B4Hn>C@_
;S<j?d96B4E0?3/lADmJGU]KH6EHF5I?BTQ?DeQFFf9^MWYjKfe[K71hOhF8R8N5
PWiiMgAeMgQgM79_LgUnM61BDEEBDUa/MW=fNh:3R8V<SHn?TY6@TI6;Q7ahQ861
OgakNgYhOhN@U9JDThjBUH]nM79fMWMjNgn0PX>@QXNBViJDTINATHf=R8R6RXnE
VIVLXZBMVIRDSXInNWanP8>4QHF3Ogj1PH1lNGIoOXbPYHmgJVB0ThUjO8^FQX9o
P8F8R85TH6AWKG=iOXJBVINDY<CVn_go0_kkn/7nfO`7n__loOglno[Io?7i1Hb1
0840P@210840P@210840P@210840P@210840P@210?7J1mcIe]CDe]WLnM[igOWO
`MgAgoWQnMoIhLWTjNKii=WV1nOXjN[ZjNSW^NVijmW]nNobl07alo?d0O?ad_31
l_WdnO:Ym:Wg/OV1o?7lPOj1oX7ndOkmo`7no_kmoO/Jn_[mm?[ko?_koOoomLfG
OH>9PHj=RhR7QhR9nXXTRHb;RhZ8QH:0P8:5R8^<SHj9Rhf>SHZ7QHb8Ph:3P7Ye
Kfi[J?iWOfQ[K6i_KVaXIHFJZJBHUj>ZUhn6OWj1QXN5M7:5TiBATi2EUY25Q8fH
VIfMV96@UIZ/[K2b];Jh^Jj_/[2ZZ:Z/[Z^]/kZo_[bg]kFf^l?;d=?BdLo;a/:o
`/71`<72aLK8c]C>`[Ja/;:`^/kDcL[@dm;Ad]?Fe]WPgmkPhmoIOm3Hf=[IfMSH
emOKh>;Qg=G@b=7Ielg8c=;>c]7CeMGFe=;=dMWHd=7KhN?Uj>W/kNkYk>cWg=SI
g=kLfMGAc<c:c<_=cLoCe]WHemGBcl_8aLO3c=[Jc<2mVk31`/;8c<[:aKnm`<;1
_lC4`l?7b/o@e<o9`;k6e=k`lOWnoook0?SjoP7moO;kfOkIo0OjnocmoOckn]Wl
lOWafPOLfMKDe=KIg?WJ0=gjg_WP`Mkah>7O0>7jh_WPhN;ihOSTd^GYioWUhNOi
iPOWj>WZj^WXin3Yl^[`jO[ZjNcAjo3]l^kikOW_l_01knockP7_km;``O;im?Wb
ZOChmm;hhONanH7llOb1oX7nPOk=o_Go5nk_mOSjn_cmn>ViNeQHEd]ACde:BDU:
BoY<94eEEeMFE55>C4a>DEAGF5UJEEQJFeYGE59IEE1?D4e7@S/j=cCn<gld=cPj
>cXh=3=GKW]dIVE/LeeEAclm?T54ASLeB5UJFE]HGV5KDe9KHeiPH5]DDeQMKg1c
MGMiNgicMgYhLg=dNGalOHF=TY6>QH>1PXN?UibOWYfKUi:>Rh^:RXV8RXR:RY6B
SGmcKVmaLGfAVI:AV9^LWIjPXjJV[:RWZJZWW4:DVY^HV9JEUIBFW:>YZjZUXIVQ
Yj6DRhfCTiFHVYfOX:2OWJ6ZZj>S[:f][:f/[Jb^ZZnc/Jb[[[>a/:fYXijJV9RG
oYDjVIbOWijLVINETY6DTib[[InBSfb1TY>CVIfKViJ@SY6CTY6DThn=S8nATi^L
ViZP[/;Ak?7io_oonoSjo_3ofOkIo0OjnocmoOckn]WllOWafPOLfMKDe=KIg?[J
0MSKn]Wifl7IlM_Rg`7Mgo[MnM_QgOWQn^@1h^;Bh>WRnN3Qh_WV1nOXjN[ZjNSW
h^T1inObiO;Y0NOWn^GYim7[l^d1jn_bjOW]nNnal<7bnOCilZWdn_L1mOGBln7g
/OV1o?7lPOj1oX7nd_h1o?ccnQSll_GinOSfmoC^gJi`Cdm>?chh=S<b<S<dnCDS
@451@3hk>3Hf>3/n@D93@Sdm?d0o?3Tg?SXe=3Db;2LU924NoQeo7R4R92DT8QhL
?eESGDm>Eei9@CD]:bda<cDU8cI5A492?D12>c0_>450@d<n=cHk@59CEUQJG5iP
DeIIEeACF5aQH6I]MW]jMfi]JfaaNH66RHR7QH5lN7EgMWIeM7=cLW5eN75REU5A
De9NLW]dMWf2PXN8Rhj@TINDTiFFT8MoO85oOWaiN7QgMWf6SY6CShf5Ri27NFi^
M7EhOGn4QHR8RXN=UYR@TiRGTI6?Shb<Rh^BV9VFV9jQVYFBSXV4PGn0OginOh>6
QhB1PGinNgYiOgf8UiZ<PWmJKh21PHN;RHV4OWaoPH1iKVQWIfaaN7j8Rhb=UJ:f
b>WanOkooo/0n<7nfO`7n__loOglno[Io?7i1_F10840P@210840P@210840P@21
0840P@210840P@210?7J1mcIe]CDe]WLnM[igOWO`MgAgoWQnMoIhLWTjNKii=WV
1nOXjN[ZjNSW^NVijmW]j_01lO?cm07clM;``O;im?WbZOBYmk7iPOcao87nPOj1
o]7noOl1o_kno@7koOgk0OgnoOl>o?_lo_oYXWZ2QWR7R8J3oX81PhOkQGn4RHR:
R8J2P7f1PHB4QH>3PHJ8Rhb;R8B2SH^7QHB1NG=_K6YXIfQYJV=VJFi`L6e/L;6o
RWVU]IZ=SXj3NGR1RhUaJWb<SH^>V:6WWhf7T9jDV9NARXZBVkRd/K:g^k^j/kVn
_KZh^KZd/k>g_Kji];Ff];Fj`/_Adm;Acl_6`Bc0_kjl^[Zm_l;1a/c;aKZaZ[6_
_=;Id<gEe=?BdmCFem[KfmcSj^[Sg=SIfM[nfCKGeMSMgmkGd<_1c=CBb<?9d<o?
d]KHfM[HbLgIg]G;e>KQiNKXjnkalNO[k>KKeMOKfMOCd<k<o/hnbl[9bm3Ff][H
e=3<b/O7a/?5cm39b]:FXZjha]7:^l_5_KZk_;ZibLS4`lC:d=;Jb[bla<k@bNCX
m?cooo_go?gnoPomnogkoO_mnogkoO_mnogmh?h<oOkmo_gnoOcko?_lnmol1o[k
o?gmo?_jfOcanO7J1mcIe]CDe]WLnMX0gO[NnN3?gQ_Mg]gNgMkMg]gNgMkMg]oP
gn3Oh=oPgn3Oh=oPgmoih_WPhN;ihOWTdNGYioWUhNOiiPOWj>WZj^WXin3Y3>[Y
j^WZjN[Yj^WZjN[_jOWZmn`;jnc[k>_/jnc[k>_/cn_`kO;^nNgZl07_ko?^0No_
d_31l_WdnO:Ym?Sg3OSgn?OhmoSgn?OhmoSgh?SQmk7iPOcao87nPOj1o/cnm_lC
n_cno_omo?cgoMJ9FeeKB4i;BDKnA@17o4_nC2]EEEIEDTm<BTe>D55AD4m?DeEH
FEQEDDmJEE5?CT]3?3/i=S@c<C8c;2le>_hm;Ca2PhmHAFmkGTm@CD8f=Ci9C3H_
@E=DDeQPJg9ZFeENJE]LFeE>CUIOO7QeMW_nOdahOX>5PH63Qh61PhV?T8^6QH>1
PXN@VIfOWYfKUi:=RXJ5Ph61PhF6QHZ>SHEjLFefM86GWIBAVIZKW9bPY:NXYjBU
Z[6`YYjHUiJDU?jBAI>IX:JXYJ2LTYbRW8n6RY6DUYVMX:>TY9JMZJnXWZJg[Jf^
[k2a/[:[/;>`ZJFX[J^YYJ:OWIbLVYNDTI>HWZ:RX9bHU9CnTc2@UInQVY^SJ7B0
RYRSW8fMUhn<SHj<Ri^HThf<Si>FX9F=TZ:b^;SKi?3ko_okn?kno_ono_7oh?h<
ookoo_onoocmo?gloMol1o[ko?gmo?_jfOcanO7J1mcIe]CDe]WLn]X1f=_jfOWK
cmTKfmWKfM_IfmWKfM_IfmWMfmgKgM_MfmgKgM_MfogM7=oMgmgOgMoMgmgOgMoM
gmgOgMoMgmgOgMoMgmgOn=gifn7M3moOhMoQgn7Oi>;Th^CRi>;Ah>WRnN3Qh_WV
1nOXjN[ZjNSWl>TLinWWjNOYinWWjNOYinWWinGWiNOUinGWiNOUinGmi`gYinWW
jNOYinWWjNOYioWUmnL=jNOYinWWjNOYinWWjNWAjo;]0N_[l^WikJW``O;im?Wb
`?@<l_Cbm?;dl_Cbm?;dl_OdnOL>mO?eloGcmO?eloGcmO?eh??`m`kemoGgmOOe
moGgmOOemoO@n@cgnOOimoWgnOOimoWgkoV1o?7lPOjPoRclo_cno?klo_cno?kl
o_cno?klo_cno?klo_cno?klo_cno?klo_cno?klo_c^oPclo_cno?klo_cno?kl
POhBo_kln_cjo?[ln_cjo?[ln_clnoko3oghm_C_m<n2EUME?Sdf=37n<00_o3<A
<C4c?d11@3dj=cDh>C/l?3/joSQ`>chm>SHd?cdi=cHc:bLU924O7QdN7aPK82DX
:2LV:V]h?beEHdHh>CL^8b@]>CXV7bm0@3`nAdmCBSXd?DTm@3li<S8j@f1LFEYO
Hf=QF5iSI6=RIfYVIVaaN7UdKfm^K6ebNH:7RHR7PgmjMG9bLFonKDa_KVebMGA/
HEQAF5ISNH5hMgn2PXB7RXf@TI:@TINMVY67OgelNWMfMWEcNX>;SXj:R7j6Rh9d
JF]bMWUnPXN9S8b1QiFKUH^FYINDTojB3Y6ARI:HUY:AV9fDSh^8QOj3@H9oO7Yl
PHN;RHN3PGelOGenOH6;ShR;TeQTL7Z8ThamSHMoO7enO7AiL6]YJg5gOXb3OHBF
YZb`e^7_nOoooO[oookno_c9o]Wl1o[ko?gmo?_jfOcan@MSP@210840P@210840
P@210840P@210840P@210840P@3afPOHemKEe]SKg?7JbMg9goWQnMoAhLWTXNKI
jJ7[fNgbl07alo?d0O?af_2il_7dnO:am:7g1o_kn_[in?Og`OV1o>WlPOjao_7o
1okmoOckn_WihOkin`OhnOWko?gnonWnoOl3oOcknhSn0Ogno?dNno[knogmoooi
ooo?Qf]`OgegMX67PWf0NgYkO7amO?imOgmlOW]mNh5oPGj0OGmmNgn4R8Z7Q85]
NhR9Og=^JUYaM5mRNGEHKVi_KVe^KVn6X:bOUYnSVYbKV96:Q7ehOG5ZLHBCUY2R
Y9nDTYVITj28Mg^2QI:S];Be]kRi^[bg^;Rf][Bc/[Rk`lO7`;RbYjbd^[o2b<gI
g>3Pflk1^[fmGK^l_knm^ko6bl[0]JjY/[G0cM?AdM;BdmSJg=[FeM7HhNKVhmkJ
f=KCd]GMiNW:e>?Wh=;9aKo6blO0`/oKe]CFemSIf]SGcLcFfm[MiN;Wj>[[jnWY
hnCTiN?Rg]gne4[CdLk;bLk;alS<dmcRclk>dMCAblG5b<_?dM3>bjbJWko>`kg6
alK2_;Vma/o;^kG0b<K7d<k9a<O=cLBhd]O/oooim__jn?SjnognoPcmo_gnoOkm
o_gnoOkmgoh?oO_mnogkoO_mnogkoO_moJ7llMX7f=OFeMKHfmchf_[KbMkPgakP
gn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh>7RhN;Qh^7RnN3GhPcQh^7RhN;TiNCUi>GT
d>G1in7V3NWZjN[Yj^WZjN[Yj^WZk^T=j^WZjN[Yj^_/jnc[k>_`k;W[n>gbk_7]
l_01knockP7_km[`^O;am?Wbb?@<mOCem?GdmOCem?GdmOOdjOOQn?3g3?Sgn?Oh
moSgn?OhmoSgm`Okno[jnOSgmn3i3?[in_WjnO[in_WjnO[_nH7ljOb1o[7nlOlW
o_kmoO_knO[nookoo_onookoo_onookoo_onookoo_onookoo_ono_Wk5OSinO_l
oOkoo_onookoo_onookoo_ogo_go0oglno^8oP7oo_KoN_knko_j^Ve=D5M7?3]6
CTU6BTE7B4U;C4i>CDa;BdY:BDY=CTe=C4a;CDU>DeMGE4i;=d9?D4@h<34W@D4Z
:T0j7CDe=c/n@DA5FG1jJEeRHUMGEU9>B44l>D<i<SU<G5mLK75/HEmVIV1ZDT55
C4mLKGinOh62PhB5O?akGgYjPXR?UIB@R8AhOhN=T9BHVjNZ[:fUV8^2PGmnOh:5
Ph66SI:ARGefMGn2RYFJUI2ATIFLXZJXYjJMXJR][:JMV9B@RhR9T9RMQIFV[ZZP
VIJ@UYVAQhF@W9^KWIjPXojT2IfLYjj][kJ][[3n/P>a/J^/oZe9ZjVXXJ:RXInL
UiFJUi>AUIbUZiRGUiVLW9J@T9>HW9jMViZ1L7FEY9VCW9fLV9:?TibTW8R0RHn;
S9BETiBLZ:^VX<7:hognnOOho`gnookoo_onookoo_onomonlOnQo?7J1mSGe]GF
f=_Ln]X1f=Sje/WI?mgMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgM_M
fmgKgM_MfmgKgM_MfmgKgM_MfmgKgmgOgMoMgmgifmOM3=oMgmgOgN;Ph^3Rh>;@
h<7RhNH=inGWiNOUinGWiNOUinGmiacYinWWjNOYinWWjNOYinOUinGWiNOUjNOY
inWWjO3W3NWYjnW[jN_YjnW[jN_Yan_jk@7[jo;YlNfil;WblOCil/Wd3o;`l_3b
l?;`l_3bl?;`l_;im?Sg3_GgmOOemoGgmOOemoGgmN7clOL?mO?eloGcmO?eloGc
mO?emOWg1o_kn_[in?OghOT?moGgmOOemoGgmOOemoGgmo7iPOcYo87n/Okiobom
nogkoO_mnocinoSim_Oeo?[ln_cjo?[ln_cjo?[ln_cjo?[ln_cjo?[ln_cjo?ci
naOhnOWko?gnoocjo?[ln_cjo?[ln_cjo?cio_go0oglno^@oPglo_cno?klo_cn
o?klo_clo_XMnNgjn;U^Ce5E>b`Y=3Xe<C8[;2//;B`]<STm?C`loS_n?gln?Sdm
>Bh^<cTj=c@a7bhk?38V8B0D;BhH6BlZ3B@T9RPZ;2h_@UUQCd15A3Xj>CPd<RhZ
:3DZ8bPkB4]6E5IAA497Ad5>=RDY<3=0DF9RHfEVIfQWGUaLFeeMGemXKGUnOgYb
KFI/LWQlOH:4T96DTX]nKfMYJVUZKFm]KG9jOgmnMFaUH6AUKWYoNgYkNgj4Rhj?
SHb7SIFJV969PWegLfm_MWj3IWJ9Ti29Ph9lP89gK6QaOGenPX>7RHb<ShN8Ti^J
WjBKVYVIUIB>SXR;Si:EUiNFS8^;RXR5PGn4PGelP8N@UXB3PhR;RXAnOX>7Rhf<
RX]aH6F5U8V3S8f<R1^2Oh><TH9YHFYaKFihNW]nRiROW9Jja=kjoO_koOl5o_cj
nO[l`_jQo0FjP@210840P@210840P@210840P@210840P@210840P@3afPOHemKE
e]SKg?7JbMg9goWQnMoAhLWTXNKIjJ7[fNgbl07alo?d0O?af_2il_7dnO:am:7g
1o_kn_[in?Og`OV1o>WlPOjao_7o1oknoOglno[jnOgao_WmnO`7nO[ko?gnoooY
oOko1?kmo?_kP_h6oOSgn?SkoOco5^bcOFI`Mg=`N7YdMGagN7QgNGYiNWQhoWWn
NP5kNo]j@Gb0PhJ7QHB2T8MkLFm_LW:6N6QQJG=cKFYZJ6IUI69SPIn`YIfSYI^K
V9FARX=mNGU/I6b0T9BAUYnPVINKVY:WU?f50I2Po[@0]Ojf8[Vj_;Vi^;Rf]KZn
`/G3_[B^[k2e^Kfo`/?;c];Bd<No^/72o[m<_[Zg`<?4`;J]YZF`]Ko<d]?Bd/oA
d]?Dd]7Ae=SLgMoPhN3JfMSHg>3VimkRin?Hbl?1`<_Fem7>e=[Ee=GHfM[LfmcA
dMWLfMcUg=gngPCMg=_Ph?kQD>3OgN;OgM_He]GDd<g9al[@f=g?cLg?dm;<a/C6
bloAdM3=/IVJ^<_3^kno`L;0_Kg2blZl]Kg3`/?:c<[9b/c9`kc4d>goooCbnoSg
moSjnm3n0Ogml_^Qo?7J1mSGe]GFf=_Ln=[jflWNh=oZh?WRnN3Ah/WU`NOQiP3Y
l^[`jO[ZjNbijoS]l^kakO;`0No_lnh1knoJl;WblOCil/Sdl_Gim>Sgh_S`mo;h
nOL7no_jn_WhmoOPnO;jlOV1o>WlPOjao^oo1OknoOcknoWnlOoio_Wl2?Wjnocm
o_oooO;nnOgno`CnoOcknh;nn_lKo_ginoWIWFA=CTDi>412@458ADI6B4Y<C4e8
Aoi8oTT1BT[lBD9:CDmBEEABCTaID48h=3@g>5E9=bda>CLa;S0c=CLk?CeDKga]
HVAPE59ACT]6@Shk@CL_=d]KH5eRJfeVI6QWGgAQoE81GFgnP@22oH<3OGelO?em
68:8SY6@RhAoPXF:SY2@TY>IW9nOVY68PH?nPDj2PH1nQh^?Rh9iMGB2QXfFV9FA
T8f@U9VNX::RX:6SY:FSX9jCTHf<S92DVYVSZZZRVI>BTI^TXIRAUI^JVibOXJBV
YjVQXJZ_[:jfY:BUoJH0YOjZBjVYYjJVZj^YYjBRXJ2LVIFCUYbTZIZHV9ZNWINA
Si6FVYbLVib6LW>AY9bDV9RJViVFUY^PVXQoQHZ7R8nCU9NMXZFSX:fog__mm?Kh
om;nl?nQo?7J1mSGe]GFf=_Ln]X1f=Sje/WIh]l1gMgZfoWMnM_AgLWP`N;RiP7T
io;Ul^T1inOjiNWW^N_jk@7[jo;YlNfil;WblOCil/[d0O;bl_3im>[g0OGeh_?b
m`7emO;cnOL7no_jn_WhmoORn@7gmo;elOV1o>WlPOjao_[o0Ogmn_/7n_[inOSg
m_KinO7jnOWio0Sin__loOkooO_bnOWmo_l4o_glno^2oP7lo?[j:_Skn]^PJ55=
?2/Y;c4[;38/:b/Z;2/[<3@h>STj>S/j?3/k>S/j>cHa;c;n=c/d=4@l;bLT9RTZ
ASTX7b@];2HS92DV9bTZ:3mHI594AD4d<S<b<Bl^;2`b:AlW>DU;AdaCDT]7BdQ0
FDKm=`52D_iV06OnJ1EWH5iMGEmOHV9YKWQkNgI^JfmdMg]koWagPX>4Q7ieJVAZ
JfYZKFa/JWAjOg]dJfMSJVYbO81nNgYgNWf1Q8F6R8Z=T96ASXb8OGUfM7=gO81j
Q8f?R89mOWf5SHMmM7IlO7j1Q8R:SXnDRhfFW9VNY9FATHf;QhB1QXR;SY2CTi:G
UI>ASXb;RXJ3Ogf0QXjDoXPcRXj=Qh5oPHJ:S8b;SGISI8:ESHF9RH^<RXN7S8n4
L6EZKFUXLGIjP8RBUiREYKOGm_gdnOgo0Oklo_T0o<;nXO`5_H40P@210840P@21
0840P@210840P@210840P@210840lMX7f=OFeMKHfmcaf/WMbMoihOWOdN79i:7V
fNVQjmW]l_01lO?cm07clM[`^O;am?Wb/OBQm`Okno[jnOSgml7iPOcYo87n/Oki
ooWn1Oooo_gmo?OklOkio?Wn1o_ko?gmo_oojO`7ooknoOclno^2oRWmn?Ohn?_m
o_ooo_ookjQbIGMdLW=_J6agMWMgN7UiNWUcLgAeMgQiNWOjN021o892PH68NVaY
LGMeL6iECEYSGV9`KVe[J6ESHV=jW:nVWZ>RVYZHUHn:QH5lM6MPJ7f>U96BXJRO
UI28OG]dLgZ1RYf`]ojf6KFd];Jl_[bl^k^i^;bn_l6m]jjY[Zje^[o2o/AEa/[;
b/G1`<33`/6o_;Re_l2m]ZbUXJ:c^/?;dMCDdM;Ad<k?cm3BeMCEeMKIg^3If]cM
h>7Rh>7Ph=W@a/;2`LoPin;KfMSDe=KIfmgOg^3Fe]_Ke]SnhPKQh=oMg=_Mnmi8
gN_VhMcJfM[Ke=3<b/_?eMWCd<k@dm;=b<;5b<c@dM;?^IjG//W7_KZh_lO9al?2
a<Rn^;^n_Ko4bL_=b/K2`;jb`nCkooCdnogh0O[kd?h1oOgbnj7llMX7f=OFeMKH
fmchf_[KbMkPgn[PnN;ih=7RbNG1in7V0>Wbj_3Yn^[Yk;W[n>gbk_7]l_01knoc
kP7_km[`^O;am?Wbb?CbmOWdj?ORn?3gl_Sim`Okno[jnOSgmn3il_[anH7ljOb1
o[7nnOl0o_Oo0_knoOOllOoioOWn2?_ko?gmo_ooo?;mnO`7ooknoOclno^2o_Wo
6?gml_Cifi9IATPo?Chj<cQ3@T=3ADI6AdOn@0a2@dE5Ad=5A4E4ADA5o4m3CTe=
E4Hg=3a2@3a0:QlZ;bPY=S@d=cPj?3dmCFamL69TH5ECDDi<B4A2@C`b:c=8FF1M
GVeeK69MEDY8@D17CUMZOHCnP`>2PH60oGomP3Z4R8^=RXAnNX63R8f@TiBDTY:D
UI:=R8B2PhB3PWmnO8J8R85hLG1aQH^AUINFThn@T9:DVIfQXj>PW_jLOifNTY:A
TI2AT9>LXJ>PVYBBTi:O[[6YWYZIVI^MX:>WZJZ]YZJ/[ZVZ/jZYZ:RWYZJUYjRW
YZJUYJJd/ZfXYZFVYj2LV9JGVj6UWY^IVijMV9>=T9>GVibMWXidKHROWI>@SYFM
WifIV9VHRX:3QH:4RI2EVifLW9jRV[7Cl?Sb0?Ghom;nl?nQo?7J1mSGe]GFf=_L
n]X1f=Sje/WIh]l1gMgZfoWMnM_AgLWP`N;RiP7Tio;Ul^T1inOjiNWW^N_jk@7[
jo;YlNfil;WblOCil/[d0O;bl_3im>[g0OGeh_?bm`7emO;cnOL7no_jn_WhmoOR
n@7gmo;elOV1o>WlPOjao_[o0Ogln_X5no_jnOWhmoOan_WhnOh8no_loOgnoogj
l_Sio0Ooo_kmo?cknh;n0Ocln_Y1no;enmfEGD@n<Bl^:R4S;B`[:bX[:BX/;Blb
<CDd=cHe=3Hd=S@f<S@b<S@d=SDg?S4U92`d<Rha6Q0L8Q`N:bTYoRX<:b/Z>5ET
ETI5@3@c<ohb6c0`<BdT6b<fAd]7B5EJDDE0=R/]9RD/<ca?HVWnJ0AWIVITH_iP
Of9RIFE[KWEgMFmXIVibMGYlOgimNgYjNgMbJfQYJVe/KFYZJ7=gN75ZHf5PKFmf
NgmoOGUjNW]lOh:5RHb;RXV8QhV8O7YjNGMhN7UmPXJ5P7elOgj9UiN>PG]jNgj2
QHZ=TI:HT9:HViJJXI^FU8n<QhB1PhJ8RhfATY:PW9NB;I2?T96:QX:0PHF;T8b;
RH^>SHR3OH23Qh^<SHmnIUmjTHn5PX27Si6?RhZ8PW;nJ15TI6]cNHB8S8nDUi2W
c>[floWmo`7no?ki0?c2oZ7l1Lf10840P@210840P@210840P@210840P@210840
P@210?7J1mSGe]GFf=_LlM[9gLWOnN7igm7QbNBQi]WYXN_IkO;`0O7clo@1lo7J
l;WblOCil[7dXOL7no_jn_WhmoO1nH7ljOb1o[7noOl0o_kmnO`7ooonoOckno[i
n?7mnO[iooklo?gYnP7moOgl0O_kP_h:oOSgn?SkoOkoookno`kQVFacLg9cJf=U
LWAdMWOnN0QgK6a^L79dMWOnM@MfMgMhNH>1Ooem07knKdMcM6eODCQ8H6QODUQV
JfYWIF9NGEi`TjRMU9bQWIjJUXn9PWikLFAKI7V=Ti:HZJnOQgMXGEEIHFekSZNj
^KRg][Fc/[Bm_kgn_W:m_;no_K^f/JZUYZJ]]/;9c<k;blg<b/K4a;[1`l>o_;Vh
_[bf[Z>OWZ:f`<O:cmKFd=WGdm3@dMCGdM;CdM3?dM;Be]cNgmkLelo?dM7@c<[9
a=3Oi^?Nf]SEeMOJgMoQh>7If=_Gcm;Mj>OTh]oNgMgOoMi@gn7Qk^OPfMKFfM_F
e=3=cLoCeMKBcm3Bd/g9`/C7b/k@d];2XYBY`lNl];6kb<o=a/6obLBo_;^m_l;7
blo9`;^n`Znjdnknoo[fn_Shn__md?h1oOgbnj7llMX7f=OFeMKHfmchf_[KbMkP
gn[PnN;ih=7RbNG1in7V0>Wbj_3Yn^[Yk;W[n>gbk_7]l_01knockP7_km[`^O;a
m?Wbb?CbmOWdj?ORn?3gl_Sim`Okno[jnOSgmn3il_[anH7ljOb1o[7noOl0o_km
0?cjoOko1?kmo?cknOWao_WknOono?cm0?[bnoWj0OgmoO`1no^2o_Wo5?gmm?Kj
nLf3CTQ2@D8j<38m@40o@Oi0244h>C/m?d53A?i21d=4A4E5Cdi;oTU9BT/o?d14
A3d_9Q4R=S`_82<_=3De=SPh>CU5IGIWF5eOF5MED4a7@d50>BlV;dAHGeiTMGa/
E4@e:R8V;SY8FgB7QXF4Ph:0OgknP1B1Ph>4Q8N9RHN3OWYfNG^0RI>JW9cnU`VF
TXj;R7b1QHF3oWlUQHF1NFm[KG:8TIFDUIRESYNFUIJJWjFXWijLVYNETi6>T96B
TXknRP:@U9SmVQ^EX:f`ZZ6KVIZLWZ6UZJ^/[ZVX[:ZRY:j`[Z^ZoJL2ZJRWoZI9
Z:Zg/jbUXZ:UYj:PW9VIVinQXIfJVifMV9B=Si:EVI^MWYAhJWnIWI::Qi6NYJ>L
UiBITXV4PX:4Qh^CViZEU9ZRU:C0goCkn_[iom;nl?nQo?7J1mSGe]GFf=_Ln]X1
f=Sje/WIh]l1gMgZfoWMnM_AgLWP`N;RiP7Tio;Ul^T1inOjiNWW^N_jk@7[jo;Y
lNfil;WblOCil/[d0O;bl_3im>[g0OGeh_?bm`7emO;cnOL7no_jn_WhmoORn@7g
mo;elOV1o>WlPOjao_go1?kmoO_jn_P7no_jnOSgmoKim?7inOKiookloOd1noSb
m_Wj0OgmoO`1no^2oP7lo?[j@O_cm__kchI>?c@c<b/O7b/[:RXY:BLW:B<V:RX^
;S8a<Bla<3<a=30g<c<a<c<e=R/[;S@f;b4F0QDZ<BDG6bP];Oh/Ob/[9c9>Gddl
?Slg=cHf<S4a;c0Z8AHO<TI:B4iMHE4g9aH;1`/C7be0FFa[JVUXIfETHV=QHF9U
IFUYKVmcLFiYI69VJVefOhJ6QH5oOGagLfi/HfQ/KV]ZJF]bLFmYHEeNGVieNWYm
PGmhPH1nOX24RHj8RHR6PgmnNgMgNWYhNWEbL6]aMgf0PhB6PHZFUXn4O7YlOh>6
S8nCU9VCU9RGSiBLXI^GTHb8QH>5QXR;SI:EUZ>MUXn<S8nAS8Z6Ph>5RHb?SHZ;
SHf8Q7eoPXF9Rhf@QFYLLH^?Q7aiPi2GUHj9PhEkLFUUI6IYKgR5QXF5SYN9VKWJ
l_[loOko1Okln_Wio<;nXO`5dX40P@210840P@210840P@210840P@210840P@21
0840lMX7f=OFeMKHfmcaf/WMbMoihOWOdN79i:7VfNVQjmW]l_01lO?cm07clM[`
^O;am?Wb/OBQm`Okno[jnOSgml7iPOcYo87n/Okno`;noOcgn`OmoOckn_[inOWe
lO[in?Wno?_nn^Wh0O[joO/1o?b2oPWmn?Ohn?_mo_oko?lWdH]VIFI]JVAWLg5c
M7EgMWMdJfU[KFmaLgAeMGIgN7UjNh5oOGUgMoieOg9/GeA>DUMZW;B<G55IGUiM
G5UFDe1CI8RLSXFAX:6KUi26OWMdL79SFV5gRi>CUJN[U7ERFEASIfaaOiBX];Vh
]kJe/k:d_;nn_ko0_kk1_kZg/JfXYJVX[KO4blg;dM;AcLW3`;bc_L?5`;fl_KZh
/ZZPWYnT^/O<bLgHf<oIOmKBc/g>dMC;c]?Fdlg7a<kBfMcMf]SBbL[Bf=cId/g8
c]GJf]WIf=WHf]cNh>;QgmWJfm?:cM[RhMgIemKGf>;QgmoPhnKWl>WQf]KFfM_G
eM;?cm3Be=SCc/k?clc8a<C6b<_>dM76Z9JR^lFl/JnkbM7@bL;1b/[7_k^o`l?4
3/W=a[jj_/>g^<?Ln_oologj0O_md?h1oOgbnj7llMX7f=OFeMKHfmchf_[KbMkP
gn[PnN;ih=7RbNG1in7V0>Wbj_3Yn^[Yk;W[n>gbk_7]l_01knockP7_km[`^O;a
m?Wbb?CbmOWdj?ORn?3gl_Sim`Okno[jnOSgmn3il_[anH7ljOb1o[7no_l2o_gl
o__jo0Ono_glno_jn_WflO_inOWno?_nnP3hl_Win07jn_gk0OclP_kiocomm_gk
n_[i_W51>CXo?3@f?c`k>cXj>CPj=3Df>CXm?T10@D53@dE5AdY9ATE3A4E6AdM2
>2dY;C=8NY1V<B8XoRao;Bd^;c0_>eUZFTaDGemFDTY4?CPf=SX^9Ba2EUmOHG=h
HD8_9R4`=3TnC65ePHJ5Q8>2P7mnOh21PXB5QXJ9RHJ3OWYhMWajOXRDViZIWIbI
UI2:Q81fOHJ7Q862QH61OGE]JfidS9RJTi>JUhfGUIBDUibRYIVKWinJThV3RXam
SY2@SHR6Q8^EWjJWXYjIWZ>TXIbJVIjOXJ>VZZb][:VZ[:JMWj^ZZ:BQWinQXZb[
Z:NXZZf`^KF]YZ:RYJNSXIjKVibNX:>NVIVJVYNCShnATiJIW9fHOF]gT9ZAQXB@
WZJUWYNCVYRAQh:4QXR8T9NFT92HXIVM[<W/oOkdnOoBo_3oXOcafPOHemKEe]SK
g?[J0MSHn]K9fN;O0MgMj]_igOWKdMg9h<7Rh^H1i>ObiO;Y0NOWn^GYikW[n^d1
jn_bjO7]^O2il_7dnO;:m07bl_;`nOCZm`7emN;cl_L1mOGbloWg1o_kn_[in?Og
h_T1moObmO7iPOcYo87n/Okno`GnoOcknOWjm`OinOSgm_KemOWalOKim?Wno?/3
n_[hm_;dnOP1n_[mn`7lo8;n0Ocln_XDlo_kn__k`70h;2db;bHW<B`Z:RPXoRHV
820T92PX;2/^;2l^<C0c<SDa<Bl^;c4d=cHb9ahI7BDlKXAK:1XQoBEo92@S8b4Y
AE=2<CM1?cLc<2`Y9RLX;B0E7314BTU;Fee69A870QDI7R<aAUYVJfYYJ6MUI69R
HF9SIVM[Jg1_L6eYIF9RJFY/MX27QH:7Q81lMFmXI5YRJViZJFa^KFe[HeaJGF1b
O7miNh>1Mh5oOGamPHJ;PXJ:RhImM6ecLgMlN7IcKfaUK7R4S92<RXF8S8Z6Og]j
P8:6R8f@U9FGTiJHThZ?VI^ET8R4P7mnR8V9S8nFVYbUWiN@S8b?THf;R8F5QXR;
THj9RHZ:Qh=oOh63QXV<ShU]FfN0RX5fM82>UYF>Qh>6PGU^IfIYJVaeOh20PXfE
SY:T`nWkooKno`Gno?[in_c2oZ7l1MN10840P@210840P@210840P@210840P@21
0840P@210?7J1mSGe]GFf=_LlM[9gLWOnN7igm7QbNBQi]WYXN_IkO;`0O7clo@1
lo7Jl;WblOCil[7dXOL7no_jn_WhmoO1nH7ljOb1o[7no_l4oOcjnOSin@OjnOWh
moKfmOWcjOKinoki0OSgi_H7n?Win__ko?b2oRkmn?Ohn__mo_ogooohooom_GAX
GF5VIVefKg5aM7AcMG9[JFY[KFi_L79cM7EgNOejAWUeLfm[JF]SEDI8I96cg?WR
S4M0Bd]IFEQGE59ADU=jTXV1Sj2TUHj6OGI`K6]fIU]QMXZCThbNX8IZHVU`Kg1]
L8>O/KBgo[Io]KBd][^m_;jo`;no`kni]:n/ZJVh/k:h`lS3_/o>c/W3^K:^/kk6
b<2k^[bf]K6[Y::TZKk=dLS;f][=dLo<bLS7b<S7c]GIfM;;a/c@e][LfmSEf]WM
hnKOe<_<cLoBe=OIf]kLgMoOh>7Pgm_MgM?9c]gTh]kJfM[Lg^?Rgml8h>CYjo;/
i^3Lo]Y0e]GCdM7BdmCHd/c:blc9a/O7a/K8blg>ajjJWK2m^[6a^lO>c<S5aLO=
bKni`LO6a<G5`Kjn`lFo^k_9jooomOgnn`7moM3n0Ogml_^Qo?7J1mSGe]GFf=_L
n=[jflWNh=oZh?WRnN3Ah/WU`NOQiP3Yl^[`jO[ZjNbijoS]l^kakO;`0No_lnh1
knoJl;WblOCil/Sdl_Gim>Sgh_S`mo;hnOL7no_jn_WhmoOPnO;jlOV1o>WlPOja
o_ko1Ogln_WhnO[j1o_jn_WhmoOfnOCYmoWko_T1n?Omm_;gnOH7n?Win__ko?b2
o_WoAOkco_c/no_]Z5=2=cTl>Se5>CTg=SDd<c<d=CHg>CXk?3ho@453ADI6@d=1
@40n?Ci4?S4V:dQeUl3Ma6XP5AhK:BT[;2gn<2PYCF9EB59OHU1;@c/e<c4a?S4V
;45EGemHJVeC=blf?C`m>Se@K7j1Q?j348:1PH1nOWn1Q8F6Qh^9QH1loWU7RHB3
RI>ET8ZHV9JARX1fLG=nRH^4Oh24OWimMW5_LgV@WYnBTIbIRhn>SXnBUIVJUi^Q
YJ:JSXR:SHj@T8j;RIFJX:Z`[JBLoYdYW9^JVY^SXjBVYjZ[[:b[[JjVW:2^[:VU
XZ6SYZR][:RWZ:^`];^h/ZbXoZI0XZ6OWIfNWj2SWINEUYNDTI:BTI6CUYRKVH=_
LXFBShJ6T9bSXIfJUiNJUHN0QHZ9QhV=SXnCVInNWZ2efO[nmOkjom;nl?nQo?7J
1mSGe]GFf=_Ln]X1f=Sje/WIh]l1gMgZfoWMnM_AgLWP`N;RiP7Tio;Ul^T1inOj
iNWW^N_jk@7[jo;YlNfil;WblOCil/[d0O;bl_3im>[g0OGeh_?bm`7emO;cnOL7
no_jn_WhmoORn@7gmo;elOV1o>WlPOjao_ko1Ogln_Wfmo[e1oKemOCcl_;anNoY
l_Wko_T5n?Ofm_Cdl_;imPOhnOWjno_lo8;n0Ocln_X/l?_kk?_kkZE<=b`_<2la
=bd/:BTV9B<R820Q8R@U9RLY:R//;S0a<Bl_<2h_oRdA=BhS5adjIhVdd[YQ6@lI
5bDUoRH[9bLT6CQ<?Bdf@D8c;RTS8B4S8c4S5Q`_@dY9@U9B>1XB5ahQ8QlR=E5S
IVWnJ7QWIVITHEmPHVIWJfabKfmZIfASIGMdLGMoPW]dPh1mN6mUFUEHHfe_JVEX
KFMYJ6ANGV9UMX:4N7V5PgEiN7MgN7YmP826S92=PgUaLW=fMgIdLFmfNh>?UYJ>
R8V7QX:0OG]lQHJ9Rhj@TiBGUIVJThV@W9fFTHV6oX@<RHZ9S8nGWJ2WXYbFT_j@
?hb;RHN7R8V;THf7QHJ7Q862PX61PhJ8RXUbGf5ePGmeMWn<TY6<RXN3QGm`IFU]
K6]_MWUmPhfBSi2E[=GhoOOno`7no_kj0?c2oZ7l1MJ10840P@210840P@210840
P@210840P@210840P@210?7J1mSGe]GFf=_LlM[9gLWOnN7igm7QbNBQi]WYXN_I
kO;`0O7clo@1lo7Jl;WblOCil[7dXOL7no_jn_WhmoO1nH7ljOb1o[7no_l2oO_i
moL7m_Kem??cl_;ilO7bnOGin0Ogm_Kelo;blNWe1oOgn?WjnoclP_h<oO[hn_[k
oOkoo_oon?ko4O:eU6mQI6EZLfa]Kg5aLW9_KOiZoF/SK6e^L79dMGM`LG=bKFQQ
Fe1CFfj@^nOoonjYGC@b>CM:Bd]:oTTXBSi_TXn9Tj2RTXj7OgYiNGYkJUiRMXVB
ThjMW81VJhFIRX=gMHf^^kGn]02eo[Hh^KRk^[bm_knna;ng/Zj][:jn]k>iaLS2
^lK9blS3^:fV^LC<bknf/[Fb/k:_ZZVZ[/7Be<S9fmc<o/d8c<[7a<;:c]GKo]lI
gM3Bem[Mgn3Nin3Mg^3Ldl[@d=;FfMcLfn?nhBCPgmoMh^3ShmS=dnCTh]kKf]gQ
i>7Og=_Mh^SZk>STh=_Ge=;DoM<ke=GEem79a/O8a/?;b/O5a/O:blNeXYfY]kZe
^;o6b/W8b/c0blVk]Ko7b<G0_;g2a/S6_l6n_M7`ooonoOd2o_ood_h1oOgbnj7l
lMX7f=OFeMKHfmchf_[KbMkPgn[PnN;ih=7RbNG1in7V0>Wbj_3Yn^[Yk;W[n>gb
k_7]l_01knockP7_km[`^O;am?Wbb?CbmOWdj?ORn?3gl_Sim`Okno[jnOSgmn3i
l_[anH7ljOb1o[7no_l2oO_io_Ojn0OgmoKem?CcloWblO?im_Wh2?Ofm_Gcl_;a
mO;fnOD7moOhnO[ko?b2o_Wo6Okjo_k`n?_kh9YcCSln?Ci3=cLe<S4_;S0eoSOm
>4li>S/m?d52@c/l?Shm>SLf;S<oEgZXeO3ieXho4@/=2QdN7b4T9RPX5d9RGE5G
H65?Bd@n>c`n@4<e:Be1E5iOFVUYCC<hDVIGD4A2FW^8P_j108;mPd]kO7eoPXB6
QXb9PgikNWanSHJ2R9:ESXB?TI6>Qga`JGV4Shj3NWUmNWanNgMfNWjCXj:BSifK
RX^<Si:DUIFDVYjRYjRWXYn>Si6BoY<9TZ:QX:FZZZ>KXOfP0YnMW?bXoZTP[k2c
]:^PYKF/ZJFSXZJ[[Z^YYJ>UZJnc]KB`[:NSX9jPoIljX:6QXYbDTI:CTHjFUI:@
TI:EV9R8M71kRXb8RY:HWI^KW9n?V9F4Nh>:R8F2PXJ?UiZLVZ2PYKcRn_gno_ko
d?k`oj7llMX7f=OFeMKHfmcjfP7Hf?[FbMWRg`7MgN[KnMgifm7MbN31h^;V0NCW
l^Gbj@7Wio[UjNNijo[]0N_[l^WakKW`^O;am?Wbb_@1l_;bl?Wdj_L1mOGRlo;g
0OGel_?im`Okno[jnOSgmn;i0OOgl_GanH7ljOb1o[7no_l5oO_imoGen_<7l_;a
l>o_k^kikO7^nO7in0Sgm_Kelo;bko?blOWe1oOgn?WjnoclP_h1o?cjnP_gno_^
mo_kgY=ZACKn=@Ti;bdZ:BLV8b4ToR;m8dlT9BHX:R`];R//<30_:bTV8RHcBFfJ
an;^c8Dg2`H:1aXK71dN824N22m>ASPkA4<d<2XX:BX`=3HW6Ad_@TU9A55><QHK
<dLl=BTW?f1]IoiV06OnJ3]WGUeNH6AVJf]cKfeXIVEVJWagLGMoPWU_NWYiMVeR
E4eMJ79aIf1NI6=WJ6IRHfIXNHN7N7N6QGAeMWSnNTYiNX>8SI:CT8f8MWEhNGQi
NGR3PX>:T9>=Qhf:RHJ5PWimRX^=SHn?TI6JVYnPV8fEXifFTHZ7QhV:QhN6R8bE
W9nQWYZFTHf:R8[mRCZ:Rhb@S8B1PX>1OXJ5PX21PXF7QWETGF]gO7EjOhR:RhR<
S7j5P6mSIfe/JVUZLGb7SHj:TIFK]moho_ko0Okno_X0o<;nXO`5e840P@210840
P@210840P@210840P@210840P@210840lMX7f=OFeMKHfmcaf/WMbMoihOWOdN79
i:7VfNVQjmW]l_01lO?cm07clM[`^O;am?Wb/OBQm`Okno[jnOSgml7iPOcYo87n
/Okno`Cmn_Sgm_Wg1_Cdlo;al?3XkoWdnOH7mOGdl_7`knkYm0Ofm_Ohn__lo8;n
2?gjn?[jno_mo_Wo4oW7RFURH6AYJ6U]KFi^KFa]JVUYoFPDIFIXJVa^L75ZJVi^
JF1ID4QLQkc[o_l8oJ]F=3Pk=cD^oRon<3Db<FNDVI:HXInFThj:QXR;SGe]H6=f
RI:BVJJPP6MbUK;5]IZ<W;NjZ[:b/kFf]kRk][Vi^kcn_Wo4_kNa[Zj_/KRb[kW6
cLW1`lS;cLNl[jNob];>_[6/[K2b];>_[Jja`]GFalSLgLc@dM?CdLc7a<g@dmWP
j>oddmGGfmkSi^KTfm;@e=GAc=;Cf=kSi>3Ki^CSh^3Ng]_Vi>SXg=7Ij]SFdLk?
dmSKg]cIf=[OiNWRgmkJeM3:adOBd]?Ce=GFemK@b<C5aL?1c/c8aLC5b<W5^:JL
Y;:i][g0aLG6algB^LK6]k6nb<K5_kNja<[;b;_6a[Zog_goooknoOknoooBoP7m
oO;kXOcafPOHemKEe]SKg?SJn]_9g^3Oj^3ih_WPdN;9iL7WhNH0jO;Zl>Wjj^W/
^N_hkO;^lNgbl07_ko?^0No_f_2il_7dnO;8m?;enOCXmn;hl?Obn?Wg1o_kn_[i
n?Ogh?Wbn_7iPOcYo87n/Okno`Gmn_Sgm_Ojn0KemOCcl_7aj?3imOWf2?Gem?;a
l>o^m?;enO@7m_Kgn?[ko?b2o_Oo6_kmn_[moO_T[6i<@Cdk?SLg=38_;Bd^>3Xi
>OdhOcDf>3Xl?T10=STl?Sdh<c0ZA76ZgOWlmnbG?ALG5@h900431PX=3a0:?6EW
G5mQGUEAC4U9CE5EB3P[;T5DGUiULVe==3mROi:2IeUYQ8MgOgn0PX>4QHEiNWan
PH>5QXb9PgekNgn1Qh5nQY>HTXZ:SY6ARgibJWn:UI62MG=e>gQlP7mlNWj1U:JT
THjNW8Z>T9FIViZHUYnPXjJ//[FhTi>DUINIVYbRW9FGWZ>QWJ>SYZRZYj6LZj^Z
ZOjXGjNc];Ri[jB[^j2MV9JGW::UZ:JRX::V[;:[ZjZVXIbFTijNWinPXJ:SXI^C
Si2@SXbIUi>@Si2CUYJ;MfmeQHZ9SY>FV9NJWZ>:UI>0Mh28QXEoNh:?VI^JTZ6U
W:K<l_kmc?k`oj7llMX7f=OFeMKHfmcjfP7Hf?[FbMWRg`7MgN[KnMgifm7MbN31
h^;V0NCWl^Gbj@7Wio[UjNNijo[]0N_[l^WakKW`^O;am?Wbb_@1l_;bl?Wdj_L1
mOGRlo;g0OGel_?im`Okno[jnOSgmn;i0OOgl_GanH7ljOb1o[7no_l5oO[hmoCe
n_<6l?3_k^g/k>S[nO3imPSemOCblO3_k?;bl?Wd1oKfmoSjnoclP_h1o?cjnQ_k
no[gn?_kn]nUIdHj=cDg<S0];2PW92<X9RDUoBAo8B8T9RPZ;2lX:c4b<R`X8b0h
IYkBkO3[hXhf4A8B30P00@841`T:1`0[DE14A4I2>CLd<cLmADPj:Q/N;d99B4mJ
DS8G8T=PMfM<?TiYK5aTI6EWJ6UZJEaKGEmSIFY[Lfm]IfIVJFefLVeeP8InMGIh
NGUaIEI>HfihM6IIF5YoGfAZJFMUJ6]jRXUgMXN6M7QjOX61OgalQhZ=TIJJWj1j
NGYkNgj0PH9mN7b4S8^9Shf?SXn:PWf=SXn>Shj@SijNY:FLTI^YTHZ4OGamP864
Q8>5RI:IWYNEU92;QX1mR8R9RHZ;S8j?Rh=oP81nO8V7Ph1oP8>5Q7QUG6=bN7HO
O824QHF7S95jQ81[HFM]JVYTHf]mR8f;P8nFTIo8l?gmo`Cno?[jo<;nXO`6;840
P@210840P@210840P@210840P@210840P@210840l=X6e];Df=cKfOWJ^Mg1gnWQ
lNCihLWT^NKijO7VbNW1joW]nN_IkO;`0O7clo@1lo7Jl?WbnO31lZWdjOOim;Wg
nOWimkWiTOcio_7ljOkio87nfOkkookn3Ogln_SgmOGgm_Kem??cn?;ikOWYlN_a
l_W]1^_[k>g^knonl0Gal_?cm?Chn@Gjn__loOgho_WlV_h1oO_nnPCknogno_Wo
7?cHZX5VHfQOHVU^L6m/IfYUHf9QHVAUEEMKGf9SoV@;Kg=WDdiPL9:fhOCioOmo
]e`b<c/j=S<`;B`[:24L=3n=_9N6Wj2QWIJASY:GVWUPF6]gMXFOT9b@LFb9XjJU
WY^T/[^i/[bh][Nj^[Ne_<2o^kNj`LS2]k:e]:j_^;Rl`<2l^kboaLgDc;Z^[;34
bLW3^;2][kFd/:bXZ[2gal:n`<G;c<cDem_MgMSCcmEodMGRiN7QjLgAeM[Oi>OV
h^3NfmWFe=?=dmWLfmcOh^3Lf]WIfmoPnNSJemcJbkgLf]OHfmcIeM?FfmoOg=SD
fmcOg=G@d=7GeM;@d=?GfM?<a/K:b/FnalS9b/_=c/g9^:RRZk:e/KRi_/;8c=7B
b/S5`[fj]kJe]kW0alkFfMH>`kVob=?]ooolnOkoookld_h1oOgbnk7llOW`fPKF
d]CHg=_InMX0gL;NnMgXgm[PjN;aiOWRbNG1ioWVnNWaiP3Yl^[`jN[ZnNc9joW]
nN_hkO;^lNgbl07_ko?^0No_f_3il_W``O:hm?;ejOOim03gh_S`mo;hnOOinOWg
j?Wbn^7iTOcio_7ljOkio87nfOkkookn1_gln_SgmOGnm`?fmOCdn??ik_WZlNca
lP3]n^h?k>c]k^o`l?7`l?7blo?dm?Si1O[jnocmoOSnnObJo_Oo0OknoOeono[W
`i9UBD13<cDf>CHd;bhk>SPg=SLi>RX/<3@g>3Ti=D17?2d/?eEiY=3Wl?Skn?ZU
AALD614:1@8000<2000<5V2<HdiRH5mKEE=CF5mTA2/S=T91DF]LJ5dn>EI`Lg9[
J75oR8IoRHF3Q8N7Q7moPH9nO7n8T8Z1OX61Ngm5R8F8SH^7PhF6Ri>HSWa^K725
RXb6OGEdMgenO7QfN827VI><RX^=RhZBUYfSYjJTXJNSYJnaZjV_Si6BU9RJWInP
XJ6RXojTMijSYjJRWj2SYJ>QX:6UZJc6^:ZX[jfMSZBQWZ2SYJ>OWJ2TYjNSWifT
Z:^XXIbLWJ>QWYbLWj>UWYNATIFET8VBTiBEUYRIVYV9N7=kPhF2R8Z>TiRMXJ>J
Ui:;PgagM7AeNhB>VJ>XYiRBWZbog_cmn_Wno_omnm;nl?nao?7il=X6e];Df=cK
fO[J0MSK`]WigN[O0MgMf]_YgO7PnMg9h<7RnNKijO;V0NCWl^Gbj@7Win[UnNO9
joW]nN_jk@7[jo;YlNfil?WbnO31l[[d0O;bl_3Ymo[d0O;eh_?bm`7emO;cnOOi
nOWgj_T1moObmN7iTOcio_7ljOkio87nfOkkookn3Ogln_SgmO?el_;al>o_n>ki
jOWUlNOblP7`jo[Y3nOWj>WZjn_/l?3al_?cm?Chn@Gjn__loOgho_WlV_h1o?cc
nSgin>BnSV55?3d`<38e<S0/9b/W9B@S92HW5aTM8B@U9RP[>3hc928fBW:Jb=kW
k_?_lI/m40lD3`T50P000Od0EPA=MTdeATE5@Cln@dYBF3HM4bH`;caEAU128a`i
DEAGD4eFI6e[I6iZJ6U/K6USHV9SGeiQKGEaIfQ[K6IYM7AjO7]eLW5bMgf0Mf=E
DEAVJfeWGeMGG?iTOf1OHFU`OgMaL7=fMGAlP8J;SH^8Qhn<SiZKTi:GMWIhNWao
PX>0PXB7RHf>T8Z=T8b7PX64QhJ6QHR;TIBaXYJDW9Z=O9F>RXN8QX5kNGj5S8j?
S8V@TYFBRhJ6Qhf;R8J6RHf@S8N1PHF5P7V2PhB5QXR9RHEeI5mWKg5^M7Ij9Gn4
RHfAS8V1MfmUG5YHFf9/NhNBUi>5PHnQ^=_koogkooomnOOl`_jao?7i1S610840
P@210840P@210840P@210840P@210840P@210?3J1]KBe=SLfmWif[WM`MoYhOWS
nNCihLWT^NKijO7VbNW1joW]nN_IkO;`0O7clo@1lo7Jl?WbnO31lZWdjOOim;Wg
nOWimkWiTOcio_7ljOkio87nfOkloa;no_gmo?_in?Kem?KfmOCcl_;anO3ikOWY
lN_al?W]1N_[k>c]k_k_1_3`lO;cm?Cgn@GjnocloOgio_WlV_h1oO_nnP7knokm
o?kmobOli<6KOFiFFEiPIVY^K5EBDe=DDeACHEmPGf1PHF1XHeQ=DgBVc]_bo?mo
o_fjJdLn>RdU>S@^:Rd^;Rd^=gf^ThBGV9RGU9>CUIJINVMSLGIbOiRW/:9oL86A
T9bMXZ^e^KJb][>b]KZl^[Vn`;fk^kk2a/2f/;Bc[Znh_L34`[nl_/75cM36^:j^
/lS:al2e[jja]kJb[ZZ//[W9aL?6cMGHemSJg]oOfmI9dmG?d]cPg=oWdmGJgN;U
jNSQgmgJf=GCd/kCfM_JfmoQh]kKf=OGfMW]h]WGf]WAbMkKf=WMg]_HfM_Oh^;N
f]KJfmgJdlo?d=Gne3[Eem[KeLk8alW8`kk7b<W:blc=cLZm/:Z//kNi^[bo`lO;
cm37aL>o^[Nd/[^l_L78c]CGe/k:b/O9i?ko0?_mom7n0Ogml_^ao?7il=X6e];D
f=cKfOWJ0=g2g_WMj=oJh>WRnNCiiOWRbNG1ioWVnNWaiP3Yl^[`jN[ZnNc9joW]
nN_hkO;^lNgbl07_ko?^0No_f_3il_W``O:hm?;ejOOim03gh_S`mo;hnOOinOWg
j?Wbn^7iTOcio_7ljOkio87nfOkloa;no_gmo?_in?Kem?Kgm_Gdlo?bnO7ik_WZ
lNcal03]n^h?k>c]kNk_l?3_l?3al_?dm?Oi1O[ko?cmoOWnnObJo_;oOokmnOGZ
d:b3HDlc<C8c=CLh>b/];2h];Rd^>SXi>STk>SY0?3<[<UN=]lSSnogko?gil:QG
;20E100:10000@D71PP@DWmOC5]KF5MFEUQMH6=5<Rhl@Ce;I7=lKd`mCUiMJFY_
N8:6Pgn3P7n2QhV7Ph61P7j0PhV>R81lP81kAWn8RXb?SHN4QHN;T9:8N6i^LhV;
Rh=jM7EjOh1oNWQjPXZLUY6@TiNGUIJIX:FYZJNUZJ:T[:jXZJnGV9RJWIjOXInP
X:6RoZ<`Wj>WYJ6NX::WYJ:OWj6SYKZbZJR][:>JYZ:OXJFWYJ:SYJRZZZFQWj>W
ZJJOVi^LXOjP?j6SYZNPVI>BU9>>RI:CU9FFUiRHUhf0NWb3QhV:S8nCUi^OWiNE
ShN0NGA`N7UmPh^EW::SWYnUYk3Am?cjnOgnoP3md_k`ok7llOW`fPKFd]CHg=_I
n]X1f=_2fOWMj]l1gMgJfnWMnMoih?WMbN31h_WVnNWbiP7Tio;Ul^T1inOZiOWW
bN_ikOW[n^d1jn_bjO7]^O3il_W``O:jm07bl_;`jOOjm07bmN;cl_L1mOGbloWg
nOWimn[i0OOgl_GQnI7lnOkao>WnnOb1o]Wno?lBo_kmoOcknOSfmO;dl_7`knk^
kOW/nNWiiO7Wl_01k^_jj@oWinSXjN[[jno`l?7bloCdmoT5n__lo?gmnOkio9[n
0Ocll_XimoGXcjV1GT`a;bl`<C@f=QlK7A`N71hL:bPZ:2XY:bdh=B/R:dn6[l;L
mOKemOSciia<8aP?00080_h00@42oP1o@F]9<d4o?Ci1@dQ@E5Lg91h/;b/fCUeT
E34P<ClnCTmDGFM[J6AXIFAWK6i/IfARHEmRIFicKfIVJV]VJGAiOWmmMW=bLgMk
Ng5OEE=GJVYYI5YFEeaTIVARHF=[L7mjMWIkP85oP8>9SHn>Rh^@RhfFUi2AUWel
OWn0PXB5Oh4fPhJ8S8f?Rhf@RhJ1PH>9R8N4QXN;SJFLUIBJVI>8Uhn;R8Z8Pgio
PhV?TI6>RhnATi29QHF6Roj:?X^=T9:>RH>2Q8=nNH:3Q8F6QhR8Q7M/I6Q]Lg=f
MW]mPhF;SXV9PGI/HU]FGEiRK7R2Ri2>R8bEW:W=m?ono?ko0Ock`Ojao?7i1Qn1
0840P@210840P@210840P@210840P@210840P@210?3J1]KBe=SLfmWif[WM`MoY
hOWSnNCihLWT^NKijO7VbNW1joW]nN_IkO;`0O7clo@1lo7Jl?WbnO31lZWdjOOi
m;WgnOWimkWiTOcio_7ljOkio87nfOkmo`7noOkl3__jn?Kelo?em?Ccl_7`l?W^
nNcijO7ZlNgik0KZj^_/kNk^o^l5l?7al_?cn?P5nOWjnocln?gio9[n0?ghno_m
o?l8nmZcVXR1Mf]ToV4FEUQMGf9PGeaPG5QBDE1BDT5<HWfOaNclogoin?_kaIie
IVIODde4?2lY:BX[:BX`JIV@Q8nDT9>GVIZIUYAiL71iLfUdS9^VWh=fPH^9SIVX
/kFb[jj_[Znd^kjk^[jm^KZm`L2o_[>^/k:^[kW4al_7`[k0`lK:b<2d[[:ic<[3
^[6_/KBh^;B`[K2f_Lc:bLoHh>?SfmgOh7oPg=SFeLk>e]WFg>KKgN3Ri^OXj>7O
gM[HeM?Bcm?Hf]SIg^7QgM[Ge=?Cd]kKf]WGemKFgmgJg>3QgmcOhN?ThmoKem[J
fmOAcLk@d=;Ef=[Kg=cHd/_8alK2_/S8bLW:bl_<alBm]:nb^l?0`L?6bL_=cL[7
aKnk]kFca<72`P_5b/oBdmKIdlG0eNoiom;n0Ogml_^ao?7il=X6e];Df=cKfOWJ
0=g2g_WMj=oJh>WRnNCiiOWRbNG1ioWVnNWaiP3Yl^[`jN[ZnNc9joW]nN_hkO;^
lNgbl07_ko?^0No_f_3il_W``O:hm?;ejOOim03gh_S`mo;hnOOinOWgj?Wbn^7i
TOcio_7ljOkio87nfOkmo`7noOkl1__jn?Kelo?nm@Cdlo;alOW_nNgij_7[lNd0
k?[]3n_[k>g^kno`kno`lO7blo?hn0GinO[ko?choOWlV_kao`7nmokk=N_8WX9/
HeE8?STh>S@h>cm0@3dl?S`f<Rl`<38S;dERQ[7IloOloOkemo[f^HaOBdDh:1dC
2O`0O`422Ci/GDiEEU9EFEiPHF1P@c/kA3hd@5QWLVa@@diHEUYVMH22OgakO7]l
PHR;R8B1OWamPXJ7QhImNWmoNgn9TI:CShV5QHV9S8YoLVa`N8f;QgifM7QmPH:1
OG]nQhjOViNIWZ:RXIVLXJJZZZVXZJ6QZ:VTYZjOX9jOXJ:Q1J>OX:2QX_jS4J2S
YZBOW9nRYZBQWYbMWIj[ZofZHJRWYjBQY:RZZJJYZjb/ZjJRX:>VYj>MVIZLW9jQ
Y:JWZ:RSWIJCTY6=RI>CU9BEUYJGU9::PWb0R96=Si2DUYVJWIZGTHZ0NG=`OWio
PXN=U9VMXZVXXJ?0goOjno_lo_kod_k`ok7llOW`fPKFd]CHg=_In]X1f=_2fOWM
j]l1gMgJfnWMnMoih?WMbN31h_WVnNWbiP7Tio;Ul^T1inOZiOWWbN_ikOW[n^d1
jn_bjO7]^O3il_W``O:jm07bl_;`jOOjm07bmN;cl_L1mOGbloWgnOWimn[i0OOg
l_GQnI7lnOkao>WnnOb1o]WnoOl1o_gno0kkn_SfmO?alo3`knk]k>cij_WXnNGa
i_;]0N_Zn^P?i^KWj>WZj^__ko3alO;cloSh1OWin__lo?SmnObJoP7lo?;j>OSm
no_[b9f0Jf5CAS/g=SDZ:c4b=S<c;c@_;2DU8bHW6bToFh6Zdncdn?[jl_?hlZen
DT0l<B8I3`Ki07H]FDPf?Cdi?4A<DUAFECL]:c@/8R]2DEYA=BHa>CLoBeYUIfAQ
H65PHFI]L6eXI5mMGVAXK6a]HfAYJVIYMH24Q81hM7=eMWMcJEYDEUa/J6=LE5AJ
Gf=VIV9RIFedPWmlOhJ;S8^3QXZ>T8n=SY2:RY6BRhjEQOf45HF5QWn1PhJ8S8f?
S8f?RXAoP8>8QhKnPfV5QYJEUYJGUiREV96=Rhf;Qh:5RHfATY:?S8n@THf7PhB6
QXR;SY2ATY>ASHJ3PX5mNH>3Q8B5QXJ5Og]eJfMYLgYhN7]mPH:5RHj=Q7Y^I5]F
I6=UJG9jPXJ5S9FGUI^kgoSlooomoogm`Ojao?7i1Q>10840P@210840P@210840
P@210840P@210840P@210?3J1]KBe=SLfmWif[WM`MoYhOWRnNCihLWT^NKijO7V
bNW1joW]nN_IkO;`0O7clo@1lo7Jl?WbnO31lZWdjOOim;WgnOWimkWiTOcio_7l
jOkio87nfOhGooknoOckno[jnOSfm??blO?cl_7`kno^lN_IjOW[1^WYj^_/kNgn
kPG_l?7al_;hm`Chn?WjnnolV_h1oOggn`Cjno[koO_o7^cM/ZJCOVeWIFI_M7Z0
PX1mNV]WH5YHFEaMLXN]eOKnogokooofmO_oohj0NXB>RH60HUY<A3lh<RX[;UJ7
UHj>U9>HX:>SVY6;MGAiNViQJGf8UIB2MWYnNhBH/;Ze[:V[[Zj_];Zk]kFh]k>g
_L2k][^a[K>c/;:nblg>bL?0`/O8al>i/Jng_/g7_;>][k>g^[Vf/jnc^L7Bd=3F
gNCUi07Kg?kNF]_HeM?;bm;DdMORgMoRh^?Ui^GPg]cIemCBdM7DemSEemcPf]OF
eMCCdm;Ff]kKe=;Fg>7Ng=kSiN;Oh^?Thn7MfMKKf][Eclc>dLS<dMOJf]WHfmK?
bLG3`L3nb?c9;<;5a;V^[K[7`lC5a/S:blW>blO3`;bj^/[8aL;2a/[<d=CGdLG2
bmOeo_ooo?godoh1oOgbnk7llOW`fPKFd]CHg=_InMX0gL;NnMgXgm[PjN;ihoWU
nN;9iL7WnNKijO7V0>Wbj_3Yj^[ik<W[nNgijoS]l^kakO;`0No_lnh1knoJl?Wb
nO31l[Sdl_GYmoWd0?ORn?3gl_SimoWinOOXnO;jhOVAo?WnlOcYo_WlPOkIoQOo
o_kmo?_kn_[in?Kdlo;aloCcl_7`l>oak>WZlNT0jo[/3n[Zjnc]k^k_k^k_l?7a
l_;hm`Chn?WjnnolV_k`ogoim_Kkno7Lbj2BNfEDBdU:E5UOIFMUHUm@C4Do?Ci1
A5idV/CTm_SflO[jl_7io_^2Kf=XK65ECRdS5`l:1P400`T/FV9GE5QEG6=XJFAL
EcloA4Di;3E9E65QCd=7BdQAIGf7PWUfN7]kO867R8AoNgQfNX:5PWj3NgUoP7f2
RbbFV9JARXN7RXV9PWQ_KGAkS8R0Mg9dNh23Q8>0OH6:TZFQWZ2SYZBRVI^PY:Sm
ZA>QWZFVXZ>/Y:>RXJ2PWj2NWinPXOfR?ZBUXYbJWJ6OWYfLW9fMWZ>Z[ZbWYJR]
ZJFSYZ^^[:V/[Jf[ZJBPWjBVYZ6KV9ZMU9RMXjJVYJBVXIZDT8j<RojCo9@`Si>B
QgakR9FATY>DUYRIVIjKUHj5OWQdQ89oOh68SI:FW:>RWJ6baNWeoO[hoOkooM?n
l?nao?7il=X6e];Df=cKfO[J0MSK`]WigN[O0MgMf]_YgOWNnN3igLWP`N;ii_WY
l^H1i>ObiO;Y0NOWj^GiilW[nNgijo[]0N_[l^WakKW`nO;il<7b^_@1l_;bl>Wg
n_@1l_GRlo;g0OGel_?imoWinOOZn@7gmo;ehOVAo?WnlOcYo_WlPOkIoQOoo_km
o?_kn_[in?Kdlo;_lNo^kNc[jn[ainWUl^T1inWji`oUiNKWj>WYj^k^ko3alO;b
n?L4n?Sin___o9[n0OclloXmo?_in_cmlMg;WY5iHE18ATI=D5QLH5aKETU3?SHf
=CXmEfjD_N3amO;_n?[al_[on7AMDeYPEda79ahA2@Cl07TLAde2?3hnA51FFeQD
C3<a=3DW6R0c?TU6=2HZ;2TfBV9/IeiKGF1PHFI/KFUSGUUGFfAWIf=ZHF=YJfQ/
N8J:Qh9iMWEgMgA/HUMEFV1/IEaCD59JHFEUIVERJ71hR8F3QX^?SXb3QHV<SXj=
SY29Qhj>R8^BRHN7QOf31Wj0PXF7RhcmSQn8PGenPX61PX63PhF6SYBJV9BBV9^J
TXn=T8n:QHR;S_j@0Hf;oY0DRhF2Q8MnPXN=T92?SiBARXB0OWakoX?mQ322NWak
L6ETLGijNgamOh62QI:ARX1eJF1KJVQVIF]cNWinPhf@TIR]`n_hookio_gm`Oja
o?7i1R210840P@210840P@210840P@210840P@210840P@210?3J1]KBe=SLfmWi
f[WM`MoQhOWTnN79i;WVnNWai/WY`N_ikOW[fNgbl07alo?d0O?af_3il_W``O:Y
m>WgnOBimoWinONinI7lnOkao>WnnOb1o]Wn5oglo?_jnOWhn?Ofm??al>oalO3_
k^g]k?7ZnNWaj?7WnNX6j>SYj^_/k?k]1Nk_l?3alOSf1?Ogn?Wjmo_io9[n0Ogm
o?_lnPShn_Sjnoolmo[ko`Okl^g_m_ccn?_o2okkm_;amO[knOCdnogoK_KmoO[n
ooonOgYoRi:8OgeoO7I`JemBAC<dBWROWI>KVJ2YZjJIRH1aM7UfJEiTLhbGV8Yj
LVm[SZBla;^`[[6a/;6e^;N`[:na/[Ji^[F`^k6^];Jc]/;?d]7;aL;7bl[8`KNb
/[^oaknbZjZ`]OjiKKJc/KFk`mGCdmSMhN3MfM[JfMWGeM?BbL[Ce=3Dg]_Mgn3P
gn7PgmgKf=KCdM3BeMKEdmGKgm7@d]GFemSFe]_Qfm7=d]_Pg]cOi>KThN;QhN3M
f]SEgMcJeLk<cm?3alcBeMGDdm_HdLW3`L;4o<SnaaBnaLJl[ZbialK6alS9b/_:
b/O4`Kon_1C=bLG1_l?8c=3?blO9b/Noh_Oooo[mom?n0Ogml_^ao?7il=X6e];D
f=cKfOWJ0=g2g_WMj=oJh>7RnNGih/WU`NOii_WYlNH0jO;Zl>WZj_W/bN_ikOW[
n>gbk_7]l_01knockP7_km[`nO;il<7b^?CbmNWgnO@0mn;hl?Obn?WgnOWimnSi
l_[QnI7lnOkao>WnnOb1o]Wn5oglo?_jnOWhn?Ofm??al>oal_7`knk^kO7[nN[a
jO7W0>[jj`oYjN[[k>g]k^g]k^o`l?7an?H4moOhnO[gnoWlV_k`ogonmNganOck
mockl>COh^W]h>?Zl?;`kN[Yi^7Mg>3UjNc[jo;ko?gll?Oim_WmoOIaJ6E^KUi?
B4I1>cLb:1dE2`hPCFmYFf5LHfabKV=DBc/oA44d:C0oF6=UEdLo?3QKLHVAR7ek
OWimOX:5Q7efLW9eNGioO7R3NgZ0Ph26SdBJVYNARXN:SX^7OgE^KWElQh5fKg1e
OH>2Q8>0P8><U:RTXJ:SXinKUiVLWj>UYZNXXJ2VYZ6PZ::QWinMW9bKWIjNWj3n
XCnSYJBOVYRLX9JGVIbNXJ:RXj^a[:BPY:bXYJ>W[:n^Zjb[ZZRUXInNYZRVXIZH
Vin?TiRNXJ6PWjJSW9B>S8f?o9?nTS2:TI:8NWR5Ti:BTiBEUYNGVYJBS8AmN7J5
PWekOH:9SY:CUINOZ:^/e>cmnOKlo_kmdok`ok7llOW`fPKFd]CHg=_In]X1f=_2
fOWMj]l1gMgJfn7MnN3igLWP`N;ii_WYl^H1i>ObiO;Y0NOWj^GiilW[nNgijo[]
0N_[l^WakKW`nO;il<7b^_@1l_;bl>Wgn_@1l_GRlo;g0OGel_?imoWinOOZn@7g
mo;ehOVAo?WnlOcYo_WlPOkIoQOmo?ckn_Win?Sgm_CclO3]kng/jn[YjNSai_WU
lNCbi`7Uj?[V3nCTiNKWj>SYkNg^ko3`lO7hmPCgmoSin_OknObJoP7lo??jOoco
o?Gfo_oon?_kk^7Lg>?Xg=kWjno[j^GVhMkHfM_RiNKTi>_fn__jl?OjmogoooAT
E5ANH595@3lk=C0[8AD;0@4B?5]CA4U7CUUQHEM<@bla=34R5a/Y@T]:?2XR7AU0
EVifKF9PHf=RHfMZJF9JEE=FFV1QHEeZHFAZKV]`Ogb:SHV3NWMhNgUcJEmGEeaQ
I5aABT]CG65SIFASHVQ`N8^8QXR;S8V5PH>5QhV:RXb?R8R?SXN8SXN5Q8>0Ogmn
OGn1Q8J:Rhf?Shf5Og]mPGQjOX65QhZ:SYFMV96=U9ZITXn>TI2<QhR9Rhf<SHb:
TY:@RhB2QHUiOH:8Rh^:28ZDThb4OWamOob38H:2P7AiNW1RH6ekNWYkO7enOhB>
ShUnM6]QGFaVI69WKWOnN@emPi6NYjSDl?ommogool7n/Ocan@HIP@210840P@21
0840P@210840P@210840P@210840P@3`fPKFd]CHg=_InMZigL7OjN7ih?WTnN79
i;WVnNWai/WY`N_ikOW[fNgbl07alo?d0O?af_3il_W``O:Ym>WgnOBimoWinONi
nI7lnOkao>WnnOb1o]Wn5O_kn_WhmoOfm_Gdlo7_k^g_knk]k>cgjoWZnNWQioWZ
1^OXj>WZjn_nk0G]k^o`l?7hm@Cfm_OhnOOjnObJoP7moOcko_[kn03jn_l:o_ok
m_?en_oonOk`o`7lo_koOokoookooo;SNg=bNWifKg=lOGinOGEWF3hk?g2^/9bU
Vj6XZjBBOg=^LWA`J6AZLWj:U9B=R8R:Y;C5bL2f]KR`[k6e]kB/YjJ`]k^g];6a
^k:_]kZh^lS>dLo9a<?9clo9`KVe][bm_;>WYJVa][Rg]kFb/;Fla=GCdmSMgmcH
K]WIf=OGeMGCd<[=eMSAdMSFem[Lg=gOg=gLf]OEd]3?e=KFdm3BfMk=cM7Ff=[J
fMSKgm[AcM3Gg]gKg^?ViN;Qh=oMg=_Jf>7Og=K@c];GaLO:cLo@dM3Jf=;:`/75
b/W8b<O6a/G5_lC5_K6^^Ok58/K8bL[;bl;0_[fm_;fmcLW2_kk3b/oDdLW5b]77
]<[[ooohoOoCoP7moO;k/OcanO3J1]KBe=SLfmWifP3M`]kigNSOf^3Yh_WQnNGi
h/WU`NOii_WYlNH0jO;Zl>WZj_W/bN_ikOW[n>gbk_7]l_01knockP7_km[`nO;i
l<7b^?CbmNWgnO@0mn;hl?Obn?WgnOWimnSil_[QnI7lnOkao>WnnOb1o]Wn5O_k
n_WhmoOfm_Gdlo7_k^g_l>o^kNggk?W[nN[aj?7W0>[jj`oXjNWZjnc/kNc/kNk_
l?3an?D4m_Kgn?Wgn_WlV_k`ogono?[koOgln__gl_3bmoknk^kbm_OgmO?em?;a
l_Gio?koo?Wko?gmn_glnO_lkMU[GeMKFD/n>T0n?d91>bhV5QLHAGilHf]NI6eb
K5i=@CXm?c/c;cHnBUIQHEYEEEMaPI:FSH>2QGelOX:4PGUaJG5jOWaiN7V3O7^3
QhF;UDBIVIF?RHR<T8j8OgMaLWIjO7E[JFmgOX:0PX9oOhB=UJRTXJ:SXI^FUiRJ
WJ6SYZNVXZ>[ZZ:OYIjNWIbKVYZIW9fMWYonX4jUYZBMUiFJWi:DV9fPY:BUYJ^_
ZjBPXZRVY::VZjn_[:^ZZ:FTXZ6QZZ^XXYbJWZ>ATiJIVibMW:FSWIF=S92EU9>C
TY6AT92;T969OGZ5oY4VTYBEUYNHTXn<Qh9mNGN3OgYgNX69SYBDSi:O[JZO^^7k
nOCmo_kmdok`ok7llOW`fPKFd]CHg=_In]X1f=_2fOWMj]l1gMgJfnWMnMcih?WM
bN31h_WVnNWbiP7Tio;Ul^T1inOZiOWWbN_ikOW[n^d1jn_bjO7]^O3il_W``O:j
m07bl_;`jOOjm07bmN;cl_L1mOGbloWgnOWimn[i0OOgl_GQnI7lnOkao>WnnOb1
o]Wn5O_kn_WhmoOfm_Gdlo7_k^_]jn[Yj>SgioWVnNGaho;W0NGXn^H?hnCTiNKW
inS/k>g^ko3`lOSe1?KfmoSimo[io9[n0OclloX0o?[o8O_lm^o[kO3gn>c^l_Kg
moGcmOCblO;enO[hn?Gdm_Wlo__logodfUa7@TM7>c0_=SDf>3L`8a/:2@TdJVM?
EDUAFf5ODd@h;Bl_:b4M8BPd?TI6?CPf>5IVMg]bJ6MZHV5SIfUVGUE<DU]OGU]M
GVYRIFebL7F2RHb7PGUhNWilM6UQFU]MGeU@ATA:DU]PHF9SH65VLGV;R8J8RhZ5
P862PhF7R0f:S8f9Ri>BR8J:Ph61P?imEgalOX23QHV:S96@SH=lN7^0M7MmPXN:
S8f@UI^GTHfBUYNASXf@T8f8QhR9RX^>SXfFUI:<QXB8SG]mP8>5QXN7Ti>=QGel
P8F4Ph>2PH60OWEhNG5UHVgnNBEjO7enOhF8R8=kLV]RGVYTHEmSJgEhNGQgOHnQ
Y9bkh_ommOkool7n/Ocan@HVP@210840P@210840P@210840P@210840P@210840
P@3`fPKFd]CHg=_InMZigL7OjN7igoWTnN79i;WVnNWai/WY`N_ikOW[fNgbl07a
lo?d0O?af_3il_W``O:Ym>WgnOBimoWinONinI7lnOkao>WnnOb1o]Wn1O[inOSg
m_ke3_CclNo^k>c^kNg/jn[ZjOW/lNWai_7XnNT5inOXj>WZo^/6k>c]k^o_l?Oe
0oKgn?SgnOWlV_h1oOgln`7jn_khoOL1n?kno`?nn_Sio_h4oO[imo[io`;mo_kl
ogoSjoKnookkn?ooo_[ooncGSga^KgEcLgQcLW5bLfmUFTI1>FRg_J6]TiVPXif;
NFi`LVm/K75fN6YgRiVNXJZc/;Ro_[Na/;>YZZjd^;J^Z:6c`L>h/K:g_KBb^[fl
`Lg>clk8aLG<d];<a;jl^kbj[jNNX:Rb][Je]K>a[kBk``c@cm7Hg^;OfmgLf]SH
o]Llc/[AfmkDd=CEe]WKgMgNg]cKfMKDdLo>eMKEd/kAf=k@dMGIf][Ie]SHfMKC
d]?Fg=[Ig>;Ui>;RhN3Og_kO2>GRgmSAd=GKc?k;@<c>d=;Hem?:`/78d<W9b<O6
aLC3alW8`KVh_lO5a/O9blg?cL?1`L;4a<K7bLG0_;k4cMCIg]W<b/o8]k?Poooi
oOoCoP7moO;k/OcanO3J1]KBe=SLfmWifP3M`]kigNSOf^3Yh_WPnNGih/WU`NOi
i_WYlNH0jO;Zl>WZj_W/bN_ikOW[n>gbk_7]l_01knockP7_km[`nO;il<7b^?Cb
mNWgnO@0mn;hl?Obn?WgnOWimnSil_[QnI7lnOkao>WnnOb1o]Wn1O[inOSgm_ke
1_CclNo^k>cnkPC]k>_[j_W]lN[aio7X0>WjjPoXj>WYj^_/k>_/k>g^kno`moD3
m_Ohn?OinObJo_3o1oglo?gkn?Oio?l4o_kmn_SnnGojn_Wal_;cm?Gfn>C^nOoo
o_[foOgimOSgi<]nIU9?C4@n?SDb<C8c<BTT7QdB?XR:JW=FG6EYI5M7?3`m>SLg
?494=T=HIV]^Mh1mQHb;Q7imP7IgNh65Pg]bI7B4QWefNGn5OWj6RXVAVYJEThf7
QhfCTH^2NWEdMWM_JF9TKRQhOX1nP81nOX><U:>PWj:TY9jIVi^LWZ:UZ:^TXZNa
/:FNXIfMW9^LW?jK0ibLWIknWb>VYZ>LUIBIWiFHW:2RY:>RYJRYYjJUYJNTXJ2T
ZZj^[:b[ZJOnYPVX[Zj[Y9fLXJNHoYM4V9ZLWZ>RWYF=S9>KU9BCTY6@Shj@Ti:;
Ph:9THn@TI>EUiVJTi:?S8V5PX5oNgIdMh2:TYNNWIRLZJVOXmCinO?loOcmdok`
ok7llOW`fPKFd]CHg=_In]X1f=_2fOWMj]l1gMgJfnWMnM_ih?WMbN31h_WVnNWb
iP7Tio;Ul^T1inOZiOWWbN_ikOW[n^d1jn_bjO7]^O3il_W``O:jm07bl_;`jOOj
m07bmN;cl_L1mOGbloWgnOWimn[i0OOgl_GQnI7lnOkao>WnnOb1o]Wn1O[inOSg
m_ke3_CclNo^k>[/jNWXinKViOWXlNGah_;X0NKWn^D?hn?Ti>GVinO[k>c]k^o_
l?Oe0oKgn?SgnOWlV_h1o?ccnP3no?l<oOckoogmn_Wgm_Khn?ki4_[jnO7bl_?d
mOKfg^Obno_ln?Onogclooo_cFi>?3Xj=30b:RPW:2TV7QPB3`<^MWEEGD59De]I
C3hc;blZ9bDZ;BhP:ce;CU5HHF9ZLG1YHf9UFeaPIVYXH5I7EFEWGeQNI6aTJ71e
M7^7QhV5OgQhO85oMfaUGeiMG4a2?Cm9De]NGf1QGf1UKWJ6Q8B8S8f8Poj548J8
RXb@RhV?VIR;QHJ2P81ooGhMNgeoPXB8RH^BT8b2NWMjP7MkPHF9RX^:T9:ETi>B
oYDGSXb;Shn<R8R9RXb=TY>DVYRESXN6Ri62oX53PXB6RI6BSXEmO8>;Q8B3PX60
OgakNgYcJfYaNGMhNG]mOh67RHb8P7UcKFQVH5eLHF]gO7f2Ph:<WZBMY=KnoOOo
oog1o[7llOT7M840P@210840P@210840P@210840P@210840P@210840l=X6e];D
f=cKfOWJ^Mg1gnWQnMoii?WQbNBii_WYlNK9jL7[nNgijnW]lNkbl03alO<0lM[`
nO;il<7bZOCYmoWd^OOinOWg^OVAo?WnlOcYo_WlPOkIoQOjn_WhmoKfmOGdlo7`
k^g/k^k]k>_[j^[ik_WYnN[aio7ZnNT6inSXjN[[jok/1Ng^kno`l?We1OCemOKg
n?OinObIoPCmnogkoOkk0O[jo?P@n_[noo[alOWnn?Wlo?_kmoSaogOno?cnnOKj
ooonnogoookZ_J61MG=_Kg=iM6aXIfEOEde5=fJma:B`QhfFVYB7MV]dLVeZLGb1
Og1lSYfQXJVd/kBd/:^WZ:VUYjbd^kZc[IndbLZi[[>n_KJd_<2oa]79b/O4`<?:
dM7;aL2m_;VfYZ2IWJVc]kGn]5ja/KJnaL_;d=OPiNCPh=oMg=_Kg=_=c=?Qh]G@
d]CEfM[Mg^3PfmWHeM;?c/gEeM??c<oFfmGEfM_KfMCAe]?BdmGFe]OHf=OKhNKT
h^GThn7Rh^CSi>?Of=;AemgBd?k=@]3De=KEdLVn_/O@a/K7a/G6aLC=cL[5`<34
b<C5al[=cm7Ac<[<c/o?dM?1_kZg^lC>eM_XimC9b/[0Z]_ooo[ooocAoPomnogk
oO_mnogkoO_mnogm/OcanO3J1]KBe=SLfmWifP3M`]kigNSOf^3Yh_WPnNGih/WU
cnL;i^OVinKWi^OVinKWmnKijO7V3NWZjN[Yj^WZjN[Yj^WZk^T=j^WZjN[Yj^WZ
jN[Yj^Whj_W/bN_ikOW[n>d>k^g^kNk]k^g^kNk]k^g]lNcbl>o_f_3il_W``O:h
m0kem?GdmOCem?GdmOCem?CYmoWd3_OhmoSgn?OhmoSgn?Ohmo3hl?L<n?OhmoSg
n?OhmoSgn?OgnOWimnSi3?[in_WjnO[in_WjnO[OnI7lnOkao>WnnOb1o]Wn5oSi
moOemOCdlo?al>k]jn_]kNc[j^[YjOW]nNSijO7V3nWYj>WXjNSYj>WXjNSYj>Wi
j0KVinOXjN[ZoN/BkNg^k^ocm??dloCcm?CemOKgn?OinObIo_7o2OWko?O`l?[o
n_glo`?mo_clo_[io07ko?goNo_hn_omo?WhoOgfh:^8IUI>A3hn?cP`;2/Z9B8Q
7P/hS95]MdiDGV9NDd@i@3dh=Ca8CD/lB5YZKVifPGenOWYeLG9cKg5fOXF4OGIT
NHj?P7EkQXN0P8R=S9>NUIBAS8R9SiJDSHAnNgUfMFQRGV9]NGemO7imO7b1RiCn
WP>TZ:VSoYh>Wj2SZ:Z]Xj:Y];BWWYnNoIeoWYnOW9bMWIjOWj2XYZ>KU9>IWYZL
X:BSXj6OY:>TYZRYZJRSXJ2SZJf/ZZf/ZZVZZjf^/K2/YZ2OXjVNW9VFUYVMWj6R
WYJ=SIJOUIFDTI2?SXfEUI:=R8R<T8b=Si:EUiVJVYVHUIBBT8mnNGAdN8:>UI^[
[Z2JXjRUULcgnO@4oOkjo_oCo_7o/OcanO3J1]KBe=SLfmWjfP7Hfl;InMgZg`7M
gM[KjMgifoWPnMg9h<oR3NCRi>;Th^CRi>;Th^CTnNKijO7V3nOUinGWiNOUinGW
iNOUinOaj@kWiNOUinGWiNOUinGWiNOhiOWWh>/<jN_YjnW[jN_YjnW[jOO[nNgi
joW]3n_YjnW[jN_YjnW[jN_Yjn_ak@g`k_3^l>k`k_3^l>k`k/O`nO;il<7b^O@M
l_3bl?;`l_3bl?;`l_3bl_GemoGgmOOemoGgmOOemoOim0keloGcmO?eloGcmO?e
loG`lo7g3oGcmO?eloGcmO?eloGcmOGimoWi3OOemoGgmOOenOOimoWgkoT?moGg
mOOemoGgmOOemoGgmn7iTOcio_7ljOkio87nj?hMo?klo_cno?klo_cno?klnOOh
mOKcmO;dlO;^kn_/o^T5j>OVi^GUnNWii?WUlN8?inOYinWWjNOYinWWjNOYioWT
9n;ShnCUi^KWjNW/jnk/kngdl_Cbm?;dl_CcmOCgm_WgnOOimoWgnOWio9Wn6Ocj
o?[ln_cjo?[ln_cjo?knooonmOGnooWlo_d2noWgo_gnnoWm0?cmn`?mn?Gjo_l1
o_knogOQWG9A@S`d;c0c;BDQ81`G51@?02QkOUUS>T5=De98>Bhb;BHS:S<h=BH`
@TmCDeUTHF9RGUUEEUMCEEYRJFQQF4IKL75SF61]KFQZLgQiP8f8R8EoNG]oQ85h
KVIQGe]G@c/f>TQDF5YKG5iLGF9/MX61PhV?THglR2^:SHnCRhbCWIf?QHB4PX60
PH:3PG]mOh:6R8^=UI:=QG]iO85lOh>6R8V6Q_j=0I6CoYHITHf;RXj?RhN:Rhb>
TIJIW9bKUhn9QX^AQXCnPDB5RHf?THf5OWj7T8J4PgmnNgYhOWikMW5aMGUeMWQk
OX22QXnBSHZ4OgYhHemJFEiXMGb0Si>8QY:LW939mo[foooko?[jo<[n/Ocan@Kc
P@210840P@210840P@210840P@210840P@210840P@3`fPKHeMCDf=_NjMgif]7M
dMo1h@KOgn3Qh^?Sb>Bai]7Y^N_Bk@3^lO00lO;`lO7Ql;7bnOCimk7dVOOanOWg
`OV1o87nbOh3n__loOOooOh2oOcko_X5moOfm_Gdo_<4l_;al>ogk_W/`NT@k>c]
kNk_l?3cloCdmOKgmoSjm`GemOKfmoSnn@_jn__loOgno?cmoOknoj3n0ognoOkf
oOSnn_gao`;noOglo_goEOknoOo1/:N[WhEjPVUaMg9VFUMGCELdCJbdSjF9RHR9
RH=lN7MaJfeeO7ejMX2EZJbTY[>a];Jd[jb^/JFb_[jcZZZ^Zk_9aKJ`^l[0_[^j
_<;8b/S5oL9RaLG7`l30`/?0_JV//;Fh^;Vi_Kfk][Fka/c5a/oHgMkNgN3RhmoJ
fMgOd/c>e]SAdmWGeM?FgN;Rh>CBa<C@fMC<d<g<c<kCem_Cd]CEemOIfMgLgMgL
e]7Ad]CDe][NhNGRo^5DgmgKf=_Vj=kGe]C=fMOEe=?Ef=WRe]3;^k2meMG>b/cA
d<W4_/;<dLNj_L[6blo>b/W=d<[9blc8aKnn[kO0a<G9dMW@c/c;blc<b[o3h?oo
k>gkoM7n3?gnoOkmo_glnocko?_go?Wn^OcinO3J1]SEe=CHfmkhgO;NnM_Ig_WM
j=oZh<7R1^3PhN;Si>C8iMWWfNKAjOW[lNcPj`k/jnc[k>_/jnc[k>_/jn_BkO3/
3o3al?7`lO3al?7`lO3al?3akn7`/O;im?Wg/O@=moSgn?OhmoSgn?OhmoSOmo7h
fOOhn@kjnO[in_WjmoSgn?OhmoO1nH7lPOk9oP?jnocmmol?o_onoogmno_jnO?c
l_;al?k_1>k^kNc[mn[ij<7U7>SXjNWZjnc/kno`l?7blo?gn?OhmoSgn?Gfm_Og
oOT;n_[ko?gmo_cloOgno_nPoP?oo_onm_oho_[olOd2o_ooo?knofWmo?ckn[2I
SHn2HeAJ?D=7@SDY8b<I8`0JMgmJL5ADEEIEDTe7A3dg>D58BDI2C65eN71bOGYm
OgehMGMjKW^7QgacLgMdQYB@P7Z5U8b:QhF7SI>IVIRFTi:ATY:CSHN4QhJ4PF]^
LWMjoWeoPH5nNgZ0RiFHWJ:VYjBPW9jPXZ6PXJN]XinQZJVSX:NSWi^MXJJVYJVJ
SI6Q[:VQYJ:NViZJWInJVifPXZBVYj^][k2_[:NTXZ6PX:6SY:JSY:JXZJVXZ:bg
^K2XYj>LYZBOW9ZLWZ6_YJ6MT8BCZjVSViVJV928PXJ@UH]nPHhVRXnCTXj=TIJB
U9>BSh^5PW=lQHV:SYVPVIRIVIbPXjNR[Loho^kbmooIoPcoo_onookoo?gloOcm
mocio[WlnOW`fPKHeMCDf=_Nn]d1fm_bfOWFfMWigN[O0MgMj]_1g@KKfmcMg]oO
b>3IhPgTi>KTi^CVi>KTi^CVi>OVn>T<inWWjNOYinWWjNOYinkY3^OYinWWjNO[
jN_YjnW[jO7WhN/?jNOYinWWjNOYinWWjNOYjN3]3>_]jng[kN_]jng[kN__k@o^
k>k/k^c^k>k/k^c^k>k^dO2al_WdnOO0m1kbm?;dl_Cbm?;dl_Cbm?;eloGcmO?e
loGcmO?eloGel?L>mOOemoGgmOOemoGgmOOelO?`m`cemoGgmOOemoGgmOOemoOi
n@ogmOOemoGgmOGcmO?eloGel?T<moWgnOOimoWgnOOimmoiPOb1o/Wn0o[ko?gm
oakmnogkoO_ln_cjnoSim_Sel_3ako3]k^c^jngZjnSYn>OiiMoR3>CRi>;Th^CR
i>;Th^C`hRcUiNSVjNS[jNk/kng`ko;`mO?eloGcmO?clOCbmOCgmoWjn__loOgn
o?cmoOknoj3n3_cno?klo_cno?klo_cno_[onokno?7no_clo__oOokhYX^0PgAG
Adh`=STd9aXE5@/E00UWKdQN@T94ADM3?CHa:28T;38c<2`fBeePF5YSG5iPGUUF
F5]?G6QXGEADF5EWMG5TH6]lMWEbLgEmPh^ATXf9QX:1OgecK6QYIf9MA4E9CU=E
F5UMGemKG69]MgUoQH^=S8V6R8Z<RXR8=XfDShb>U9F<Ri2;QH:2QhZ:QhUiKWB7
UIJ@UI:>RXF6QhElO7j0PhF9S92CUiVHUY6?SXb:QXKnQEV2QHR=Si>CU9ZUYIV>
RhElQhN5QHN;T9:NU8n=P7N5WIbBRHB5OgE^JVihOG=VJGIbMg]jMWEiPX>6QXAn
MfmZEeiWJFY^N89kO7anPXN=Ti2Oao?kkOGonOGnm`KinO[jo?knoOoIo_7lnOji
o?Wi1KJ10840P@210840P@210840P@210840P@210840P@210?3J1]SEe=CHfmkY
gOWJdMgAgl7Q1]oOh>7Rhn?8i;7VdNVijm;]0Nk`lo41l?72l;7bnOCil[7dVOOa
nOWj`OV1o87nbOh4no_loOkio`Ono_gmo?ckn_ki1_OhmoKem?Cnl`?blO3`mnoi
kL7Z4>c]kNk_l?3am?Gem_OhnOSdn_<6m?Gem_Ohn?ki2_[ko?cmoOcloOgno_n1
o^Wno_mio_gmo?oRd/O9ajf:M6meN7=YHVE/FUhiD:RbSZ62Q8B6QH1gLgE`Jfed
NgakPHFDYjbVYk6[[k:`[J^^/Jbg`KndZZV[[KS2`;Fa^<:h]kNi_lO?dLW5`/70
`L72`knl_L31`;f_/[Bf^K^m_/30_[Zh_LS<a/K>eMcngD_Oh^?OfmWNh=?;c=?C
blcBg=KDdmGFe=7=b/kLj^[Ga<_:b/W=d]GHd];DeMOGf=SDe]SJfMGBcmCDeMSJ
gn?Uh^;QgmkKfMOGh^KLo]I9cmGCdm7BdmKFg]CAb[f`^/k<c<kAeLo2]ko3c=;9
_;o;bL_>c/g<cLg7b<_<blK0_;Bj`L;1`lW?bl_<c]3?c/c4`MCfono/nOg:o_7l
nOjio?Wil=X6f=GDe=SKg_SMl]kifmWNnMgXgn[P`N86h>3Qh^?Ti<SUfNOIi]7Y
n>_bk>3[l^cBk@7/k??[0Nc`l_7Al;7bnOCil[7d0?Obn>3gl_SImoSin_[inl7i
POb1o/Wn1?_ko?gnmol?o_kmoOckn_[hlo?blO3_kok^0ng/jn_gj_WX`ND@inSX
jN[[jnc_l?3al_?dm??jm1Cem_Kgn?Win_Win__lo?gmo?cmoOknoh7njOknogon
oOglnmBn/K>/TFaDBdm@Ac/d=C/R904HL7YIK4mADeEDCdQ3@S`g>D17B4M=DF1c
N79cNgAgNWQeLgIiM7n9QgabLGEhQHn=PWj4SXB3PXB:TYZOW9bJUYBCTY:AS8J6
R8V6PgAeMgUkOGn0PH5oNgUnR9>IWJ:VYZ>OW9fPXWnQWj6V[:BMWjJTW9VPZ::L
VibMViREU9V[_;f/VZ6NW9ZJVibNVibNX::UYJNUYjZ^[:^XYJFTXj:QXZBTXJ>T
YZRYZJRY];V_Z:VUWZ>PViVGV9ZLZjFRWi>9U:RTXZ6QWiJ7NX65SYB;OX6=Rhf@
T8n>Si2<SY:CTXf8Q7b3RQ><RhfCVYRIVifOX::TY:S2k?ccm?Kodokao?Wn^Oci
nO3J1]SEe=CHfmkjg@7Kfo;InMKIfOWMj]l1gMgZfl7M1]_Kg=gNgmo8h=WRfNKA
jO[[0NWYl^ORj`7YjO;W`^d1jnkbk=7`/O;im?Wb/_@1l_Gbln;g0OGel_?Imo[i
0OOgn_Gim/7iPOb1o/Wn2?_ko?gnooomoOgk4O[jnOWhn?OfmOGdl?3_k^g/k?k[
0n[Yj>SgioWU`N8?i>GUi^OXj>W/kNg^ko3alOW_5?3alO;cm?CenOWjnocloOgl
o?gmo_koPOkYo_koK?kmoOchbk>VZ:>6HDLo@T@j;RDW;1<F00UQJdUL?T12A4<n
=Rl]9R4S:S4b<CLkBUeRG5eQEUIIEeABEEQCGVQVFe5@DeUVLW1WHfafKfi`LWZ2
S9BFUY:=RHB2OWYaJVMWIV5MBTU;CE9FFU_nGWmJFUm/MWYoQHZ<RhR6QhZ<RXN8
SIBBSHbCT8R4RI::Ph:1PWijM79iSJBXVhZCTHf:RHN9QWejO7j2Q8R9RH^BUIFC
T8fASXb8QXF5Q864Qh^>TY>FVJBVV8j:QGf2PH22QHZ?T9ZATXj5NXVKV9:>RhMk
JEeXKWMmM6MZMWAfNBEiN7MhNgb0PH9oNG5[HFE[JVMYKGQkOWeoPH:7RXfD]>;g
l_Komokc1oGenOWjn_knoOoIo_7lnOjio?Wi1K^10840P@210840P@210840P@21
0840P@210840P@210?3J1]SEe=CHfmkYgOWJdMgAgl7Q1]oOh>7Rhn?8i;7VdNVi
jm;]0Nk`lo41l?72l;7bnOCil[7dVOOanOWl`OV1o87nbOh4o?cmoOkjo`SnoOcl
no[jnOSnm`GfmoKemOCnl`Cbl_7`koO^nNg1jPc/k>g]k^o`l?Gfm_Oho_T0lO[`
1O?dm?Gfmokh2oWin__lo?glo?gmo_koPOkYo_ko3okmoOcoooW]jo7NYg5HGfGn
J7m[Kf=Q@ENQZXZEO867RXEmLfebKf]]LgUlO8b8Sj2[ZJV`Yj^^[JZY[:na^/:o
]J^YZ[Bh_Kfj^;Vl]kNh_<;:d]C=blS6`l;1`Kjk^kg1`/6n_;Zh][Rk_l70`;fh
][[4bLO7cM?JfmcLgn7Rg][HgMoLe=?Hf<oAf=gHeMCGf7oFdl_;dn;/im6naLG6
bLgAeMSCdmCDe]GGe]GHf]cMfmKDemKFf=WMh>;Qh=oMg=[Hf=;Nhm_Ff=WBd<o@
cm3Adm?Idm;<`KFkb<C9dMOHc;V[`<;:dLZn`<_=bl_=clo;a[o2bLg=bL:n_L33
`l70`lK8bloCdm7>bL^la>Kkm`;am_g:o_7lnOjio?Wil=X6f=GDe=SKg_SMl]ki
fmWNnMgXgn[P`N86h>3Qh^?Ti<SUfNOIi]7Yn>_bk>3[l^cBk@7/k??[0Nc`l_7A
l;7bnOCil[7d0?Obn>3gl_SImoSin_[ioL7iPOb1o/Wn1?cloOgnnOl@o_gmo?_k
n_Whn?Kbl_7`l>onkPC]kNc[j_OYnNS1iA3WinSXjN[[jo3alO;cm?Cel?[a5?Ce
mOKgn?Win?Win__lo?glo?gmo_koPOkYo_koC?kmoOckm^SKfM_6Re<f>Cdl>SPj
>bhY2Am/MEEPBDiDEeA<@Sdo>cLi?dE8B5QDFfagMGEjL7=fMG9aM7MiPXZ7OG=a
M7n5RXZ7QHF8oX=>QhfEWJ>QX9fJUiBBTHb8QHJ9RXN4PGmmNgf0PhF4Q81kNGf7
TYZNXJBTXIjKWInQX9jPYJ^]YZJ[ZJ2NYZVTWIbNWifJTiFN[kfjYYBKVOjHLYZL
WYZMWYnQXjBUYZV//;2^[:ZXYZBRX:2QXJ2QXZBVZ:RYY;2f[ZR[Z:6NW9RGUIJG
VJJTXj6GSYFRW9nTYj:COVj2Q8bCS822SHn=SHnATHf9Q8V@U9B@RXJ5RHb=RhZ=
TIFHW:2RXZ2QZJ6afOKimocgom?nlOcio[WlnOW`fPKHeMCDf=_Nn]d1fm_bfOWF
fMWigN[O0MgMj]_1g@KKfmcMg]oOb>3Ih]WVdNWjj`7YjO;Wh^/1jNWbil;]0N_^
l^cAl;7bnOCil[;d0O;el_?Rm`7emO;cfOOjn@7gmo[enOS1nH7lPOk9oPSlo?gm
o_oooOgnna7jnOShmoKfmOCclo;_knk]kNcnj`CZj^WXioOVnNG1hPoTi>GUi^OX
j>g^k^o`lO7bnN`Dko3`lO;cm?ChnOWjnocloOcloOgno_n1o^Wno_moo_gmo?S]
g]7=d;Z0B2X/<Bl]:R`]7QX045aUAE0h?D=6@c/a:BXU8B<Y;c8b@Si5EV5OGf1B
DUEDDE1CEUQQJFILDU1BH6I]KFaZKG1^KW5eOHF?UIRIUXn:Q81kMFeYIfQWHUiG
De=AEEQNH61RHEaLH6]dNh24R8Z9QhF7RH]<RHJ7S9>KUY>HUHb9Si><Q8>3Q81l
L75nTZ>SThB=S8V9R8J9QWekO7f1PXN7RXfDUiVGU9:DT8f8QH>2PH22QHV<TI:G
U:2SUhj<R83nODF0PhR<SIF@Ti29OhZET8nATHYhH55YKGElMFU[MWQfMWQjNWId
LWQoPh5lLfeZJfe[IfIYKgQmOh>4Q8J7T8bRd?;fmo[go_<7mOGinO[jo_kmomWn
lOcio[WlnOT5/h40P@210840P@210840P@210840P@210840P@210840l=X6f=GD
e=SKg^WMnM[AgM7O`N46gmoPhN;ShlST/NKAjKW[d^d1k_3cl@7`lL;`/O;im?Wg
/OBImo7inO_1nH7lPOk9oP7moOcn5_ooo_kmo?_kn_ShmoKemOCemOKemOCco_84
lO7`knk_kL7Z4>_[k>g]k^o_mOGfmoShnOS`n^l5lo?dm?Gfo_L4n?Sin__mo0;m
oOknoh7njOkno`CnoOgloOkoOo_onLF:DU1@G6]aK6EXHU9XXJB5QGf5SY6:OGA^
L6i]KW9hOGn?QHJHZ:^//Jb`/Zn[Z:Z]/[Rn_[Na/;2n^k^n`<2m^[fm_l;7cM?F
dLk=blO4`L6k^[Zm`/?2_/G2_;Vi_<74`L2m^;Fj`lS9b<gAemWKfmkQhMgJemcN
gMCC;MWJdmONf]KFf=oShn;Oe/c:c/k5_<31aLS=dmKGdmCEeMKFemGPhN?Ti>3L
f]Gne1WEf=_LgmkLfMWHf=W>fn3Ie]WJe<g=d=3BdokD?m;CcLBl_<:naLkCe<Vj
/<30alo;`<7;c/c:c=3?b<2i_LK<c/_5`<31`/;1`L?3a/S?e=GCc<KA^kWFm_gf
m?g:o_7lnOjio?Wil=X6f=GDe=SKg_SMl]kifmWNnMgXgn[P`N86h>3Qh^?Ti<SU
fNOIi]7Yn>_bk>3[l^cBk@7/k??[0Nc`l_7Al;7bnOCimk7d0?Obn>3gl_SImoSi
n_[io<7iPOb1o/Wn0Ogmo?kmoa;noOclnoWin?Ofm_GdlO7`l>o^o^d4k>c[j^W_
j<7U4>KVinSXjN[Zl?3al_?cm?C_n_0=m?CemOKgn?Sgn?Sin__mo0;moOknoh7n
jOknoe?noOglo?gmmNgaiJe^<R`X<3a1>S4c;AXcK6m@D4YBFeiGC44k?3Xi>Si4
BD]KDE9TM7MhNgEhNWMcL79eNX26QWmiN7V9R8R;SHf9QXV9RXfBV9knXWnQW9VE
THj7Q8:6RX^7Q8Z7PGinPHF8QHB0NgQmQY2LWj6RXInMVYbOX9nNWjBZ[ZJV[:^T
Y:bVXYjPYZZZZJNNUINOXIZCUYJEUiRJW9fJW9fOWj6QXZjb/kJf/jn]YZBRWYbK
W9^NWinPXjJXZZ2]/jbX[:VSViZHV9NHV9ZQXbNTXYZEUYbFVj6SWY1oLh:2RI6=
PX>=T8j<SY:ARX=nQ8fCUI>=R8R9oH/ASHj@UIbQY::OW:fOXlS_o?[hmooCo_7l
nOjio?Wil=X6f=GDe=SKg_[M0M_Kl]Wie]WInMgZg`7MgN[K`Md6fm_LgMkOglSP
fN;Ii]7Yn^/1jNWbin;[0NWYl^O2k@7[k_;/dO2al_WdnONbm07bmO;ch_L1mOGb
lmWgn_T1moOjmOWg`OV1o87nbOh1oOgloQKmoO[jnOSgmoKdm??blO7`l>k^kNg/
jokZ1>WYj>OVknG1hPoShnCUiNKWing]k^o`l?7anN/=kno`l?7blo?gn?Sin__m
o0;moOknoh7njOknogonoOgln?Gck>;WfZ=S9b0N9C8e;b@U7@/SG5m0@3U1BTe6
>c0X9b@S92P^<cE5>ca>GV5RHeMGFEIBCe5DFEmUIEiHEeYZJF]^LW9aKWAdN7^2
R92EV9VHTXZ5OGUaJVMWJFQUGV1KEeAFFF1THf9QG5]PJWEoPHB6QhN6Q8J9RWn8
QXJ;TYbFTiVGT8nET8Z5Qh^?SH^4NgIjQHZ7PHJ6QhR8QhR5O7]lOH21QHFCUYbN
WibHUY:>RhB1OWekOX22QHV?TYR@WJ2ESXf9PWYkOH65RXf>T8nDTHb6Rhn:Rhj=
QWEQEVU[LWYfJfafNGMeMg]jLfi/Lgb0PGadKfe^KAE/JFMYK7AjPHB6Q8:3UHZE
_NWhnOOgo_<7mOGinO[jo_kmomWnlOcio[WlnOT5[X40P@210840P@210840P@21
0840P@210840P@210840l=X6f=GDe=SKg^WMnM[AgM7O`N46gmoPhN;ShlST/NKA
jKW[d^d1k_3cl@7`lL;`/O;im?Wg/OBImo7inOS1nH7lPOk9oP3oo?knoAClo?_j
nOWhmOGdlo;blO;dmOCdlo;nl@C`l>o^kOO/nNfojP[[k>c]k^kcloCem_kg0?7j
l0Gbl_?cm?GnmP_gmoSin__ko?cmoOknoh7njOkno`GnoOglo?WlogoU_YMlH5a]
NWM^IfAVPJ:KPGR8TIZJSh1fLFm_L75cNGn4RX21U:F[[[Fg^KVe[ZVYZjjc^;Zj
^;VjaL2n`LG6`;^i^ko5cMCKgM7@clk:a/6o^KVj_L;3_[W6`kfi^;_0`knn^kNe
^LC9b/S<cmGGfM_Mh>3LfMKKgMW@cmKHe1[JhmWEeMONh^;QiMW8`L;5aL:o`LK;
dM?Gf=Kne0cEe=GChn;Thn7LemCAo]06dMCFf=gKf?kF:MSIc=WNf=GHfmG=c];D
e]KGe]7Bd/_5`Knn_<;8b/_6`[o1_lC>c<?3b_k=9<o?blBm][_3b/c;al>m_Kk0
`lK7aL?5c=7Cd<[5e;jebn[knoO9o_7lnOjio?Wil=X6f=GDe=SKg_SMl]kifmWN
nMgXgn[P`N86h>3Qh^?Ti<SUfNOIi]7Yn>_bk>3[l^cBk@7/k??[0Nc`l_7Al;7b
nOCimk7d0?Obn>3gl_SImoSin_ZinH7lPOk9oP3oo?kloA;lno[jnOKfmOCclo;a
l?3_knk]o^`4jn_ZjNSgioWX_nD>i^OWj>WYk^k_l?7bl_?`n_4Dlo?dm?GfmoOf
moOhnO[knocloOgno_n1o^Wno_moo_gmo?ciooogmo?AYWUJ>S4nBTDj<c4aCVmX
CTECG6EUFTe1?3/k?3doAD]@ETa=H75gNWn0PX9nMg9bM7MlPH>3PH:3T8f;SY:C
S8N5QhZ@V9nVZJ6RXIjKUI6=QH>2QXZ;QX6<RX=oOX66RHB3P7aiOHRAWInPX9nM
ViZKWYliWYfNXjVZXZ:YZJFW/JFQWInUZJVXZinBS92GV9NDUYJHVIZJW9^LW9jN
WinP/K>d]K>_ZZNRX9jJV?jG4ibLVifPY:RZWZ^aZjN[ZZBKViZLoY/HW9jSXj2K
VYVHU9RKVYF=Qh:3PHJ@SXF5S?j?996ASHJ0O8::TI>CSh^5QHN9S92AT8fBVIjP
Wi^I[inN^n7hnoWgom?nlOcio[WlnOW`fPKHeMCDf=_Nn]d1fm_bfOWFfMWigN[O
0MgMj]_1g@KKfmcMg]oOb>3Ih]WVdNWjj`7YjO;Wh^/1jNWbil;]0N_^l^cAl;7b
nOCimk;d0O;el_?Rm`7emO;cfOOjn@7gmo[enOC1nH7lPOk9oP3oo?h?oO_kn?Sg
m_Gem?7al>o^k_g]0nc/jn[nj@CXj>OViOOTnNFohPgSi>CUi^K[jnc]k^o_l?W/
5>k^kno`lO;bm_Ogn?Wjno_lo?gmo_koPOkYo_koOokmoOcjlOCdk>gXb9a_D34X
=T0l;bDP8CeNEcdd@daEEDXl<BXV9BHW:Ble>T0f=dYKHFAWHV=SGeQCDeEHGF9T
I69SI75^KW5gN7A_L79hOXR?V9bEUIB@RhAmMVeYIfMYJ6=LI5mKEeQKHFARHf9N
GF5^MX21PhB5QHB4QHR9G8N5QHZAV9:?UYFATYZ?RHB6RXj<RXIjL6eeOh>6Q8J8
QhR7QhAmNg]lOgn3PiJGWIfLV9>@SXZ7P7ejN7MlOGj2QXfBV8jKWYB=S8Z3NWao
QHV=T92=Si>?SH^>Roj838AmLVUUJVY_NGM^KWGnN2EjNWI_JfQ_MgeoO7IbJVYY
JVe^Kg1cMgj3Ph5oOYF:SZkHloWfmokc1oGenOWjn_knoOoIo_7lnOjio?Wi1KR1
0840P@210840P@210840P@210840P@210840P@210?3J1]SEe=CHfmkYgOWJdMgA
gl7Q1]oOh>7Rhn?8i;7VdNVijm;]0Nk`lo41l?72l;7bnOCil[7dVOOanOWf`OV1
o87nbOknoaCnoOglo?_kn_WhmoOflo;blO3_k^onm0;cl_7nl0G_knk]k>chjoW]
`NX@jNWZjnc/kNg`l?7bl_?dlo7jl0GalO;cloCnm@_fm_OhnO[jo?cmoOknoh7n
jOkno`KnoOglo?Ono?mom>g1S6QTKWEdJVQlUIfAPgZEWZFOT7mhM71bM7EfNh>;
R8:7V:FX[KFj_;jh/Zb^[jj`]KRl_Knoa<;1`lC4`;b_/k[3c]ONhLg>clk=b<;0
^[Vj_/;1^kG1_k^i^KZm_k^k^[Je^lK<blW;cM;Ef=[LgmoLf=GJg>WOg>;Sh>HK
l=[Edm7DeM?BeM7>cm;BcLS4aL[?dmGHemOFe_gD2=?HfM_Jf=??c?k>@<oAe=SI
fmWEd]?Ef=[<f=kGe=OIdl_<d]GHf=OFd=?Aa/?5`kfn`/K5aLC7bl6m`/g>a/C:
b<kDdl_3_kfi^l35o/PHakbj^[k5bLW7`L;7b/c<bLC@`[[3fNkio<WnlOcio[Wl
nOW`fPKHeMCDf=_Nn=gbg_WKfMkigNSOj^31hPKPh>7RhnCTb>GIimWVdNWhjo;/
h>_bk=;]0Nc/ln/1k?3blM7`/O;im?Wb/O@0mo;hh?Obn=Wgn?Wjn_Wg`OV1o87n
bOknoa[noOglo?_lno[in?Sgm??cl_7`knk`kno^kNcnj`GZj^WXinOhi_WX`ND@
i>CUi^OWj>S[jnc]kNk_ko3jlACbl_?dm?Gfm_Gfm_OhnO[jo?cmoOknoh7njOkn
ogonoOglo?[oookjnNkPdZ=W@3Lm@d8f=dURJUi@Af1YL6YKBT0o?3i0@D97CeMD
CU=TLGAiPHB7Qh=kMgMjMg]nPhF8R8ZAShj@TI6<R7]oQHjIXZV]W9fNWIZEShb4
Ph>7RHV3OHN5PGmoP8>4P81oNgUoRYJOX9nNW9^JVIZMWTnNW9fRZ;Za[kFd/K>n
YZ6KVI^LVYNIUiJJX::PWIJGVIbLViZIVY^KW9^MW9fUYjVZZ:FQWYnNW9VHUiVH
VYZHVIfSZ:^NZ[6ZYZZXXYVIV_jM9I^LWJBRViVNWINFV9VESh^<SX=oQ8n@R8J<
RY2FUHf5PH1oPXN=oY0HShB2PhN>TY:@RhjDUiVIUiJXWin`c>OenoOodokao?Wn
^OcinO3J1]SEe=CHfmkjg@7Kfo;InMKIfOWMj]l1gMgZfl7M1]_Kg=gNgmo8h=WR
fNKAjO[[0NWYl^ORj`7YjO;W`^d1jnkbk=7`/O;im?Wb/_@1l_Gbln;g0OGel_?I
mo[i0OOgn_Gil/7iPOb1o/Wno_lJo_gmo?[imoKem??cl^o^k^g/jn[ZkNc/jn[Y
o^P5inOViNCTn>?iiL7R3N7Qh^?Ti>GUj>SYj^[[mn`DkNg^kno`lO7em_Kgn?Wj
n_cloOgno_n1o^Wno_mdo_gmo?[cm_Kbl>oVelVIGcPa=S`i:2HhDEU=?cI@FF1J
BcXa;BLX:R//<CU1?SPmCU]NHfUXIfUSGEMIFUUKH6=WJ6Y[LW1aLgIfM71VJW=l
RI:KWhj?T8j9PWYfJVMUJ6]XH5QOGEUGFE]NHV1PHEeMHg1jo8;nPbR4QhR7Q8B9
T:RQW::PWIjWT8V2P821OGUeLWEkQH^;RXJ7RX^8QhF0OOikGWenPH6:S9:CTXj:
Qh^8QGmmNWYhNW]kOX><TYV>VYjCS8^8PGQjOhJ;Si2@S92BRX^?TXZ:R8IoMg1^
LFYXKGQiLFmeLgUoOWI^JV][KW=fNGUgMVUWIFU`Lg=bLGIio7`8ShV>X/?Ol_Oe
o_<7mOGinO[jo_kmomWnlOcio[WlnOT5]X40P@210840P@210840P@210840P@21
0840P@210840l=X6f=GDe=SKg^WMnM[AgM7O`N46gmoPhN;ShlST/NKAjKW[d^d1
k_3cl@7`lL;`/O;im?Wb/OBImjWiPOb1o/Wno_lDo_glno_jnOWhmoKemO3`kno^
kNc]o_<3l_7`l?k_1Nk]k>c[joWZnNg1jPcXjNWZjnc/kNc]kNk_o_00kO[/1_3`
lO;cm?Cnm@[fmoShnOWlo?gmo_koPOkYo_ko2?kmoOcknoCeo_co6?76UW9UJG5_
Kh^MSh>9RJ2W[::>OGMfLGGnNCYmQi2>SYNTZ:FY];>f^[Jd/;Be/[6d][bl_kbn
`<;1_[bj^[6d^L36bloAbL_>clg9`l6k^kbo`Kjf[offOkNg^;Rf][Fc];_8clc:
blc@dmOIfmkOfmOEf]_hk>KXin7Wl=SBd<kAd]3?d]?Ff=[Gd/g9b/kCemKGeMOF
e]CDd];AcLkAdmCCdLk?cm3BeM[Nh=[Gdm3AdmSKcMWNem?Eem36b<oCe]KEdm7D
d<;0b<Nn`LO;b<G3a/_1_<3;;<o8aLW3d=cGak^k_kfm_/33aLS9_kbj_/K:b<C1
`L?5alS7aLO2_kc7g?;nol[nlOcio[WlnOW`fPKHeMCDf=_Nn=gbg_WKfMkigNSO
j^31hPKPh>7RhnCTb>GIimWVdNWhjo;/h>_bk=;]0Nc/ln/1k?3blM7`/O;im?Wb
/O@0mo;hh?Obn=Wgn?Wbn/7iPOb1o/Wno_l4o_glno_nnQ?in?Ofm_7al?3_k^g/
knk^kNc[jokZ1NWXinOVi_WUnNS1iA3Si>CUi^OWj>OXj>WZjn_/k?[]5?7al_?d
mOGfmOGfmoShnOWlo?gmo_koPOkYo_ko9_kmoOcmookkoooimo_ae:=_AcHh@3i0
FVaNDUIFJg9dJUI5?Chm@Oi55dUCG5YJHg1dLGF0P8>4PgimOX9lOWj3Q_j97h^=
Shj;RHJ6OH24Ri6FVYbEV9^LV9F?RhF3QHR:R81ingmTP81nOGajNh:>VJ2QWifJ
VIVHVIbNWI^MXZO9_[Vk^;:d_ZBNV9JHVINDUYNKXJNXY:2JVifNWYbIUiZKVibK
ViZKUi^OXjBSXJ2PWijLW9fOWiVHUYNKXJR/Wj^aZZFXYYnDUIOnVd6IVIjUXINF
XJ6HVIfNV8n:Rhj3OX:=THZ7RhFBWYV9OGf3PhF6R8^=T967Q8:6SY>ASH^;SHnA
TYBFVijPYKG?jo_gom?nlOcio[WlnOW`fPKHeMCDf=_Nn]d1fm_bfOWFfMWigN[O
0MgMj]_1g@KKfmcMg]oOb>3Ih]WVdNWjj`7YjO;Wh^/1jNWbil;]0N_^l^cAl;7b
nOCil[;d0O;el_?Rm`7emO;cfOOjn@7gmo;e`OV1o87nbOknoa_noOcknOSemOCc
l_7ak>c[jn[Yj>S/jn_ZjNSXo^L5i^GTi>?SnN;iiL7R3n3QhN;Si>CUi>GUi^OX
j>Wij1C/k>g^ko3`lOGem_Ohn?Wio?cmoOknoh7njOknobKnoOgln_[clOShlNoc
jljMJ44`<cT`;TUKCD55AE]RIE]7=Rl]:2_n;alc?DI4A4eJGU]OJ6=TJ6ARGV9S
H5mRI6YZKFY/KW9aL?i^5fQ[LWV1QXb>QhN:RHJ0NG=[J6MYJfILDoeH?5YJGEmM
GemMH6MfOh>3PX60PH:2PhJ8QX>4RHng[ZJXY9jOYhj6OgemOWYfLW9iPXZ>SHf:
Rhb<RXJ2OWgnNa=mO7moOH28S8j=RhV<RHN2PH20OoiiEGb1RY:JSi^NTh^9QWic
MWb4RHf>SHfATHJ8TYJ;SHf;PWM_KG5ZIf]fNW=`M6ikQh9bIVI[KFi_Kg9dMgQ/
JFM[LgEcKg5cLgEeMWMjPXJ<UJW7iOCeo_<7mOGinO[jo_kmomWnlOcio[WlnOT5
^h40P@210840P@210840P@210840P@210840P@210840l=X6f=GDe=SKg^WMnM[A
gM7O`N46gmoPhN;ShlST/NKAjKW[d^d1k_3cl@7`lL;`/O;im?Wg/OBImo7inO_1
nH7lPOk9o_go6Oglno[inOSgm_Gem>o_k^k]k>_/l_?bl_7`o^l5k^k]k>_[n>[i
kL7Z4>SXjN[[jnc/j^[[k>g]k^gYn^P5l?3alO;co_@;mOGfmoSinOcloOgno_n1
o^Wno_m[o_gmo?Whk>Oio_[loo_onLjEKVI`MGFBWX=kSiJUZjjRRgUeMGAgO7ak
OhZDUIVT[Z^RY[>[[kBd/[>g^kJe];Jj^kZh^;g1_kVd]KRl_Kjn_Kbj^<S;c]3?
b/K2_Kbm_l6m]:f_/;Be]kFeo[<R];:e_<[@cL[:bloBe]WKg]kKemCIfo;Ug=_G
c];Kd/k>d=Onf`_Pg]KAd<o?c/_>dmKnfEoFfMOGe]GCd]78bloEfMWHf=7BdmKI
gn?VfMKBc]3Cf=_>f]oGd]CEcl74c=3Cdm;@dmG?_[k9bKk3b]7>b<;2aL6k_l_?
bLK9_m7Pf/Ff^<71_kfm_l?8blBn^kk5bLGn`0jo`<?5alJo`l>i^/o^ooo:o_7l
nOjio?Wil=X6f=GDe=SKg_SMl]kifmWNnMgXgn[P`N86h>3Qh^?Ti<SUfNOIi]7Y
n>_bk>3[l^cBk@7/k??[0Nc`l_7Al;7bnOCimk7d0?Obn>3gl_SImoSin_[io<7i
POb1o/WnoOlIoOckn_WjnOSgm_Kel?3_knk]k>_^k^g]k>_njPGYjNSWi^KhiOWX
`ND@hn?TiNKVinOUiNKWj>SYjNSjjACalO;bloCemOCemOKgn?Wio?cmoOknoh7n
jOknodgnoOglo_oilOoomo?lj>[JZfi2>D57B6=_E4YLHg1fMVQA?cXl?D=8B4M;
EV1QIG1jMfibOgQlPH5oP8B8Ph:1PhN8QhF5RXj<QX61Q8SnRAJ8QhF3T9>GVIRC
SXZ5QHJ8RXMnMgUkOOio3WemNWakNWb4T9fQXIjLVOjHDYVLWIfKW:6W`kN_[ZRO
WjVNVYJHWZ:RX:BPW9^JWInOW9fPXYnMVIJIVYZKVYZIVI2EVj>VZJRXXZ:QX:2R
Y:FHUiFEVZ6X[:2//ZZTYjBNSi6DoYQ1UYJPYZ2CU::SV9^PY9jBRHN8Pgf1SI6;
R8^1Tj:LQgQjQHN7QHF7Ri2CS8J3QXfASHR:RXV:RhfAUI6KX9jT_^7jmooCo_7l
nOjio?Wil=X6f=GDe=SKg_[M0M_Kl]Wie]WInMgZg`7MgN[K`Md6fm_LgMkOglSP
fN;Ii]7Yn^/1jNWbin;[0NWYl^O2k@7[k_;/dO2al_WdnONbm07bmO;ch_L1mOGb
lmWgn_T1moOjmOWg`OV1o87nbOkmoaWmo?_hmoGdlo;alO3[jn[ZjNSWin_[j^[Y
j?kW1NKViNCShoSRnNG1hPoPh>7Rhn?Ti>;RhnCUiNKVnN@Dk>c]kNk_l?3dmOGf
moSinOcloOgno_n1o^Wno_mSo_gmo?[kl>Whn_3/m>;UeJEY?cHk>3EAGD8iBe9P
IVMJ@c4/:bT]<S8a=D1:BdmJI65HG6MMGfATHV=WJfIUI6IZJfYXIV]aKf]VJFac
M7MgN7MgLh62PhF4OWMaJVMXJF]UG?iC?UIIFU]LFeaNGUmQJgR2Q8>1P7n0PH:3
QXN6Ph>8Sk6WW9^DRhZBR89mOh>7QH1oNGMiOXB9RhZ<SHf;QH1kOOik3galOWig
NhF<TI>BTXj<RXKmQOihE7Z0RY:JT9bOThZ8Q7e^LWV1QXZ;RXnBT8:6TiR;Si2A
R7Y^JF]ZIVYfNWAaM6YlRhE`HF=]Kfi/K6ibMgYaJfQ[LWIbKG9bKg1`LWEgMh:<
SINdfO;ml`OemOWin_[no_gofOkao?Wn^Ocin@GjP@210840P@210840P@210840
P@210840P@210840P@3afPOCe=GGfM[Lg?WMnM[9gOWOnMd5f]_Kg=gNgmo9h@OO
hN;Shn;Qgm7T/NKijOWVbNVijm[]0Nk`lo41l?6jl?WbnO2al[7dXOOinOOg1OSi
n_[knlWiPOcYo87nhOknoa;noOglo?kmo?[hmoGem?Cclo;ao_07kno^kNc[k>kj
koW]fNX7j>W[k>c[jNSaj_WXlN[jk@7/k?[[3Ng^k^o`lO;bmOGfm_Oho_T=n_[k
o?gmo_Wjn__loOf1o^Wn1__fm?Khnoklobc[bJ62LVInUYN=R8b@XZ>RUXIjN7Qn
OWmoQ8b=R9^PYJNWZ:jb/K:c]KRj^kcm^V>i^;Rg`<;4a<6j/jj/_<O5`lC0^[Jo
bmCEc/Jn]<3:akV]Zjjd[:^c`LK1]kB_[Jjf`<c>bLoGe<k;e=o[in3Ie=3AcmCI
f]OLhn7Dc/kBd]?De=KOg][FeM?Bdl[<dMGKg=gMo]@id];Aclk@f=[Ad=KHdN3L
f=KGgnO/i>7Mf=OGfM_Ff];5am?FbL6oa<cFf=78c/g@clg9aL;?c/c8b?k7=l;3
`/;=eLZh_lC:c/c5_;G6`Kfn`/G4`[:f_/G:b/W7`<75a/S6a<:h`/[7`LGFhooo
mncdooo_bOkAo?WilOcYnO7J1m?DeMOIf]cLnMd0f_[KbMkigoWM1M[KfmcMg_KO
j^39hPOPh^?Ti>?Rh=7UbNOYi_WYnNK9j@3[l^cPjo;/nN_Jk@7/k??[0Nc`l_79
l?WbnO2al[Sdn_Gin>3gl_SImoWi0?Ohn0Gin__ko?c9nH7ljOb1o^7no_lBo_gm
o?cnoOcjn?OemOCem?Ccl_ka1_3`knk]k>_ij_WXfND7hnCVinOVi>?aiOWSlNGi
j03[n^`=k^o_l?7blo?emOKfmoSnn@gjn__loOgnnO[jnocmoH7njOkjoc7mo?3_
i/jWOUa9>e=YJUiGFEe]KVYLBclj?DM:Bd]@F5UDIfaaLg=dNWioP863QXR9R_f8
08OnQTN=Si6ASXMoNWR8TY2>Sh^2OHFAVY^FS8IlRI>@PWMeN7ihMGn;TH^2OGYe
N7j:U9ZMYZ^UV96FWZVUWi^HV9VKYJ^]ZZfd[Z;lV_jK0J6PoYh5X::SVYbLoYh2
WIfDoIGnUW6HXZ>MW:>UXK6/YZ2NXZR[Xj:PWj6UZJbX[:FHVJJUV8n<S9BKWIF>
VijQY:>RWibWY9nHTXj<RXB5Q8B?UhajPHJ<T8j7OWV=RHF6RXf<RWYnQXfBTY6?
RX^=SXn?SHb6UZBXYjo3fOoonNkfooo`ooo;o]7lnOWao>WilMX7dmCEemWJg=cj
g@7Kf?[FbMWigoWM1M[KfmcMg_SO0MgMj]_9g@OKgMkOgmkMfm7PbN;Yi_WYnNK:
j@7WjO;Wh^/1jNWbioW[b^d1jnkbk<W`nO;il;7b^_@1l_;jl?Wch_L1mOGblmWg
n_T1moGhl`GdmOKfmoO9nH7ljOb1o^7no_lBo_gmo?cnoOcjn?Oelo;`kno^kOk/
1>_[j^WXmnOiiMWR1n3QhnCThn7PlN;ih?7RnNGii`gYj^[[k>g^k_Gem_Kgn?ki
3O[jnocmoOkin_[ko?gmPOkXo_cl<_[imng[h/ZUNUU3:d1FEda6B4aMGU]>?C4]
;C<d=CDj@T<nDEIKGEeNI6ITIFIXJfe^Koe]I6a[JfQ^L7AdLfaWHV=cP7inOgec
JW5mQ8EmM6]QJgEaHeECE5QACeYWKfURGe]JGVEbOH:0R8j9OWUoR9>?RHB0Oh23
Ti^JUiVPVH^4PX61Oh1nNgaiNW^0QH^?QXR:RHV7Q89hoWHCN7QkNgn8SXN7SY2;
WIJ?QX>5RH_nPf24QhjCVYRLTX5oQhEgKVeaOHV?RX::RY6CUI>DSi^DS89jLfi]
Jfi]KGR0MF=ZKgEiMg1WHG9^JV]_LW5_HFE]M7UiN7QbLgAeM75_L6]mSIBHY;c@
m?C/hN_fn^[jn_knoOoAo]7lnOWao>Wi1P>10840P@210840P@210840P@210840
P@210840P@210?7J1m?DeMOIf]cLnMgif/WMnMoig@GJfm_LgMkOglWQ1moQh^?S
h^7OdNBai_WYnNK9jKW[f^d1k_3cl@7`lK[`nO;il;7b/OBQmoWimoL5n?Wjn__k
bOV1o>WlPOkQo_ko2okmoOcloOcknOSfmOkd1??blO3`o^l6k^g/k>_/k_[_nNgI
jPOXjN_/k>_Yj?7ZnNSaj_[/0N_/n^/NkNg^kno`lO7dm?GfmoOhn?Win__lo?gm
nO[jnocmoH7njOh6noKdm_OjoO_o<o7B[IJ6V:BOTHJ4R96DTh^3OX23PH21PHJ;
SH^SYjb][:fa]K:a];Bh^;^j^kRi][Rf^K[n`DRo^[F`[KK5d<g:c<W3_L75alS7
aL:ka<g;_kFc][J`[[Fo`kbc]ZnXZ;71cmC9cmKDclcEg]_Jf=KFeMOFdMGEd]OM
floDe=OFo]L5f=cKfMGBo]07b<cAdmOIfMSndAWBdm;Bd>7Sh=gUk>KGgM[Hf=[O
iNWTh]oLfokJ@^7Sg<k=e=74a<;7c]OIe<g8al[9b<G1`<k>c<S8alO8`/C3`lgE
bk[2`lK;cl_1]lBo_Kk3alK3^Kc2al[9a/C2`/?na175a<_>dL_4`/W=m?Wjm?Ko
ooG9o]7lnOWao>WilMX7dmCEemWJg=cig@3Jn]_9g_WOnMd5f]_Kg=gNm]oZh<WR
1n3RhnCThn;PdNG9inWVnNWii/WY0>_bk>3[l^cijm[]0Nc/ln/1k?3blLW`nO;i
l;7b^?CjmOWhh?Obn=WgnOT0moSh1OWjno_lo<WiPOcYo87nhOknoa?noOglo?gl
noWhm_Gdm?Gdlo;alOk`1No^kNg/joWZnNSIi@OSi>KWinKTho7UnN?aiOWW0>_j
k1k^k^o`l?7bl_CdmOKgmoShnOWjnocloOgin_[ko?gmPOkYo_[o>Okmo?_fjmRf
SgEOKGUdI5MCEEaLFE15@498BTa=CE9GFEM_LgQiN7UmPH22PXF6RHV;RHV7QhJ7
QhSnSTN<Qh9lNH:AViREUiB;P8>7Rhb;RHV2SIJDR7imPH9lNX6:SXMnPGUbLW^;
VJ:MYZZUVI:GWIVHUiRJWInRXZNXYJR^Z9fPX9omWT>MWYbKVY^MWZ2HVIZJViVG
Ui2BTY>CUIJGYj^WYZjh/ZB]ZZJRXJ:VZ:>SXZ>UZ:Z[/kF_XInWX9>BShnFW9jH
TiFHVojN:9^JYZBOV9:>S8^4QXF5SiN=O8B5R8fASH=kRhR6QX^?SX^1Q8Z?TY6>
oH/FRX^;S8fEWjNXY:Rc_o3ko?Khooofooo;o]7lnOWao>WilMX7dmCEemWJg=cj
g@7Kf?[FbMWigoWM1M[KfmcMg_SO0MgMj]_9g@OKgMkOgmkMfm7PbN;Yi_WYnNK:
j@7WjO;Wh^/1jNWbioW[b^d1jnkbk<W`nO;il;7b^_@1l_;jl?Wch_L1mOGblmWg
n_T1moGhl`GdmOKfmoO9nH7ljOb1o^7no_lCo_gmo?cmo?_in?Kel_;`knk]k>cn
j`?ZjNSXmnOiiMWR1n3QhnCThn7PlN;ih?7RnNCiiakYjN[[jnc]kOCdmOKgmoSh
nOWjnocloOgin_[ko?gmPOkXo_koOokno?[in_SbimBcSFi@FVIQDDE2A4a=Bd8h
<cDh=SHg=ca1@d5IGF9SHV=WJfMVJFU]KG1_L6e^Jfe[KVeaKg5_K6MTHFelRHJ5
QhIlKFa`LgAaKfaUKgMeJEmKGeeEEEaXK6MOHUeHF6=cPHV0R8f9OgZ0Qh>2PH62
Q8J:T9NEOi:DVY>6RXR6QH>3PGegLgIhO827RX:4QXJ3P7ekLW=cM7MhO7b?TY>A
VZ>MSiVDShR6QHN8PhB5R8^AU9VSYIb:QHR0LW5`M7n:T8f7Q8B;SI2?T8fJU8b2
NW=^KV]_KVihP7IUKFiaMWYfK65^JVQ[L7AcL6Q[LGIiNWMgMWId679`KVm_NHF?
U9FKZ;CUk^oYkOKjl?[jo_kmom7ndOcinO7ljOT60H40P@210840P@210840P@21
0840P@210840P@210840lMX7dmCEemWJg=cigOWJbMgigoWM1M[KfmcMg]oObN47
gn7Rhn?RhMoAi;7VnNWii/WY^N_Jk@7^l??a0O3a^_3il_W`/O:am:7gnOWgm`Gh
nO[jno_9nH7ljOb1o^7no_l2o_gmo_`4no[hm_Gml`?blO7`o^l7k^k]k>_Zjngj
k_W]fNX7j>W[k>c[jNSaj_WXlN[jk07[jo[Z7^_/k>g^ko3`l_?cm?GfmoOhnOWj
nocloOWjn__loOf1o^Wn1o_gm_Ohn__nnom5mm>iX:NWWi64PHFAT8^3Oh26RhB1
PXB6R8^?[K6d];6a];Na/K>d][Ni^K^h][>d][Zl`/6l][6^[:^lb];>blk<b<G4
_ojk><32][k4`[N`/;Bf/:ne_Kjg[[F[XJ6^`M;IbLkDdm3>e]kBe=KGfMOHeLkA
d<c@emK:fm[Lfm[If?kI0]GBcok>0lg>dmGnf3_GcLg?d=;Ce=COgMWJj>oRc=KF
f=_Mh>?Th^?Sh^3MfmWSi=oGemSDalK5bLoFf=KAa/G8alS6a<?>cL_mb3S9`lK5
a<cDcKg5_kg6dM;6^<6m_<36bLS6_L34alS6`l76`l6o`L?6a];Acl_9a<:lf^cm
o_[ko_g9o]7lnOWao>WilMX7dmCEemWJg=cig@3Jn]_9g_WOnMd5f]_Kg=gNm]oZ
h<WR1n3RhnCThn;PdNG9inWVnNWii/WY0>_bk>3[l^cijm[]0Nc/ln/1k?3blLW`
nO;il;7b^?CjmOWhh?Obn=WgnOT0moSh1OWjno_lo<WiPOcYo87nhOkno`;noOgn
o0Ckn_SfmOkc1?Ccl_;ao_06kno^kNc[j_WYnNSIi@OSi>KWinKTho7UnN?aiOWW
0>[jjak/kNg^ko3alO;cloCem_Ogn?Win__lo?gin_[ko?gmPOkYo_[o6?kmoOOf
n_WT`:1lOWidI5E@DUaHDDQ1@4KnCGm>D59DEe]iOH20OGf0QH63PhJ6RHV;RhZ6
QHB8RXfASXV3OW]hMhRFWIVFVIN?QhAoNg]nPhImQHf;PW]kOh9nOH>;S8AkPWQ^
KGZ=WZNMYJRTVYBHWI2BUIVMWj2QWj>SWj6XXiRWYZBSXJ2OWYVHUiJGVIZLVY^L
ViZHUIB:S0f>TI:FUYRUYJ2S/K^^VOjVIZFTXjBSXJBVZJZ[ZjZe][:ZZJ^SUYBB
TINKWIZGTiJIW9jOWYfVXijHTXn=S8F8QhJ>UXmoQh5oR9>DR7b8QXF9Si:@SXF8
S8n@SHZ8SHZ7QHF7RhfJWZ6UYZNXZ]K^oooloOonooo;o]7lnOWao>WilMX7dmCE
emWJg=cjg@7Kf?[FbMWigoWM1M[KfmcMg_SO0MgMj]_9g@OKgMkOgmkMfm7PbN;Y
i_WYnNK:j@7WjO;Wh^/1jNWbioW[b^d1jnkbk<W`nO;il;7b^_@1l_;jl?Wch_L1
mOGblmWgn_T1moGhl`GdmOKfmoO9nH7ljOb1o^7no_l2o_gmo_`<no[hm_GclO7_
k^g]k?k[1>[ZjNSWmnKiiMWR1n3QhnCThn7PlN;ih?7RnNCiiQkWj>SYj^_/k?;c
loCem_Ogn?Win__lo?gin_[ko?gmPOkYo__o>?kno?[em?Ogh;bIK6YZHE53?d5<
BD<j=3@j?STg>3Xl?T55HfMZJVMWJViZJFa/KfmbLGA`Kf]]K_ic4Fm/IV=PH5mc
PH^7QXV9OW9[I_iROfMZH6M^K69KFeeMFEYPJV]UG6EMDeETMhR@PXN;R81lPHMj
O7n2QHJ7RHfCT8b=U8j1THj;RXJ5PWicKW1bMWZ2QHF6QhF3Og]iKFi`LWIiOGj=
S8b>WJJIQ9:@Sh^9QXF3PHF9SY2DUIRUYYnCShb3MG=cMX29Shn;PX:9Ri2@AI>@
VY>;PWYdKfm/LG1_MgmhJ71ZJ75lOG5RJVMVJg5dMG=/KgEhNGUfMGYfLFe[Jfe`
Oh>9T9>IVik:hO;clO;in?[jo_kmom7ndOcinO7ljOT5o840P@210840P@210840
P@210840P@210840P@210840lMX7dmCEemWJg=cigOWJbMgigoWM1M[KfmcMg]oO
bN47gn7Rhn?RhMoAi;7VnNWii/WY^N_Jk@7^l??a0O3a^_3il_W`/O:am:7gnOWg
m`GhnO[jno_9nH7ljOb1o^7no_lBo_gmo?cjnOSfm??blO;blO7`kok^1ng]k>_Z
jN[/l^gIjPOXjN_/k>_Yj?7ZnNSaj_[[0N[Zn^TNj^[[jnc]k^kalO;cloCemOOh
n?WjnoclnO[jnocmoH7njOh0oOkh1o[jnognm_Oko_mSjMbXXIJBRX:1RJBNTXIo
P8F8Q7ioPhB2R9:c]kVh];:e]kBc];Ff]kRh^kVe/k>g^ko4`;R`ZZVZZk[7c<K2
a/K4d<g4^kNf^;Re]kZh/Jf^[jj]/;Nn_kVb[ZJOYKG7dmC8c?gABMONf=[LgMcG
e<k?d/o:c]GDbMcKgM_IemKHfMSFdLk?cLgBd]KGfMWJf<_:cM3Ce]WHd]KHf>3T
f/K@d]OLgn7Ph>;SiNGTh=_HoMXBgMgHd<G5b<_@dmCDblW;blc;bok<?L[8bLS9
b/G9bLK<e<o2aKZd_LkCb;Rn_;c1b<c:b;Zl`<?4a<?2bLG0_[o2a/W:alC8c/o7
^/?JnOoln?gobOkAo?WilOcYnO7J1m?DeMOIf]cLnMd0f_[KbMkigoWM1M[KfmcM
g_KOj^39hPOPh^?Ti>?Rh=7UbNOYi_WYnNK9j@3[l^cPjo;/nN_Jk@7/k??[0Nc`
l_79l?WbnO2al[Sdn_Gin>3gl_SImoWi0?Ohn0Gin__ko?c9nH7ljOb1o^7no_lB
o_gmo?cjnOSfm??blO;cl_;al?k_1^k^kNc[j^Waj=WU1n?Ti^OWi^CSlNGiho7U
nNH0jO[Z7^_[k>c]k^o_lO7blo?dmOGgn?Sin__lo?Wjn__loOf1o^Snnomoo_ke
loKloOKPbhUkL6UOEE9FKfAGB3ln@dU;BT]?D4iDGWn3QHB0OX65Q8F6QhR9RXZ=
RhN5QHV=T9>=QGegMWIgQY>GTHfATH^@RX5jMWIhNgYnPh5lN7UmO7]nQHb=QWmk
Lf]aPI>OY9nSYJ:KUiVMUYRKWj2OW9ZPY::MWjHAXINXYjFSX9jMViRHUiFFV9ZK
oYikWI^GU9>6QhZ?TYJIVYJLWYnW[J>CX::UYZJTXInQY:R/[Zj[ZJb/[Jf_/:NO
Ti:@TiFHV9ZHVYbPXZBUYZBRWIRCShj=Qh^;R8jFTHB7O7IoT9F:O8F6QXZAUI:@
PXB8RX^;RXV@S8J2PHF9S96AU9jY[ZZW_Mckookjo_kobokAo?WilOcYnO7J1m?D
eMOIf]cLn]d1fmSje/WInMoig@GJfm_LgMkhg`7MgN[KbMd7fmgNgmoNgM_Ah<WR
jNKijOWVb^T1inWbin;[0NWYl^Oijl[]0N_^l^c9l?WbnO2al[[d0O;bn_3iln;g
0OGel_?Imo[i0OOen?<5m?Gfm_OgbOV1o>WlPOkQo_ko4_kmoOcln_Whm_Ccl^o`
k^g]k>_njPCYjNSWi^oUfN87h>7Si>CShN3ah_WPlN;ihoWU7^KVinOXjN[ZlO7b
lo?dmOGgn?Sin__lo?Wjn__loOf1o^WnnOmoo_?`loWjlM_3MfIKEDa2@4EOETTk
<c8g>SPd=CTj>3i8JFe_KVYXJfi]KFi_L75bLWEcKfe]LGEfMFiXH5aKGUmaOXEo
OH63NWM_IUiJFUeNG61THUaHFEaIEU]RJfaWHV1HDeU[OHZ=PhF8QX5oPXN0PXF8
R8J3PXjDShZ;TXaoP9:?S8Z5Ph1lL6a^L7EjOh:8R8N5PWejMVUZKG5fNX21OXB:
RiBISgj<S8j<RhN2Oh65Ri6DUiFGW9bJUYFAQgibLgElPhZ=SXN6S8nDUIZIV9::
PW]dL71^M7AaMgmjKG1UGfQiOW=RIfATJg9gMgEYJg5fMgQgMWeiLVYXJF`?KgAe
OHRFWIbI/Lo^m??_n?kj0OknoOoAo]7lnOWao>Wi1O:10840P@210840P@210840
P@210840P@210840P@210?7J1m?DeMOIf]cLnMgif/WMnMoig@GJfm_LgMkOglWQ
1moQh^?Sh^7OdNBai_WYnNK9jKW[f^d1k_3cl@7`lK[`nO;il;7b/OBQmoWimoL5
n?Wjn__kbOV1o>WlPOkQo_ko4_kmoOcln?Ofm??al>oalO3`knknk@O/k>_ZjNSY
jo[/nNgIjPOXjN_/k>_Yj?7ZnNSZjP7YjOSX7>WYj^_/k>o_l?7al_?cm_Ogn?Wj
no_in_[ko?gmPOkYoP3mn_/2oO_no_mooO[o^:>;QhN2PXbYX8n2OWj2Ph5hNh>1
O8JH];Rj^;>a/kFe];Fe][Jg]kRg]KBe^;boa;nf[ZVYZjflal[1_L;4`mWHdLJn
][6]]KBc/:^ZZZbTYjjg_l2l^:BOWjbocLo:b<_?d=?DfMgJgN3QhMcIe=CFd/[>
e]K<f=OIe]D7dm;Dfm_HeM;nd7o>c]3CeM?Dd/_:cM3Ef=_JamOSg]SHelo;c]GL
gn3Og^;SiNGTh=_Hg=OFf]_FdLc2`/G5b<cAe<c:blW:blc=bl_:alW9b/_6c<c7
bm?Aal>g[kO8d<Ni_[bna<_=blNc]KVm`L?5a/_7`/2oa<S9b<;0am7Dc;ffbNWl
o?OlolWndOcinO7ljOWafPOCe=GGfM[Lg?WM0=[jflWNnMoig@GJfm_LgMkfgn[P
bN87h>;Si>CSh^3AiLWWjNKijOWVbNT0jo;/h>_bk?W[f^d1k>ccj`7/l?;abO3i
l_W`/O:hm?[enOSPmo;hfOOin@3gn?P5nO[knoclbOV1o>WlPOkQo_ko4_kmoOcl
n?Ofm??al>oal_7al>onkPK]kNc[j^WXnNOij=WU1n?Ti^OWi^CSlNGihnWU0>Sh
jAcZj^_/kNg_ko3alO;cloKgmoSin__knO[jnocmoH7nhoh3ooonoOgoOokkmYeo
If5LEE=IM6IDA3`j?T58A4M?CDQBI824QXAoOGn3QhN8R8V9RXZ;RXR7R8^?TI><
Pg]fMWMiR9>ES8R=ShZGThb3NgEaL7YkO7UfMGMjLWMmQXj?RhMbKFejS9ZLVYnR
Xj6MVY^LV9^OXjFTXJ2UZ:FMWjNSVZBSXIjL19ZIUiZHoYLdVIZLUiNHUiFAShf6
QhZ?U9RKW8^MZJFOXJ2KVijSYZJSX9fQY:R/[Zj[ZJjYZJf]ZJ2KT8onSDVAUIZI
VibNX:BVYj>QWINCT8n>R8j>RHfEThV5NG5iRY:9OHJ6R8jDUY>?Ngf1Q8R:S8fB
SXR4PHB8S8f;S9VX[j^V/<_[o_kioOkobokAo?WilOcYnO7J1m?DeMOIf]cLn]d1
fmSje/WInMoig@GJfm_LgMkhg`7MgN[KbMd7fmgNgmoNgM_Ah<WRjNKijOWVb^T1
inWbin;[0NWYl^Oijl[]0N_^l^c9l?WbnO2al[[d0O;bn_3iln;g0OGel_?Imo[i
0OOen?<5m?Gfm_OgbOV1o>WlPOkQo_ko4_kmoOcln?Ofm??al>g_kNc/jn[nj@CX
j>OViOOTnNGIhPOPhN?Ti>?Qh?7RnN3Yh_OT7>GUi^OXj>o_l?7al_?cm_Ogn?Wj
no_in_[ko?gmPOkYo_SoOocmoO_kn?G]S6UAC4U2@DQTF4Hg<2lc<cD^<CTg<Sa>
JVi`KVUWJFa`L75aLW9cLgAcLG1aM7QiMFeVGU]KGf5cOX=jN7f1MgefKfINEeEC
G5eMFUIEF5U?DeaUKVm]JEMDEV=gQHV4PhB6QH>2Q8J2QHV<SH^8R9>HTXZ;Thj3
Ohj;R8F1OgahLVe_L7EjOXB2PX5oO7MbL6UZKG5hO8:3LhFETHb=S8J7R8b<RhJ1
OH65Ri6DUiFGWYVFUY>:P7Y_L79fNh>:SXR7S8fBUI^JUi6:PG]eLG5_MgMbMWil
LViRFV9cNg9SIF9TK7EhN7ARI6Y`MGUkO85kM6aXJFa_3Vm]M8:DW9ZHX[kNlO?^
mokj0OknoOoAo]7lnOWao>Wi1O>10840P@210840P@210840P@210840P@210840
P@210?7J1m?DeMOIf]cLnMgif/WMnMoig@GJfm_LgMkOglWQ1moQh^?Sh^7OdNBa
i_WYnNK9jKW[f^d1k_3cl@7`lK[`nO;il;7b/OBQmoWimoL5n?Wjn__kbOV1o>Wl
POkQo_ko4_kmoOclm_Gdlo7_k^gal?3_k^gnk0?[jn[Yo^P0j_[[nNgIjPOXjN_/
k>_Yj?7ZnNSaj_[Y0NSXn^LNi^KWj>WYj^[]kNk_l?7al_Gfm_OhnO[jnO[jnocm
oH7niOh1oOgnn`3lo_/Tmo?iomRdShN8Ph:<VY62NgYnPX:0MGV5Pgb:XkBg^KNc
/KBf]offo[LS];Fg^;Zk_;k3_kRa[Zja/lG>c/BoaLW;g=gIdLRl/jf]ZJ:LoYTl
VifT[[Vo`KjlXIfP/<GAcL;9bLc?e=OJgMOIg=oRh^?Qf=WDblkFelgBd]CBd]7@
d][KemCAd=7A`lC7bOg<Mlk?d=CHfmcN_]?Qelc:clk9c=;Ig=oOg^;Shn;PgM_I
jmoHfMK9`/31`LC1`/K@e/[7a/?3a<K7b/W9alW:blc8clo9b];Cc<Bj/[O4blNn
_kk1a/g>bLFb];Nl`<C8b/c9b<K6alS:d<W6b<o?b[ff^M7/nOWkolWndOcinO7l
jOWafPOCe=GGfM[Lg?WM0=[jflWNnMoig@GJfm_LgMkfgn[PbN87h>;Si>CSh^3A
iLWWjNKijOWVbNT0jo;/h>_bk?W[f^d1k>ccj`7/l?;abO3il_W`/O:hm?[enOSP
mo;hfOOin@3gn?P5nO[knoclbOV1o>WlPOkQo_ko3?kmoOclm_Gdlo7_k^gnl@;`
knknk@K/k>_ZjNWWnNKij=WU1n?Ti^OWi^CSlNGiho7UnN@0io[X7^OWj>WZj^_[
kNg^ko3alO;em_Kgn?Wjn_Wjn__loOf1o^Sn1_glo?gmo_klob?moOoo`I5[HEmF
DeUUEdLk>3Xl@4M1AE5?B5I_P8>5PgmmP8ClROj:=hN8RX^=SXn@TXb5OW]kOGnA
VYV?RY2DT9VFTXb3NG9^L6iYIFATIVQ/M7f8SY2=RVm[KWjBWYZBoJ0MWYfLW9FG
Vj6VZZ^]ZJ^WWYnWY9^NWYbJVIRGUYVHoYIoUiVKSHb=SHb9QhF9RXfAUIZLWX2G
Y9fATIJJVIbPXj>RX9fQY:JYZZ^[Z[faZjbXW96?Shj<RHN;U9bGV9NHVIfPXJ:O
W9NCTI2?RY6ARhbDUHj6O7AiQXf9PXN8Ri2GUi:=NWanPhN;Si6CT8^8QXN8Ri>@
T9RRZJFS[[_Ck_/1nocnol_ndOcinO7ljOWafPOCe=GGfM[Lg?[M0M_Hn]K9fOWO
nMd5f]_Kg=gNn=l1gMgZflWM1m_Mg]oOg]gKdN39h^WVnNWii/[Y0NOYl^ORj`7Y
jO;WnN_:k@7[k_;/bO3il_W`/O:jm07bl_[`nO?Rm`7emO;cfOOjn@7gmOSc1OCe
m_KgmlWiPOcYo87nhOknoa;noOglo?Kem??aknk[knc/jn[Yo^P5inOViNCTn>?i
iMWR1n3QhnCThn7PlN;ih?7RnN7ihakRh^?TiNGVi^g]k^o`lO7bmOKfmoSin_[i
n_[ko?gmPOkYo_Go9?gimO_d[g]EC4]3@DQEBCT_;2lb<S@[;c/i<T1IJVe_KFUW
JVglL_icGg1aLgAfMgQhM6eXHF1PIFMlQHMmNX26OWmhM6eVG5A?De1;ATA4AdU;
D5aWKW1_KeIBEfMmRHMlQ8:3Q8B5QHIoPHF:SY6BUINKU8^;Thn4R8J3PGimNWAa
KFa_M7UnPOieNg=aKVYWK6e`M7YnPhEYOi69Ogj3QHF6RHV8QH5mPHF9SY2DUIR]
XIRESWeaKVi_LG9eOHV@QXB7Qh^>UIBFShV1NgIbLW5jNWAeOGigKfEMHVmfLVQV
I6M/MGQdLV5UJW1fNWj0PWehLFe[K6afLgJ1SIBCU:6^a^7`l?KnnP7no_godOkA
o?WilOcYn@GlP@210840P@210840P@210840P@210840P@210840P@3afPOCe=GG
fM[Lg?WMnM[9gOWOnMd5f]_Kg=gNgmo9h@OOhN;Shn;Qgm7T/NKijOWVbNVijm[]
0Nk`lo41l?6jl?WbnO2al[7dXOOinOOg1OSin_[knlWiPOcYo87nhOknoa?noOgl
o?Gdlo7_k^c/l>o_k^g/k?k[1^[Yj>SWj>Wjj_W]fNX7j>W[k>c[jNSaj_WXlN[j
j07Wio[V5NCUiNKWj>WYk>c]kNk_l?3emOKgn?Snn@Gjn__loOf1o^Sno_l6o_km
no_imOkb9?3_mnjoShJ:Ph>>ThZ0NWf2Q8>1MG^:RH2A/;Bg^[Vf]KNj^KSl]d2f
/;>i_Knn_;_1_k^g]KJg^<_BdLG0alc?f]gHd<W1_;V]YYbETY>CU9fT/;Vm_;Vg
YIjMZl7>bl79b<[>eMWKgOgJ6=gNhN7Jf]?:c=GFcLo?d]7Bd]7De]ODdLkncBC0
`/G:c/k?cm?De]OJg=kO`]3Gc/S;c/c9b/oEfMgOh>CRgmcKo]Y;m>?Hf=?3_/33
a<K2`<KBflk9al?2`/C6bLW8alW:c<g9dM;:b];DclS2_;g3b<[7`/73bLk=al6l
_;g0`lK9blg<cLc<bl[8dm3<b_k;2<>l[KSImOcknlWndOcinO7ljOWafPOCe=GG
fM[Lg?WM0=[jflWNnMoig@GJfm_LgMkfgn[PbN87h>;Si>CSh^3AiLWWjNKijOWV
bNT0jo;/h>_bk?W[f^d1k>ccj`7/l?;abO3il_W`/O:hm?[enOSPmo;hfOOin@3g
n?P5nO[knoclbOV1o>WlPOkQo_ko3?kmoOclmOCclNo^k>cnl0?_k^g]o^`5jn[Y
jNSWnNGij=WU1n?Ti^OWi^CSlNGiho7UnN<0i_[W5NGVi^OXjN[Zk>c]kNk_l?3e
mOKgn?Snn@Gjn__loOf1o^Sno_`^oOgno_ono_gmooonn]VLJf1QF5AKGU12>S/n
?Sm8@DMFEDaMO823QXF2PH>8Rh_lRS^9PhJ<T9:AShf@S8R4PX>3Q9NNW92;TYND
UiB?RHAoNgY`Jf=NGEiPHFafPX^>SHZ8MVm]Ni6NVi>PWiknWa2MW9RHVIbQYZV]
ZjbVWIfVXojK09[nVBFHV9FDTi6BU9FGRXZ;S8b;RXR>Si6DUi^NWhBDVYB=TYFE
VIZMWojP6YnSXj:SYJRZZlJeZj^UUXf?TI6>RXF;UZ6KV_jH8Y^NX:6OViNCTI6@
Ri>DS8bDUY6:Q7ioQHZ<RhZ;SI>HUY29oX@NQhZ=Si6DTi2>S8Z9RIJDU9RMXZBX
]:njfoOno?cool_ndOcinO7ljOWafPOCe=GGfM[Lg?[M0M_Hn]K9fOWOnMd5f]_K
g=gNn=l1gMgZflWM1m_Mg]oOg]gKdN39h^WVnNWii/[Y0NOYl^ORj`7YjO;WnN_:
k@7[k_;/bO3il_W`/O:jm07bl_[`nO?Rm`7emO;cfOOjn@7gmOSc1OCem_KgmlWi
POcYo87nhOknoa?noOglo?Gdlo7_k^cZk^_[j^WXj?kW1NKUi>CShoWRnNGIhPOP
hN?Ti>?Qh?7RnN3ah_WPnN8Eh>7Qh^?TiNG/k>g]k^o`l?Gem_Ohn?ki1O[jnocm
oH7njOkgobSmnOOhn?O_aXIEBde5@TY>@SD^;c<d<SD[<D0o=TMVJVe`Kfa[KG5d
M?acHG9/KgEiNgYhMG9]JfMWJ6]/PXV:OW^2RH9lM6mYIEmKFE5;ACln?d52BeAQ
JW1_KVaLEEIUOHZ7O8B1PH>5QhJ6PX:3QHV=T9FIW9>:RI:>Q8F3PH1nOW]fKFUY
Jg1fNWeboW<]LW1]JW5bM7MlOhF6KGb7P7]oPX65Q8J5QH>1Oh>4QHR;TIBI]ZFH
U8]gKFi`L_icCWf;UHZ6R8N:S9>CUHn8PG]fLg=bO7eeMGeoNW=]IfQ^LgEaJFEY
KgIgLVi[KG1dNGb1Ph>0OGMcKVeZNGQiOhJ>TiNWXZg>k??fm_[jo_kmom7ndOci
nO7ljOT6jX40P@210840P@210840P@210840P@210840P@210840lMX7dmCEemWJ
g=cigOWJbMgigoWM1M[KfmcMg]oObN47gn7Rhn?RhMoAi;7VnNWii/WYdN_ak?W[
f^d0k_7`0?7Bl?7anO3il_W`/O:am:7gnOWgm`GhnO[jno_9nH7ljOb1o^7noOlA
o_kmoOGdlo7`k^g/l?3_knk]o^`7jn_ZjNSXinWjj_W]fNX7j>W[k>c[jNSaj_WX
lN[jj?SW7^GUi^OWj>WYk>c]k^o_l?3em_Kgn?Wjn_Wjn__loOf1o^?n:ogmnocf
koGhn?G`k[V7P8J4QY:JTHJ2Q8N8PHAfOHj=Q9Ni];Rk^[Ng^[jko[TO^;Rg]jjc
^l74`Kbj`L6o_[fk_;c:dLo2_LC:c=KEd<Wna4G5`KR/YJ:SY:>QZ;>k_;Ve/j^P
VJFkbl_3bLO:cmKJg]gUh]kJe]GGf=cJd/S:dm;;cLk@d]GFemWEe=3>blW9b<?7
b/kBo]EHe=GGfM_Mg]gFg=WCeMkLd/W:cM;Fg>3Ri>7Mf=OGfM_ch=CGe<K3blG7
a/>oaMCMe]3<b<O8blg;blW9b/_=cLWAd/[8d=C@blS4`L?7blo4a<K;clk7`<On
a@76b?g:5Lg=c/g;am3=bl[:c=7?aZf^dOOooO[nolcnl?`<nocko?_lnocko?_l
nnol3OWhnOSin?Who?_lnockmocYnO7J1m?DeMOIf]cLnMd0f_[KbMkigoWM1M[K
fmcMg_KOj^39hPOPh^?Ti>?Rh=7UmnL<i^OVinKWi^OVinKWi^3WjNKijOWVbNT0
jo;/bN_JkO3/3O3al?7`lO3al?7`lO3ago3akoW`nO;il;7b^?@<mOCem?GdmOOh
moSgn=kg3?Sgn?OhmoSgn?OhmoSGmoWi3?OhmoSgn?OhmoShn_[nnlWiPOcYo87n
h?hDookno?gko??clO3^kN_[kno^k^g/o^/6j^[Yj>OWi_WUnNSIi@OSi>KWinKT
ho7UnN?aiOWSnNH7i>CUi^KWj>Snj`W]kNk^ko?em?Kfo_P6nO[jnocmoH7nj?h;
oOcloOgno_ooo?Sno_lOl]bJI5]PFEMOIEM8@411?Se;@dYKFU5TQX65R8N4Q8Ol
ReB:RXV9P8F=TiJCSXZ>RhV8QhN8R9JMVXf8SiFCUI29Q8:2PhJ4OGA/Jfa_LG1j
QHb=RXJ4OG9[MXbLW9JOWYbMX:2MVj>PW9ZJW9nRZJZSVI^SXYRKoYX0VOjJ2Y6A
Shj>T9>DSi2BoY@nTY:ATYBFVYbNWiZPWiVLYJFNVIZKW9fOXJ6SXZ2OXJFY[<Fb
YjZVV9BJU9BBS8N=VZRSXInMW9jQXinMVYJCoY4gS9BESH^CUi>>RhN4QXZ>Thb<
SY>GUXj7SHf<S8f?T9:EUIBCT8f9Qi2ATiJJXJ^b^JNXc_?on_OloP7moM3nl?`<
oOcmo?gloOcmo?gloNol3OWjnO[in_Wjo?gloOcmmocYnO7J1m?DeMOIf]cLn]d1
fmSje/WInMoig@GJfm_LgMkhg`7MgN[KbMd7fmgNgmoNgM_Ah?OR3>CRi>;Th^CR
i>;Th^CPhQoTi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CYinWWjNOYjOWVb^T1inWb
io3[7^W[jN_YjnW[jN_YjnW[jNWWjNOYinWWjNOYinWWjNWijlW]3nk/k^c^k>k/
k^c^k>k/k^k9l?WbnO3hlPc`l_3bl?;`l_3bl?;`ao:im0obl?;`l_3bl?GcmO?e
loGehOL?mO?eloGcmO?eloGcmO?emMWgnOT=mO?eloGcmO?eloKen?K7nH7ljOb1
o^7n5Oomoocmnocjm?7bk^o[k>W[jn[ZjNSni`GVi^GThn?hh_WUfN87h>7Si>CS
hN3ah_WPlN;ih?WR5N3PhN;RhnCTjNW/jnk/kngdloGdmoKnn@Gjn__loOf1o^Wn
molWo?GioO_iilR5D4Q=ATE>EDTi<S<e<c0h;SE6ACa?LFa`Lg9_Kg9fMOidOW=c
LW9YKWIlOgagLg=_KFi]Kg1bPHR8NgQoQh1iKfUSHV9SIFEMDdi<CDm@D5UTKVm^
JVYSFUARN8Z:PHJ2PXB8R8N5SHZ4PH21Q8RDUXn5Qhn>PhB2P7mmOWegJVMWJVmc
NGaiNg]lNgQgMGAeMgUnP8F6PXR;QHVBTHV5Q8CmPP21oX<FQ8N>TiZeXYBCSWih
O7IiNWMfOXjJTXonS0R@TiFBSHR1OWWnMaeoP7QfOX9nNGIbKg5eNGU[If]`MWEa
K7EfNGUlOX;nPaV1OGUdLFagNGb0QXjHX:VGV;oWm?7`nO[lo_cod_kAo?WilOcY
n@I^P@210840P@210840P@210840P@210840P@210840P@3afPOAe]cMfm[Mh<7M
nMoigN7O1n7Pg]gMg^3QnMo1hL7TbNKajOWVdNW:j`3/l>kBkO7^d_00lO3cl_;i
l;7b`OCil]Wd/ONanH7lPOkJoP7ooOgo4?_gm??bl_7`knk^l?3_k^g]mncIj_7X
nN[Aj?7YnNh?mOKgnO_lo_kknOSgmoWko;7n1OoooOcloOco1?kmoOclb_h0oOck
o_eWoogmoooimO[[Zh5kOH^DQiZCR81nPHZ9N8N@QhNHZJjb/K6b/kJi^k_4`[Vm
bLRkY;6o`[^g^l?0^[_1^k2gbM;=a/6o`/O>dm;<`kbk_/2h];2b]kbl]jJ__<>n
]ZbV[:>LY;K4b<Knd2WBemgUjN?Rg]cKf]_JiM_?cM3FemC9c]GIf]OAcmKAb/G3
a<S;d<o?c/kncGOLfmSGe]SKg=GBd=7Bd/c5alC6d=cThmoPh>7Og][Fe=kUjnSK
clS8`lK6`[g0bm?@b/K6c=7Ddl[<c]3@cL[8bLg;aLO=b;c>b/:j]KNoalo>b/[=
clk=`L?8cLk;a/2m_Ko3al_>cm78`;o6c<_3`Kbj`nGoookno`7no_kl`Oh?noWk
nO_inoWknO_inoWkno7l3o_inoWknO_in?Khm_Sfn?Sio>WilMX7dMKLgM_JgN3h
gL[NnN3igNSOn^07h^7Og]kOhN;ih<7RbNGii?WVgnLMi^OVinKWi^OVinKWi^OY
j^WZjN[Yj^WZjN[Yj^WYnNKAjOS[l^c`j`k/jnc[k>_/jnc[k>_/jn_ajP3/d^ga
k=;`l>l0lO;bnO3hlPccl_?blo;cl_?blo;cao;1m?WbfOBamk7iPOb1o][n5_gi
nocmnoOcl>o^k^g/jn[Zk>c[j^WYmnSIiO7SnNGAho7UnNX?lO;cmOOhn_[inOSg
moWko;7n1OoooOcloOco1?kmoOcl`Oiooogmooojm??HT69JF69WEV9HBCdf>3a4
@5MPEeMXNGj2PH62PhJ9RhRBT8N;UiJ9LWn=T8V5RHn:PX>9PgV0TYjHTHb<SiBG
UY>;Q7elOhAlN7EgO861P7=nRi6?QgihOgIbNHfKWifVY:2NWZ2SYIbKViZKWJ2Q
[JFKVj2VYjA?VIbOX9fFSh^ASHR6R8bDV:2OW9ZFU96@W9ZIV9VKWj>MVYVJWYjI
UINDU9ZSYjBNWj6TYZRXYZF_][bi[:2JV9>FUY:<SiRRXIfIVIjSYJCnVBNHUi:?
SI2EThf?UI24UY::PWeoQhnBShj>T9:BTHF9SI:CT8b;SY2?oXhAS8f?RHF:UInR
XjRZZ;;FnogfoOh3oOgloL7nlOgao?WmnO[io>WilMX7dMKLgM_JgN3jg@7Kfl[I
nM_igN[O0MgMn]/7gMcJfMWJg=gifl7MbN0?h^;Th^CRi>;Vi>KTi^CVi=oR7NCR
i>;Th^CRi>;Th^CRinGWiNOUinGWiNOUinGWioWVdNWjj`7YjO;WlN/=jNOYinWW
jNOYinWWjNOmj@g[jN_YjnW[jN_YjnW[jl7]3O3^l>k`k_3^l>k`k_3^co3al_W`
nO8?l>k`k_3^l>k`k_3^l>k`l<Wb`OCilPgdl_Cbm?;dl_Cbm?;dl^Odn?L<mOOe
moGgmOOemoGgmLkg3?GgmOOemoGimoWgnONgnH7lPOkIoQGhn?_jn_CbkNk[kN[[
j>WWjNWXinKVmnGIh_7PnN;Ah?7R5nOWjNOYinWWl>obl_KenOWjnOSgmoWko;7n
1OoooOcloOco1?kmoOclb_kgoogkCoC_jLMkCTM6D5A5DDPh;BLY;cD_@da3@eAU
JVi]KFi_LWEgLg]iL7B0Og9KJ7IiLVibNG9YJW9/I6]nRHIoNW]nPh=iLV]SG5]N
HUYFDeMLoV5oE61]MW=]I61XHEaVNHV=RHj;RHR:Rhf@QXF1P7n0PXBDSHF4RY:C
T8>5QH>0MVeVJVIUIFYaO8><RhN4OgUgLh1lNWUlOXF8Q864QHV9Q7n3OWf0R8Z5
OWn2Qh^>TI2AWJBZYIR<Ph9mP89nNgj7THn:QXJ>TiFDRXR9QhJ0OG/@OhB2O7j4
Og>5PGUaK6ifN7?nK2IaLgIgKG=kP8>0OW]lOG]lNgalOGmhMGR4S8j>TYBBW/?[
lN_hn_gkol;nfOcinOWljOT5Zh40P@210840P@210840P@210840P@210840P@21
0840lMX7dMKLgM_JgN31gOWOnMgQg`OQh=kMgMkPhOWO`N71i<WVlNWii]7Yb^/1
k>kck`7^k/;]d_01lO?cm07clo;bnO2al/7dnOGIm;7g/OV1o87nf_h1oogmoa3k
moGdlo?blO3_ko7al>o^k_O]fN[aj?WZdNSaj_W_2OKfn?WkoOknn_Snm`;inoba
oPGoooglo?glo`CnoOglo<[n2?gjn?[jno_moO_o6OgogiijOWaoSH^HTHMlN7Z0
P7b3RHB:WJb^o[5o/[Bg^kjoaL6k`<S1/JVe`LBn^[k7`[bl`;^e_<gFdLc8b<_@
em7>al2j^Kbo^;Fc]KZl^KF[]<;6_K>[ZJRPWJRga<C2cLoAdmOMi>SRh=kJf]SJ
f^3Hd/oCe]CBcLkAdmOIfmc@clc;bLc=c]CCd]7>cLg>f][Ge]GHfM[LfMI3fMcL
e]7DdM3FgN7Nf^3NfmOEe=GFemkSh=K;aLC7bLW4`<7:dMG?bLO;cM3?b/gDe]KB
c<O9c<[4alg8_;k0`Kbh^lGndB?<blc?cm33a/W>d=7?b[bj_L36bLc?d<W3a<O<
b/G1_kbof_[lo`GnoOcjn_g3oP7mno;il_`1no_jnOWfnOcYnO7J1m7Fg=gKf]gP
n=g:g_WPnMgXgo[P1n;QgmkNgn7RnN31h/WUnNChi];WlN[ii]7Yn>_bk?3[ln`1
jn[cj@7Zk<;]d_01knockP7_lO;bnO3hl_;cbO;1m?WefOBamk7iPOb1o]Wn5OWj
no_jm_;`knk^kNc[j^[/k>_ZjNWgj=WUlN?iiM7SlNGijPWalO?dm_Sin_Sho_L2
nO_l/Oh5ooomo?cmo?l4o_gmo?c9o__o8Okoo_kkoOkjm_;9PeeOFEUOFV1FACL_
;S<hA5AJEE]^OGonPV63QHR<SXbASHN<U8emMH6=T8Z6RY2:PX:6PWb5UYjLUi>C
V9fPUY:;Q7imP8=lNGMiOX1mNWF2T9B>Q7ekNgIdOi6NWibSXIjLWInQY9ZJV9VI
VifOYj2JVj2VYJ>MW9^JV?jGOh^;RXb@UY^NYJBRWiZGTi:MViZIVYfPXZBSXZFY
ZJJQYJ6NX:BTWiVOWijNWj:UYjR_];6WW9JEV9ZJUI6BVj:XXYbJW9jMW9FHVYbK
Ui6=TINESi:HThN9Rhb7PhJ@V9BASHb=Si:BQhV?TiFFUIF?TI2?SXj<SHj9R8bF
Wj6Q3:>UXZW5jOSdnocmo_cnoL;n0?oaoO;ln?gin_WljOWafPOAe]cMfm[Mh?[M
0M_Kb]WifoWMj]l1gMgjf`OMg=[IfM[LgOWK`Mg9h?WTn^H1i>CBh_7UnNKAjO[[
0NWYl^Obj`7YjO;WlN_1kL7`lO;il?[b0O3`l^k9l/7dnOGIm;7g/OV1o87nf_hF
o?Sgn?Sglno]k>_[j^WXinOYjNSWi^KgiMWRlN3ih]7PlN;ii`W^k_3aloGfmoWh
o_L2nO_l/Oh5ooomo?cmo?l4o_gmo?c:o_Wo8?koo?Sjn_K`jK]`Bde6ATm9Cd@e
9ahN8bTc@TQ3BEa[KOi`Og5cMWYjMg]gLGInMfMOJgMjM71dNg=/K71^J762SHZ5
PH>7S8]hL6URG5]NHEYGEEMLGU]JFFMeNGAZIF=TH61[OX^=RHf:RHR9RXj?Q85o
OG]lOX6:QH>3Ri2CShV5PGeiMG9`I6IXKG=lQ8RCT8j8Q7ekMX1lNgYlOhF7RhV<
L8nDU92;TH^7QXV7P7UoP863QH^?TiJMXYnERXB3QXR8Pgn0RI2EShV7RXb<RhF8
S8j=RH=oPXN5Oh:8PgMiNgagLgJ0Q7M^K6]^LgIiKgAkPHF6QhElOGenOh20PH9m
NWf5S8f;Rhb;T[3GjNSenOcno?o2o]WlnOWio>Wi1K210840P@210840P@210840
P@210840P@210840P@210?7J1m7Fg=gKf]gP`MgigoWMhMl7hN3NgMgNh>7igl7Q
`NC9i_7YnNKAjL[[0Nc^lnl1k^k2kM;`0O7clo@1lo?bl_W`/O;1m?WgfOBamk7i
POb1o][n5_omo_ono?WfmOCclo;al>o_lO7`knk^mngIj_7XnN[Aj?7ZnNh?m?Gf
n?[koOchmoKfmoWkoK7n1OoooOcloOco1?kmoOclb_h8oO[hn_[knogmo_l0o_go
OlZ<MXMnMHFCVY:5NWEgO7Z2Oh23TZNa/;6a/[Bg^ko2`/6m_<?7^JF_^L?5`;g1
b<:m^[bk^lGCeM;?blc?d]O?bl>m^[^m_kNf][Vl^[B][[[7akR/Z:^QWZ6^_LK4
`LW;c];Fg>;Uh=kMf=SGf=SOfmSFfMSEd]KDdLkAeM[NOlg=c]7Be]WJfmWHe]?A
d=7JfmSGemWJf]kKfMgRhmkJemCCe][Mg=WVh=O@cm;IgMGJg]gFc/S7c<g<al?4
bLoJdl[7b<W:b<W<e=OHe<k9blg;a/W@bknf`<S6_[c5d]?BcLW7b/oBb<[<d=7D
e]>l^kg0a/W;cLg:alW9blW21L;1_[c:i_co1Ogmo?[joL?n0Ogkl_Wbo07kno[i
nOKio>WilMX7dMKLgM_JgN3hgL[NnN3igNSOn^07h^7Og]kOhN;ih<7RbNGii?SV
d^Oaj_WVdNWhjo;/l>_ck07[j_?Y0N[/`^gBl07_ko?^0Noal_;il?Sbl_?9l/7d
nOOIm;7g/OV1o87nfOhEnOWjnOOdlO3_k^k]k>_Zj^c/jn[YjOOXfNGahoWUdN?a
iOWY3no`lO?em_Shm_Ofm_OinofaoPGoooglo?glo`CnoOglo<Wnnomco_onoo_j
oOkjl[AaFFIIC5MRHUM6=bh[;cE:D55DHgR2PH:2PhF8S92BShf9R8nCQG5kQHnA
S8V=THZ3PH>2PXbLWY^HUiNJWJ2DShN1OWn1Pg]jNWf0OWQbNHNEUHUmNWedM7R5
Uj2NV9nMVi^LWYnQV9SnUgnJVifVXj2RYZRVXjJRViFBTiJIR8V<TYVPYjZ/ZZRT
Wi^FUIfLViZLWZ6RYZFUZJn`[ZZXY:6PXJ2MV:FQVYNIX:V^YZ^_[ZNOVIRMWYfH
U9FJX:fVWIZIVYNEU9NJWIfIThnCV9JAU9^FRX6;Ti69Qi2IUY>>RXZ=TYB<SHnC
UPRIVij?T92?SXknS@><S96HoYh<XZFTXkCCkOSko?cmo?km`_h0oo7ml_choOWj
nOcYnO7J1m7Fg=gKf]gPn]d1fm_:fOWKnMgZg`7MgO[K1mgLf]WIf]cMnM_1gLWP
nNCjiP7Ti=;RlNGii]7Yn^/1jNWbio;[0NWYl^Oajl7]`O3al_W`n_81l?3bk/Wb
`OCimmWd/ONanH7lPOkJoQKln?Kgm_Cak^g/jn_ZjNSWinWYj>OVi_OUfN;ah?WR
dN3ah_WV3nc]k_3bloGemoOfm_OinofaoPGoooglo?glo`CnoOglo<[nnOmoo_om
n?Oin_CYYUi7EDLjAe5AACDV71/O9CTn?d9AIW1_L71aLgIjOWijMg=bNGe_FfE_
NG]fLgMlLfe]Kfi^N8N:QhB2QHR;RgI]IEmLGEmQFEQHFeiLEU9JJWYjKf=RIEeN
I764SH^4RHJ6QhR9S8b2OgikNG]lOhV8RHZATYAoSi:;PGQcLG5bHFAZLgb6T9BJ
UYB=RH5nNH1mO7]nP8J7SH^?TiZKV9BDSXZ6QX=nN8F2OGaoRI>JU9VMW9F=QhJ;
S8^6PX>8SYZCRXN7R8J4Q8N<Shn;QH64R8J1Q8^6NW5kPh5iMh25NG9]JF]`MW]d
N7b1QXV;S7amOGioP809PH5oOX:7Rh^8ROj=1io2gngbm_Wmo?o2o]WlnOWio>Wi
1JN10840P@210840P@210840P@210840P@210840P@210?7J1m7Fg=gKf]gP`Mgi
goWMhMl7hN3NgMgNh>7igl7Q`NC9i_7YnNKAjL[[0Nc^lnl1k^k2kM;`0O7clo@1
lo?bl_W`/O;1m?WffOBamk7iPOb1o][n5_oloOcknOOem?Cclo;al>o_lO7`knk^
mngIj_7XnN[Aj?7ZnNd?l_?dm_Sjno[fmOCdm_WkoK7n1OoooOcloOco1?kmoOcl
b_h8oO[hn_[knogmo_l0noko5o^gP7N>P6j2W9ZBQgeiNh:1QWajQIb`]Ojb8K>e
^;g1a;jj]kc6a[JS]Kc3aL;1`lW1_[Vi_<;<e];@clcnbc_=c<Nn^[Zl_[jg]kRk
_;V`Yjnkal:bXj>XVijV]LC7a<37b/kBe]_Ph^7Og]WIf=WIhn;Qg]gHdm3Iem?n
cQ?Adm;@c]3Cg>CYh=kLf]OEe=CIfokILM_Jf]ODdmWNhMgIclk?d]KKg]o/i=O=
cM?Ni]WLg]kKeM7>cLc:alC4a/SFd<S5alS9al_;c/k?clk=blg<b<_Bc/:ia];?
`[Vmam;AclS5alkDclk=c/o@eM>m^kk0a/S;c<g<b/_9bLG1b<O3_KoFmOko1_km
no[inog3oP7mno;il_`1no_jnOWfnOcYnO7J1m7Fg=gKf]gPn=g:g_WPnMgXgo[P
1n;QgmkNgn7RnN31h/WUnNChi];WlN[ii]7Yn>_bk?3[ln`1jn[cj@7Zk<;]d_01
knockP7_lO;bnO3hl_;cbO;1m?WffOBamk7iPOb1o]Wn5OShmoKdl_3_knk^kNc[
j^[/k>_ZjNWgj=WUlN?iiM7SlNGij0o]k^oaloGfm_Cem?CfnO_m/Oh5ooomo?cm
o?l4o_gmo?c9o__o8?koo_okmocno>jPHeQ]FdEDJf9GB3Xb<SHlCTe;EVf1Q_j3
8HB6RHjBU8^6PhRBTX9_PHR?THj=Si:9Q820PhVCWIVIUYGnU2ZETH^2OWj0PX9k
NgaoP7edK7Z8U920M7AjKG5lS9^QWYNMW9^KW9fMWYVIoYPRVibNZZZYZZZXY:6Y
YIfEShb=SXf<S96JY[:i/Jn/Z:>OVYSmW3FNX:6RWijOYJ^^[JVPWYfLWIjOWZ^U
VYBGXJjgZZf_[jbVXYnNWI^HUIFGVJVSViRHVIJDUYKmU?jC>iRGTiJMVHf4TIfJ
SHB8T9JET8^8RY2FTi:@TI:EUi^>T8n?SXj=SXf>T9>HVYZKYZVWXjW1hochn_[l
o;on0?oaoO;ln?gin_WljOWafPOAe]cMfm[Mh?[M0M_Kb]WifoWMj]l1gMgjf`OM
g=[IfM[LgOWK`Mg9h?WTn^H1i>CBh_7UnNKAjO[[0NWYl^Obj`7YjO;WlN_1kL7`
lO;il?[b0O3`l^k9l/7dnOKIm;7g/OV1o87nf_hFo?Oem??akng/k>_[j^WXinOY
jNSWi^KgiMWRlN3ih]7PlN;ii@oZjnc^l?;cloGem?CfnO_m/Oh5ooomo?cmo?l4
o_gmo?c:o_Wo7okooOSdn?[fiI9AAUa9<dAJDDDg:B0Q9R`m>cU4FfmdoW4QLWAg
O820MW1]LWalK5U[LWUkN7MiOG9^K6a_MGn9QHB3POj0DGicJF1LG5iPH5UIFUeN
Fe9<Ff]gMFEJFV9FFVIhRHj;PhN5QXN8R8Z9Ph1oO7YlOH2=Si:BUI:BSIF>PgQ`
JVQWIVMZLWf<Vj>OViRASHF2O7onOC>0PXJ7QXB9SiJIUi><R8J2PX60OX^6OGUm
RYRSV9^MWIZDT8f<RhV6Ph>5QiJ@R8F6QhF3nhHXQHF4R8N3QXf9OGB1SHYmM7Ql
NW=_K6]^MgekNW]nP8F8RWamOGioP83nPA:2Q8N8QhJ=Shn<U;3ElNodmo[noOo2
o]WlnOWio>Wi1Jf10840P@210840P@210840P@210840P@210840P@210?7J1m7F
g=gKf]gP`MgigoWMhMl7hN3NgMgNh>7igl7Q`NC9i_7YnNKAjL[[0Nc^lnl1k^k2
kM;`0O7clo@1lo?bl_W`/O;1m?WcfOBamk7iPOb1o][n1_olo?[hm_Gnm0cclo;a
l>o_lO7`knk^mngIj_7XnN[Aj?7ZnN`8lO7bm?KhnOWdo_<3mOSkoK7n1OoooOcl
oOco1?kmoOclb_h8oO[hn_[knogmo_l0n_koL?2VOGZ@Og26X96;P7QfO8>5QGUj
SJJe][:c/kBe^;c0`kRc/kg7a;N/^ko2a<?2a<Rn_KVg_<O?d]CDdm3=bLG4bL:i
][Zn_[fh]kNj^kN]YK2i`;V[X9jQUYfZ^/O:a/78bm3Dem[Mg^?Pgm_KfM[Ko^4I
fmK?b/W;cLo?dM7@d=cFc/_>f^O`gmkLfmSneP;Ifm_ng0[JfM?Ad=KLh=cIeOgF
2]WNhNSOdl[:dMcTo]X7fm[Gd/k;b<Gna4S3`/k8`/76b/g<d<_6`L75c<o:c<c7
bm??`kO4d=36_Kk4c]7Ab/C4bm;Dd/o<blW;akjm_/;4b<W:c<_;alK3`l;3`/6i
]L?So_l6oO_kn_WkoL?n0Ogkl_Wbo07kno[inOKio>WilMX7dMKLgM_JgN3hgL[N
nN3igNSOn^07h^7Og]kOhN;ih<7RbNGii?SVd^Oaj_WVdNWhjo;/l>_ck07[j_?Y
0N[/`^gBl07_ko?^0Noal_;il?Sbl_?9l/7dnO?Im;7g/OV1o87nfOh5n?Oelo7`
o^l<k^k]k>_Zj^c/jn[YjOOXfNGahoWUdN?aiOWW2>c/kNoaloCel_kc0oGhnofa
oPGoooglo?glo`CnoOglo<WnnomZo_onoocfnokihhmNFFaHAEQ_FE13=c8e>T9@
BT]NMhJ7PhB4QHJ9SI6CQGmoRI>@PgR7Rhj@Shj@THF4P7j3SYJIVibIUiB@S8Z>
QWejOX:2PGakNgioNg5ZNHB;QWQ^Kg=XL82AWZ6MV9kmWBjLVYZKVYVJVYbMX:RY
ZJNSWi^JVi^IUY:?S8^GTXb<UJBe`;2_[:VTX9bJW9bNWofQ5i^KW::Y[JbYYZJT
X9fLWj2WX9JAU9n/]Oj[1jb[Z:>OW9VFoYD]U9>QViFDUi^JVI^FS8N6RY6ETYNG
TYJNVXj2Si^KTHR9SIFFU8n9R8nFUYBASOj<0Xj=T?j?6Xj>Shj@TI:CU9JIWj:Q
WIb/d?7emoSjo?knol;n0?oaoO;ln?gin_WljOWafPOAe]cMfm[Mh?[M0M_Kb]Wi
foWMj]l1gMgjf`OMg=[IfM[LgOWK`Mg9h?WTn^H1i>CBh_7UnNKAjO[[0NWYl^Ob
j`7YjO;WlN_1kL7`lO;il?[b0O3`l^k9l/7dnO?Im;7g/OV1o87nf_h6o?Odl_3^
kOk/3>_[j^WXinOYjNSWi^KgiMWRlN3ih]7PlN;ii0OYjN[/k_3al_gc0oGhnofa
oPGoooglo?glo`CnoOglo<[nnOmoo_omnO?gn_?JPDa8G4LdB5i8?S4U7b<Y<Chh
>DaUM7EaLW9cM7MkOgm`JFUcOGY]HW5eN7YiN7YlLG1/JVmjPXF7QHF3P7ahLW1T
FeQLH61OFUUIG5eICdYJIFaYFe=EFE1IJW^:SHV4R8J8RHV7QhF5PH1nO7enPX^>
TXn>RHThQXN4OgUcKFMTL6eZKGR:WZZNViRBSXJ4OWmmOh23PhJ6PX66S9BHUY>B
T8f6PWn0P8N1NGIjR9JQoYT7VYVFTHf:QhCnPcb2PHj8PX65RHV8RhInNGQlPhN3
QhN2QXj:OW9oRh^1N7UiN7IeLF]/MGaoOGakNWYkOGamOGioP821PH:3oX8>PhF7
RHZ7R9[1i>c`m?SnoOo2o]WlnOWio>Wi1K210840P@210840P@210840P@210840
P@210840P@210?7J1m7Fg=gKf]gP`MgigoWMhMl7hN3NgMgNh>7igl7Q`NC9i_7Y
nNKAjL[[0Nc^lnl1k^k2kM;`0O7clo@1lo?bl_W`/O;1m?WbfOBamk7iPOb1o][n
5_okn_Odlo;cloCclo;al>o_lO7`knk^mngIj_7XnN[Aj?7ZnN/>knoal_CfmoOb
lO7bmOSl/?h5ooomo?cmo?l4o_gmo?c:oPKmn_Sjn__ko_e[oooioooigiYmOHMh
MXjJQh1gKfmdOX23N82I/;Jc/KFe];Bf^K^n][:e`<Fn]kNn_l31`L;3a;Vl^KJn
blk9eMKGfMG@b/K8_[Bc^Kno_;Rf]KNh]JjW/[Be/JZRWifEWZjmb<[8a/k@e=SI
o]XSh=kMfMWGf=SEe]K@bLC4a[o3bLkEf=WJh]_Abl_Eh>SJfMSHo]H3emSLg?kN
N]_IemGDf^3Sgm_Wi^?Me]GHg=gGd<[:cmKLemCBd]?Ac<O8a<;3aLK3`<O2_Kk5
bm3@dL_5_Kc0a/[7b/W6b];>`jnh`l[:alK8b/oDclK3b<oBdLo<b<G4_/2n_l;4
alS9c<_8`[fl`<:g][JcZk7;ioono?[jnO[koL?n0Ogkl_Wbo07kno[inOKio>Wi
lMX7dMKLgM_JgN3hgL[NnN3igNSOn^07h^7Og]kOhN;ih<7RbNGii?SVd^Oaj_WV
dNWhjo;/l>_ck07[j_?Y0N[/`^gBl07_ko?^0Noal_;il?Sbl_?9l/7dnO;Im;7g
/OV1o87nfOhEmoGbknk]k^k_k^k]k>_Zj^c/jn[YjOOXfNGahoWUdN?aiOWV3^[Z
k>g_lO;cl?7al_Gho;3n1OoooOcloOco1?kmoOclbOkkogonoo_ooOGko_;BP5aI
HTi;GfU?AcX`;30g?di9DFZ1QhB2QXJ5QHN:S8j3OX6<THZ3PhZ;S8f=SXn@PX>0
OHFBUI6KW9fMVIB>RX^2N7MmPh>0O7YiNgaiLVakOh1lM6m]KVI`PI>NXInLXJ:Q
XInLUiJHV9NHV9ZKWIbNWYbFU6NEUhnATiFFUYFEWIN?S9:O[[R[ZZRVXZ2LVi^M
Wj6SXj:QWinPYZf`[j^h][6WWIRIVibHTi6DWJJ]Z:FSXjBRWIRIUI>DUYNDTIZE
T96FW9fMW9J;Ph65Ri2?UIBAUIfISWZ3SYFET_jA4IJIThZ7S9>DTi6>RXJ3Phf?
S_j?6Hj?TI6@SHZ;TIRBTYBCSiNeeo?emoWloOoo`_h0oo7ml_choOWjnOcYnO7J
1m7Fg=gKf]gPn]d1fm_:fOWKnMgZg`7MgO[K1mgLf]WIf]cMnM_1gLWPnNCjiP7T
i=;RlNGii]7Yn^/1jNWbio;[0NWYl^Oajl7]`O3al_W`n_81l?3bk/Wb`OCil]Wd
/ONanH7lPOkJoQKlm_;_k>_Zjn_/jn_ZjNSWinWYj>OVi_OUfN;ah?WRdN3ah_WS
1nOWjN[/k^o`o_43l_Gho;3n1OoooOcloOco1?kmoOclb_kiogono?gjl_Ojk<Uc
BdUB?SY?F3hd:1hI7BD]?3LoF6meLW1dM7=cMGQjNViXJgIkM6e]M7EfMgMhNGY]
KfaYLGj1NXF6QhF1O7I`K61FEE]QHEiJF5MIFUM@C5aPHEeHDU9DC5QZOHR=RhJ:
Rhb=RhN4PH9oOWajNgaoOh>7Q85nPdj3NgYiN7MdL6ifLVe]MHFGXYVFU8n<QXAo
OWj0PXF5QhJ6QHZ@V9^IUJBPVXf2NgYkO7UfMWZ6T9VFTi6ATY2;QXN3PH:4QH9o
Qh9mOXB:oXa4QWeeLgMmPX25Q865SHUnJW=nQHF2PGefN7]gKV]bNGelO7UeM75a
NWemOWn0P863Ph5mNGYoPWQhNgajQZO:j^kcmO_no_o2o]WlnOWio>Wi1I^10840
P@210840P@210840P@210840P@210840P@210?7J1m7Fg=gKf]gP`MgigoWMhMl7
hN3NgMgNh>7igl7Q`NC9i_7YnNKAjL[[0Nc^lnl1k^k2kM;`0O7clo@1lo?bl_W`
/O:Am;7g/OV1o87nf_hFoo_im_;`l?;cm??cl_7`knoalO3_k^kgkMWZlNSij]7X
jNX>kNk_lO?dm_G`ko3am?Sl/?h5ooomo?cmo?l4o_gmo?c:oVgmn_Sjn__koOgi
ooojoooad8moNgM[Ni>@QX5gKVeaN7anNHRV^;F_[kNe];>c];Jh^kRla<2c]<30
_kfn`<72`KBj^[Noc<^nc<oDf=OCcLW6^[2`^L70^kVe/[:d];2[^K>]ZjbYY9jD
Wk2obOk:5mCFf]cKfMSFfmWGdm?Adm?;cLo:a/G<e?g=Om?GgN3PgMOBc]3Bdm?B
d]CDeMKHf=cMh>3OfmSJemKKh>;Nf^GUh]W?cM7Gf]SFe=GGfM[KeM3@d]7:a<O4
`LC:c<S3aL2l_LC9clk?c<[6`l;1`<C7al?8d<g2/kBi`/_<a/;5c]KBal35blc=
d=3=bLFn`Kno`/C7alS<b/Jk3[Bd_LJb[[2c[:Vkdoomnoki0_[koL?n0Ogkl_Wb
o07kno[inOKio>WilMX7dMKLgM_JgN3hgL[NnN3igNSOn^07h^7Og]kOhN;ih<7R
bNGii?SVd^Oaj_WVdNWhjo;/l>_ck07[j_?Y0N[/`^gBl07_ko?^0Noal_;il?Sb
l_?9lY7d/ONanH7lPOkIoQGgm?7]jn_]k^o^k^g/jn[Zk>c[j^WYmnSIiO7SnNGA
hnWU3^SYj^c^ko7ak^o`lOCho;3n1OoooOcloOco1?kmoOclbOkkofKnooOoo_Kl
o^[2Le]GDT5@I5eAB3X_:Rdd>dU:FGN9QX20R8J5Q8B5QhR8Q8R@S7n0S8b;RHZ<
SHj=OH>1OXJCTHB?TiRJVIF?S8UnM7AmQHAoOGUfMWQhM720O7IfMgIaK6EaPY:L
oZ17YjRWYJ6KUI:CTi6BTYBFV9:EUiJCUIfUWI^GU9BEVI^KVIFCUIZPXjBSXZ:P
WibLVifPXjFTXZ2RXJ:W[Jn^Z[Je/:>FT9:FoYTmVinUZJ^/YZ6QXj:KUIRETYFK
WIVDV9>?T9FJW9^JUi2<R8N6QXbBTXjCViR=OWn4SIJGTH^=UifISXN9ShknS`J<
R8:1S8j>oHlHT9:BSXJ1PhbGR8J;THf>Y<7aloKhnogool;n0?oaoO;ln?gin_Wl
jOWafPOAe]cMfm[Mh?[M0M_Kb]WifoWMj]l1gMgjf`OMg=[IfM[LgOWK`Mg9h?WT
n^H1i>CBh_7UnNKAjO[[0NWYl^Obj`7YjO;WlN_1kL7`lO;il?[b0O3`l^k9lY7d
/ONanH7lPOkJoQKlm_7^j^SXj^_/jn_ZjNSWinWYj>OVi_OUfN;ah?WRdN3YhPkU
i^OYjnc^k^o_l?7dn?b`oPGoooglo?glo`CnoOglo<[nnOmUo_Smno?hn^BiId]7
@S4oE4`o=BPM5aXQ:CLhAfEgM6i^MWAcLW9cMGAcKW9jMVUZMWIeLgAfMgQgJFm]
JW9oNfijNh21P7afL6YLDU9KHf9MFeMDE5IFDU1RGEMFF5UDDD]IJW^5oXXMT96B
THf6PWemNWQfM7EgNWEjP7inOh^ARHAmMgEcoGAoLgAhP8V=TXn>RhZ5Q81nOX64
QhJ7QHV7S96HVYRDXYnIRG]cLgIiNWb0QHjCUiZDShnAT8V3QX>0PhV;Qh:5P7am
PhR;RXZ7PWijNGQhOH:2OX>;R7e^KgAmQXN1Mg9iP7icK6meMgQiNGIdKfijOGen
Oh20PHB3OgI`LW^3L6d;LGQhNiBci^[`m?[no_o2o]WlnOWio>Wi1Jb10840P@21
0840P@210840P@210840P@210840P@210?7J1m7Fg=gKf]gP`MgigoWMhMl7hN3N
gMgNh>7igl7Q`NC9i_7YnNKAjL[[0Nc^lnl1k^k2kM;`0O7clo@1lo?bl_W`/O;1
m?WgfOBamk7iPOb1o][n5_oknOGaknoaloCclo;al>o_lO7`knk^mngIj_7XnN[A
j>WZ3^g]ko3bm?Geknk_lOCho;3n1OoooOcloOco1?kmoOclb_iooO[hn_[knogm
m_oon_oojlJ8PGY[HWnDQXn9O79`LWQjNgV=[KbcZjjh][Bb/K6b]<2n`lRlZk33
`Kjk_;k1`L2a^KZg`<g8^Kc3b];Edlk:akV^[kW1`;^j]K2_/[Bb[kncZJZa/ZZO
Uj6b_lS<c/oHf]gNg=[Ge=KCd/k>c<d@c/W<clc:cm_Vin3Gc/kAf=gng7oJdlg6
`/g=c]3AdmGGf=cNhN7OfmSHeM?Hg=kIeMCEe<k6a/kGg]oRhnCRhN3Rg=GDemG>
alS4`/O>dLc6al:m_L?7c<_<cM7@cLJn^<;5aL;7clc1_kZh_lW:_k?1c=OEbL33
b<O:d=CCc/W2`l71`/C5aLK:b<6g[[6makF^/`fj]J^hbooln_Win?SkoL?n0Ogk
l_Wbo07kno[inOKio>WilMX7dMKLgM_JgN3hgL[NnN3igNSOn^07h^7Og]kOhN;i
h<7RbNGii?SVd^Oaj_WVdNWhjo;/l>_ck07[j_?Y0N[/`^gBl07_ko?^0Noal_;i
l?Sbl_?9l/7dnOOIm;7g/OV1o87nfOhEmoC`k>[Zk>k_k^k]k>_Zj^c/jn[YjOOX
fNGahoWUdN?Yi@kXj>[[kNo`lNg^ko7dn?b`oPGoooglo?glo`CnoOglo<Wnnomo
o_odookfo?kT^6YLED@gDFECFU11=Bl_=C]6BUinSHAlOhV7QH>2PX>4SHZ?U8Qg
O8n=RXN8RXf=S7Z2PGj7UHimP8F<TY>BSH^8OG9cOHF4OgiiM7=fN7IdQgabLgYm
M6aULX:AVYnQXZ^/ZZNRW9B@SXf<SHf?T9>@U9NHUilA[;Ng[Z6EShnDV9NHVY^J
UiBBoIh1WIgnV`fMXJBVY::PX9nOY:V[ZOjUJj:HSHV?UYfPYJZ^/;6a/jfVYJRV
WiRIUI>HWj:MUiZET92DV9VHUiRGUY:;Pgj:T92=TYZGS8Z5PhZDUHYoRiJOWI67
Qhb9S8nBTHb5Q8^>SXn?T92AUI><PW]nRYN7Q8^DTXnN^>obmOSko_ko`oh0oo7m
l_choOWjnOcYnO7J1m7Fg=gKf]gPn]d1fm_:fOWKnMgZg`7MgO[K1mgLf]WIf]cM
nM_1gLWPnNCjiP7Ti=;RlNGii]7Yn^/1jNWbio;[0NWYl^Oajl7]`O3al_W`n_81
l?3bk/Wb`OCimmWd/ONanH7lPOkJoQKlm_7]jNOWjN_/jn_ZjNSWinWYj>OVi_OU
fN;ah?WRdN3YhPKUiNOXj^c]o^h4ko7dn?b`oPGoooglo?glo`CnoOglo<[nnOmo
o_Gmno?hn]j_Gda5=BM1ED98?BlR6a`R:C@hC6akLVY]MgEcLG1`LG1hM7UnLV5V
NGMdLG9dMgMfIVi^JW=nN6EXK7=gNGIaK6UKD55KHf9MG5MBDEAFE59VGE=DG5iH
CdYHJgV3R8Z;U9FEThj7PG]hM7=aKg1aMG=iP822RIX<Xj>GQgQ`KFmaL7=hO?im
Ogb<RXZ7Qh>3OginPXF8QXN5QhF9SYBFThnASh]nLVa`MWf1R8nDVI^MXI^DTiJD
SHJ7Ph66SI2;QHN2OGf2QXR7QhR9R8AmMG1kP81mPXZ7O7YeLgZ4QGYZLGZ4PWI/
KG9bMGUlNgI`KgYmOGioP821QH=lLVY]NH=_Jg5mOWZ?2:WUj>ocn?cool7nfOci
nOWljOT5/H40P@210840P@210840P@210840P@210840P@210840nMX;gMcLfm[I
f=SAdmKIo]/0f[7MdMoIhOWTlN79i<7V^NW:j`7/l?[an^l1k^cjjl7]f_01lO?c
m07clO;`VO;am?7b`OBYml7iROcio_7lPOkYoPkknocln_SfmOGfmOCcl_;hlOW]
lN[9j0OZjNOVi^OYj]WXnN[ij?SZ0n_[k>gnkPkYj^gbmo_oooWjn__loOf1o_7n
1_gjn?[jno_noDkoloolmoBcOVmdOFUZQ9>2RH1`Kgj4O7R6W[6g/j^VYJV_]KVk
_;c0`;jk^;Jd]<>o^kc0`/2m];:e^/79c/o4c=CCc/_@d/:j]KNn`/6mo[5Q[jnb
^;fi/Zf[[:JKSh^W^[O1fMk@b/?8fnCMdloFe=?@dM3Bdm?HfM;GgmoGfmWEdMCF
fmkMfmODclo=cM3>cmCIfmODemWHfMSIemOBfn7Lc/G4b/oBe=GEfnC[k>[Vh^3n
gV3KemGGfMG:`<?6bLc=c<W8blBl^[o8dmS>b/W8bLFo^<S6alS9b/[;^;Nh_LC7
aL6na<_;b<G6b<;2aLK7b<[6`Ko1`lC5alVn_K:V/<K>a[2b]KNh]kFaioooo?ck
loGkn_cQo_WlnOkjo07kno;il_`1no_RnOWlnOWifP_Mg=cKf]WHf=7Ce]Wnf`3J
n=g2g_WMj=oZh=WRnNGah/WUl>KBio7ZbNWhjo;/l>_ck07[k?[[n^T1j^[jjl7]
f_01knockP7_ko;`l?;blkWblOCal/7dZOO1nHWlnOkao87njOh>no_lo?[hm_Ca
lO3_k^g]n>cij?7UbN<7iNCRhN7Ri>GIhoWUnN?hiAGVi^OXjNWZin[]l_Okoooi
n_[ko?gmPOk`o__oDOkonoo_noObkJEPB4eC?SaEH4e@AC<a?D<oAEM_PXR4O7Mf
NX26RXb=S8f<RXN4PX20Sh^7R8b>S8V0OWj1R8nAThJ<Ti:;R8^@PgiiNh:6QH7n
M@IcLgIlPGijoWEoLFILFGR;RI>[/:>MUIFTZYn@Rhj>SHn@TiFHVZ2QWZB_/:R[
YinHUIBGVIRGUIFFVI^MXInOXZFUWIRJVY^LWIjNWiZU[JRKTYBJX::RWibNYJZ[
ZjVYZZb^[jbXYZRZYY^AU9NJWIjMVYVNUhn=T9VPYIVEShj>RXAnT96BTi@kUIFF
Ph:3R8nBT8b:TIFET8^:S8B4QHB3Q8>5R8Z<SY6BU9J;RWmcNi6ITh24RHnDUiZL
eogoo?ooo?kmn_cQo_WlnOkjo?3ml_c`oO7inOcinOWJ2mgLg=_JfMSHdM?FfOkK
0=[jg@7Kfl;InMgZg`7MgN[KfMgih?7MbN3biP7Ti=;RlNG9jO[[0NWYl^Obj`7Y
jO;WnNgajl7]^O3blP7`l?;^^O;am?7b`OBYml7iROcio_7lPOkYoPkknocln_Sf
l_3^kNc[j^[hjOWUlN;9h0ORhMoNg]oQh]WPnN;ih?SR5N?Si>GVi^OXj^gbmo_o
ooWjn__loOf1o_7nnOm@o_cmk?Sck^NLECTnABh/ADlk?C<P72T_;395GG1fLVYU
I6Q^M7QjNgQhMWAaKVaZJWUeLG9fN7IcJfUZKGAiO7]]LGMdKV]/L69LEeUPI6=O
oU<aDE5DFUmLFEACEU57?ciLLFmkTiR<QWj0T9J:OGIhMGAcLWAfNWf5RXJ?VIjD
Ui25NgKnLPQaLW=fNGn4QhonRef?RhElOG]lOGn0PhB1RiNBQWenQ8b<RhF1PHJ:
Rhb<SY2EV9^JUYBFV9B9Oh:5R8^<RhR7RhAlNWj7SiB9QH60P7afL861PX>4QHF6
Lg9cN7n2P7YbMW]kMg=bM6][oV`RKFe_MGYlOX21PhEjNFiRJh69P6UZL7InPXV;
b_7fm?_onO_io>7nnOcio/WllOWio?Wi1Jb10840P@210840P@210840P@210840
P@210840P@210?WJ2mgLg=_JfMSHdM?FfOkK0=ZagM7OfN7ii?7QbNC1i[WYb^/1
k?3jlO[_0Nk/n^_1kM[`0O7clo@1lo7bl9WblOCal/7dZOO1nHWlnOkao87njOh7
no_lo?[gmOCnm@;dlo;glOW]lN[9j0OYj>OUiNOXjMWXnN[ij?OZ5>_/kNg^kNWZ
kO7fn_konO[jnocmoH7nlOiooO[hn_[knogmo_odookhmK=nL7IlJFZ3SX25Og5c
PXZ3NhZQ[k6]ZZV[[[>h_;fm_/2o_KZh][Je_Kbm`LG3^kFa/[Nla<O:bl[@eMC=
bLc<`K^j_/K:b<Fe];:_[[2d]kVd[Z^ZXiV?Tjo0_LGIgM7=b<kKg=78a/_9b<K7
alUlb^;Xj>3OhmoEiN?Of]_Mh>?Kf]OFd]?Cd]C@c]7Ff][Ih^?QgmgLfMS>emkL
dLc=dm7EfM_Kg^G[kN[Vh]oMg=cGeMCFf=?7_L?5b<_=c<_9d/Zo^K_3cmG@c<_9
b/O1^lK5a/O9b/_<`;fk_L73`Kjn`lS8a/C5b<O9b/_ncR7;bL6n_lC4`[c4`KF/
]/cCcK2a][^l^K>^gOoonOciloOkn_cQo_WlnOkjo07kno;il_`1no_RnOWlnOWi
fP_Mg=cKf]WHf=7Ce]Wnf`3Jn=g2g_WMj=oZh=WRnNGah/WUl>KBio7ZbNWhjo;/
l>_ck07[k?[[n^T1j^[jjl7]f_01knockP7_ko;`l?;blkWblOCal/7dZOO1nHWl
nOkao87njOh=no_lo?[gmO?al?3_k^ggk?WXlNG9h`OThn;Ph>;Si=WSnNGihoOU
5>KWj>SYjNOZkO7fn_konO[jnocmoH7nl?kkobKnoocol?gilnjUGTI<D3/kDU];
CTHg=TA<BDQKLX22OW]jO7n4RHgnSWn=RhV6Q8:2PHV8RHfAShN1O7f0QHZ=SXf:
Si:?R8:3Qh9oOX::SXb9NGQfLg9dN7]nNG=cLVaRFV1mSXjEZjnSX9ZKY::CQH:3
Ph:5QXZ<SjV`/:b//k2V]K6YXIbKW9jFUYFGVIfQXZFQWYnRY:2MYJBTXZ:QX:2F
XJZXWYVMX`VRYJNUXZ6VZZb[oZUSZjb]Z:JUYjVTV8jDUYVLWYfLVZFMTXb<U9bR
ViNAShn<QX6>T96BU9FFUh^8QXR<SXb9RXnDUI2<Rhb9RHR7QhR8RHb9QXZATi6=
Ti24NH6DViElPXR?TiJFUl_io_WoookooO[lhOkio?Wnn_c`oO;ll?ganOWlnOWi
fP_Mg=cKf]WHf=7Ce]Wnf`3Jn]d1fm_2fOWMj]l1gMgZfmWMnN3agLWPl^H1i>CB
h_7UbNWjj`7YjO;Wl^/1jNWbioW]lN_1kKW`l_81l?3bk[WblOCal/7dZOO1nHWl
nOkao87njOh=no_lo?[gmO7`kNg/jn[gjOWUlN;9h0OQh=oMgMoPhMWPnN;ih?OR
5>?TiNGVi^SZkO7fn_konO[jnocmoH7nlOkiogonoOg]n_G_j9aC>3i3;2]3BSTj
<b<Q;cLe=DUPKW1/JFQZKG9gNgalNWQeLg1^K6a[Lg9cMg]iLF]ZJfa`MWMfM6mc
MG1YHV=VHEeLH6Q/JVMGEUAAD59FFEaGDE9ACD<k@f9cM7jCUh^9PhJ@SWibKFeZ
JFUXJfeaS9FIU9NMWS2BXIZ?Q7eiMgM_LG=hO8>:S9>=RXR<RXR1R8F5PhB3QHEm
QiBBRHB7SHj?T8^7Q8N:oX`lSXnDUYVFU9>EUi:6O8:4QhZ<RhZ8TXYoNGZ2Ri6;
Qh>1PGihLgn0PH:4QHJ7NgQfN7anO7MdMgajMW=cM?e`8g5_Kg5jNWMjP8:0Nh9o
LfQaQHb4I6I^MWf2Q8NmkOCanoghoOWlhOkio?WnbOcanOWlnOT5[h40P@210840
P@210840P@210840P@210840P@210840nMX;gMcLfm[If=SAdmKIo]/0f[7MdMoI
hOWTlN79i<7V^NW:j`7/l?[an^l1k^cjjl7]f_01lO?cm07clO;`VO;am?7b`OBY
ml7iROcio_7lPOkYoPkknocknOKcl_Cem??blO7hl?W]lN[9j0OYj>KUiNKXjMWX
nNWij?WZ1>WZj^_/o^d>j>W/l?Gio?gin_[ko?gmPOkaoRcmn_Sjn__koOgoooOo
ooWe]GabN7eWJX::OH5mMWR6Shb1T:B/ZJFX[[>e^;_n_@Jn_kjk^KNgo[Pe^[k4
al6f[:jb^l76aLG4cM7Dd/c6aL>i]k[0alW6`[Re/Jj^[k:d^;B_ZZNNUHfK//6n
a=CGo/aoeN3Kc/[?dm7Acm7BeMKQj^kVi>GNe>KThMgNgn7SfmWGemCEe]KGd/oA
e][Lg>GVh]oLfMGCa<cBdlg<cmKDf^7ThnCWjng[i^7Mf]WIdM7BeMG>`k[2a<O:
c<g=c=[A`kNf_L_Ddlo=blc:aKo4`lC6b<[<cLW3_K^m`;nn_<4^aLK5`lG:c<k?
d=;Cdm3=`kfl`L2j/l:j[:B]_/>m[[:i_[ni/Z[Bo?ofn_WdnO_jo>7nnOcio_[l
0O_kl_Wbo07knn;inOcinOWJ2mgLg=_JfMSHdM?FfOkK0=[hgL;NnMgXgn[PfN;i
iO7RbNG`i];WlN[9jOS[l^c`jo?/0N_/n^_jj@7Zj_[[`NgJl07_ko?^0No_l_3`
l_;c^O;am?7b`OBYml7iROcio_7lPOkYoPkknocknOKclO3`knk]k>chjoWXlNG9
h`OThn7Ph>7Si=WSnNCihoWU5^CUiNKWj>SYi^W/l?Gio?gin_[ko?gmPOk`o__o
9Okoo_oco__dkZAJATa?>C]AEdQ:A3`nBE9BCV5eOGYfNGn4QXV<oHh5S8Z7QH>3
oX@mQXZ@Thf2N7UmQ8Z<RhV6S8j?Rh=mNgeiNgj4Rhf:QWaiMG9bLgIhO7QcKfaV
GUQVOhn?UJFXWYnNXZVQT8OmRg^>T9FHVjRb][:a]JnU][:[Y9nMWIjFUIFHVinT
YZRSWinRY::PZ:NUXZ6NW9^<UYjOVYVOYZFZ[jjZYjRZ[:bYZ:NXZJZRXZ>VYYnD
Ri>EV9^MWYjM[JBFRXN>V:6NVY>ATHn:QHb>Si6CUINHU8j8QXR;RXV9Si>BSh^;
oXhQSHf<Rh^<SXV5Qhj?RhJCRg]aN8J9Q7QoQi2EUI>@`O3om_go0?gjo>7nnOci
o_[ll?gbo?3mlOWio?WinMX;gMcLfm[If=SAdmKIo]/0f_[M0M_K`]WigN[O0MgM
j]_IgOWPlMg9h?;V0NCTd^;aiLWYn^/1jNWbio;[0NWYl^OikO7[`Nfil?;b0O3`
l^jil_7dlO;1m:Wg`OV9o?WnlOb1o^Wn3__ko?_im_?_kng/jn[YjOSXnNGah/WP
1n7Pg]gMg^3QfN3ihOWPnN8FhN;RhnCUiNKWjNc`mOWloOWjn__loOf1o_7nnOlT
o_oml?_gl>RLD3To@RX[@THf=S4X:3@m?S]?Hf]XI6M]LWAgN_il1WYgM75_KFgn
KSm`M7YmMfaRIf]`MGQeLFe`LG1[HUYHFeIIG69YJfQTFUMCD51AE5IHE4m=BTDo
>DMRM7=kRhj6R8N=UHekM7IeoG9lMWUmRiNOVYbOWI6RVi67P7]hMfm`LgUnQHf@
UXn;R8b:RXB;R8J3Ph21P7=lR8V5Q8V@TIBHU8n:RHZ<SHb=SI6CUY2@TIBDSH9i
PH>6RH^<S8^JTH=gMGb7T8j:QH>3PGagOGioPH>5QhR4OWQfN7]jMgAhO7YgM7=f
MGGnLaIbLWEmNgIgOGiiLh5iJV1XMg]cH6A^N?eo1k7RlnchnoWmnOcQo_WlnOk9
o?7inOcin@FPP@210840P@210840P@210840P@210840P@210840P@3ifP_Mg=cK
f]WHf=7Ce]Wnf`3J/MgAgmWQnNCahLWT`NJijL[[0Nc`n_7jk`7^k?[[`NgJl07a
lo?d0O?al_2Il_7dlO;1m:Wg`OV9o?WnlOb1o^Wn3__lno[hmO7`loCcl_7`l?S_
nNgaj/SX1NOUi>CUilSXnNXFj>WYj^_/kNcXj>__loKin_Wjn__loOf1o_7n;?gj
n?[jno_moOoonOoonOBcOWR0Of]aRHYmO7YhNh>:S8VFYjZSX:Rb]kRi^_jkOkbn
_;Vg]kRj_;Zj_<31_;:ZZ[?0alO6`l;<cm3?blS6`Zn_];Zm^kJb];2[Zjnc]KJf
/jjXXi^CSZ:e`L75cLk7b/kKi^7FfNCOgMkLg]oRhlgKiN7Oh=cCf=SGe]WKg^3M
fmSFd]?Bd]CBdmSLg]_HfmcIemCBclg:cm?Dd];ELM[HgnOZj>OXj^cYiMoKf=OF
c<kAd]39_kS1`/G8blk?d=_Ba;Jb^/cGe]7>c<k=bLC2`L?5b<[<cL_4_;Vl`<;1
^Kk1`l72aL_>dM7CdmCDdLW5a;nj];>bb;RUWjJb/jf^];k1`[Z`Y/okooOjnO?h
no[lhOkio?Wnn_`1no_bnO;l0O_kh_Wio?WinMX;gMcLfm[If=SAdmKIo]/0f_SM
`]kigNSOj^3Ih_WUlN;9iO3Vd^Oaj/WYn>_bk?3[ln`1jncjjo[Y0N[Zn^_1kM[`
0No_lnh1knobl?3bl_>il_7dlO;1m:Wg`OV9o?WnlOb1o^Wn1__lno[hmO7nk`C^
kNc[joSZnNSaiLSS1N;PgmoPh/SSnNDFhnCTiNKWj>SVj>__loKin_Wjn__loOf1
o_3nnolUo_onooGnoOC]XUU:DU4k@5EGB4Q3?d59D5=FIgQkM75iPhR9RX_mS7n;
R8F3PhB6R8J6R8b=R7ifMGj8T8j:QH:9RXV6PGahN6mcN7j1OgYfN7A_Kg=gNGYj
Mg9/If1KEf^0SXnCWYnHW:2X[jNHUZ2GUiRKWJ:UZ9BS[Jf//:fTZ:JQWIZIVY^H
UiJGVIfPXZFSXjJXZ:6LWYfLVYVGUYFBVInPWinUZU2Y[kFd[jZYZJ^ZZ:JUYZNW
WInRXj6JT8VBTiJIW9nPXJjUUhV3RiVTXIbDTY>BSXZ:S8j@TiFGV9J?QhB7Rhf>
RHjATHf<SHn@Shj=RhZ:RhOnRQb7QHJ7Vh]fK75hN79dO8RBUIB?S;c_ooOoooko
oO[lhOkio?Wnn_c`oO;ll?ganOWlnOWifP_Mg=cKf]WHf=7Ce]Wnf`3Jn]d1fm_2
fOWMj]l1gMgZfmWMnN3agLWPl^H1i>CBh_7UbNWjj`7YjO;Wl^/1jNWbioW]lN_1
kKW`l_81l?3bk[WblOCal/7dZOO1nHWlnOkao87njOh>nockn_SelNg^k>_ZjNSX
n>OiiO7Rb>05gmgLg=gOb>3ihQKPhN7RhnCUiNOXjnocm_WjnO[jnocmoH7nlOki
obCnoogbnoW`iiY@?DE4;C57ASHc;b/[<cXo@eEVJF9OIg5fMgQioWY:N7IbKfe]
KW1bL71bMWMbJ65SK7MlNW9/Ifi[JFENF5ACC55FG5mMF5AFDTe=DEEGF5ICCTQ5
?SXhCF5aM7R4QGj4RI>KTh>3Rh5noWlKPhJ:MhRFUINJVi2DShN0NgMeM75bM7Ql
PhV<Toj?3Y:>RH21OWekNgUkNWUoROj:2HnDUIVNVYB=RXWlRcV?TI>;SI2AShQn
Mh21Q8N:SHj?Vi:4MW5iR9>AS8J4QHB0O7]lOX23QHN8QWmgM7MkOGeeN7]jMgAd
oWLUM7=bKfmbMgalNWIcLgB8N6AKHFYZH5aQKWQnOgak[N7cjoKjm_gio>7nnOci
o/WllOWio?Wi1K610840P@210840P@210840P@210840P@210840P@210?WJ2mgL
g=_JfMSHdM?FfOkK0=ZagM7OfN7ii?7QbNC1i[WYb^/1k?3jlO[_0Nk/n^_1kM[`
0O7clo@1lo7bl9WblOCal/7dZOO1nHWlnOkao87njOh?o?ckn_Ocknkblo;al?3_
koW^nNgaj/WX1nOVi>?Si>KWfNSiioWXnNXFinSXjN[[k>_Wj>[]l??fmoWjn__l
oOf1o_7nOogjn?[jno_moOoonOoon?6_O7f7Q75jTXmnNWQhNgf2QY2KYjVTXj^e
^;Ng][Ng^;Vl^kNe][Vm`<6l^;Ng]K2[Z;C3blW6a<G7bL_<c/c9`k2`]KNd[ZVV
[JNTYk6i_;^f];2WWiRCTJfkb<[<d=3:c<oKi^7GfnKKfMWGfMWL:Mg7en;Lf=OD
c/_=d=;HfmoQgmgIe]3?c/g?dMOPiN?Ke=GGeMGDe=;BgOkOM=gMgn;Lh^W/jNOW
j>WVh]gJemKFblk@cl[4_[^o`L?6b/oBe=O@a;Nb^LgLem7=blg>c<S2`L?4a/S:
b/S2^kVna<K6^;^n_[o1a/g<clo@d];AcL37c<FbZjniel2[YJnc/Jbc]l35a;b`
Ym3ooockmo3gno[lhOkio?Wnn_`1no_bnO;l0O_kh_Wio?WinMX;gMcLfm[If=SA
dmKIo]/0f_SM`]kigNSOj^3Ih_WUlN;9iO3Vd^Oaj/WYn>_bk?3[ln`1jncjjo[Y
0N[Zn^_1kM[`0No_lnh1knobl?3bl_>il_7dlO;1m:Wg`OV9o?WnlOb1o^Wn3ocl
no[glno]k^k]k>_[j^[ijOWXlNG9h`ORhMoNg]oQh]WSnN;ihoWU5^;ShnCUi^OW
iNSZkO3cm_Oin_[ko?gmPOk`o__o9okooOoeo_gcjYiGCEMD@4UNG4U6@D53ADY?
H6ahNWEdO8J9R8R7R8SnRDJ7Ph62QHV<SHR4Ph>1O7MePHjDT8Z6QHB4PX:0OWYh
KWAiNgQbKFYaJfQ[MGf0OgMfLV]SGE]KMXJCUiVNWY^NXJR_YiVHX_jC3iJHW9nR
SYnZZ:FWYInKVi[nV@>KW9ZIoYL9VIbMX::W[[6]XObHoYUiVZFYZj^ZZZnb[K:g
][2ZZ:NXYjFTY:FVYibOXJ2KUHn<T9:DUi^PXjFZXiN:PhZJZJ:LTi6BTi6>RXb>
Si6CUIFCSHJ4RHnAThV<Shj;RhjASXf<RXR7QXEmRI:=PGb4T:bEO7AgNG=_Mgj8
TIJCT8bmlooloookoogjo>7nnOcio_[ll?gbo?3mlOWio?WinMX;gMcLfm[If=SA
dmKIo]/0f_[M0M_K`]WigN[O0MgMj]_IgOWPlMg9h?;V0NCTd^;aiLWYn^/1jNWb
io;[0NWYl^OikO7[`Nfil?;b0O3`l^jil_7dlO;1m:Wg`OV9o?WnlOb1o^Wn3ocl
no[glno[kN_ZjNSXinOii_WUlN;9h0OOg]cKfmcNgmWPnMoih?WR5]oPh>7RhnCT
i^SZkO3cm_Oin_[ko?gmPOkao_WoLOknoO;knNoTUTi1BdPb>U1;=c4];2`^<cY<
FVIXHf9ZM7MfMWEfMWMeM75]Jfa_LgIgLVi]KF]VHV9^O81lLVeYIfEQGeYGDe5;
DUMIEU1;B4m9ATUCFeiME55=ASlk>SUGIgAjO8>3PHJ:Ti^CQ8F=OOej8gf0Q764
Ti2@TI>;QhB0O7YgMWEcM7EhNWn5Qhj>TiNKThUlNoii1G]kOWn<SofE2IVLVIbP
W9F=RHOnR6>9RXj@ThZ=Shj9PgejOX22QHV>TI>GT8AgLGR9V9:<QH>4QH>0Ngan
Oh63QHF3OGIdNGn1PWEhNgQeLgEiMGEbL6eZJFe]O8AnL6YaO9V2JV=XJfIMGf=_
NGmmNgV/ho7`moScn?cQo_WlnOk9o?7inOcin@FaP@210840P@210840P@210840
P@210840P@210840P@3ifP_Mg=cKf]WHf=7Ce]Wnf`3J/MgAgmWQnNCahLWT`NJi
jL[[0Nc`n_7jk`7^k?[[`NgJl07alo?d0O?al_2Il_7dlO;1m:Wg`OV9o?WnlOb1
o^Wn3OclnoWflNg/lO;al>o_mnkikO7ZbNP7i^GSh^;SiNKIj?WVnNSijQKVinOX
jN[[j^OWjN_^lO?dnO[jnocmoH7nlOh6oO[hn_[knokm8?ohooofkJYiOXZ5M8:J
TgigMW]nNgn7V9jUZZ^]/[Fh]oje=kNi^k^i]K>e^/34`kfe/[6`[:RY]/K>blS9
c/S8b/c@dLc4^KVl^K:/ZJRYXYjT/[bo_K>c/:VNoYUD^LC@emKFeM?DdMKNf/o>
eMgKf]KGe]SHd^7XgM;?c<S<cm?Fg>3Si>3NfmSCd]7@dM?Ih^OUg=GKg]cMgMkM
g>3Nfm[If][Lgn?Xj>CRi>KTh]kJfOkG9Lk@cl_4_ko1_[o1a<[?eMSCd<Rj/kS<
fmK@c<W<c/g:aL?4a<G5o/H8`Kbl`LK7aKNio[`[`<K?blg=c/o>c/^l`l[4/jfd
_mBhXJ6^/:fZ^[k3b<Fm]:[<o_onnoK_n?Wjo>7nnOcio_[l0O_kl_Wbo07knn;i
nOcinOWJ2mgLg=_JfMSHdM?FfOkK0=[hgL;NnMgXgn[PfN;iiO7RbNG`i];WlN[9
jOS[l^c`jo?/0N_/n^_jj@7Zj_[[`NgJl07_ko?^0No_l_3`l_;c^O;am?7b`OBY
ml7iROcio_7lPOkYoPglo?_im_7]jng]k>_Zj_OYnNSaiLWS1n7Pg]gMg^3QfN?i
hOWSnNDFhN;RhnCUi^KUinW[k_7cm?Wjn__loOf1o_3nnolSo_okooCnno7VVE=>
FUE3DFIPBD<oA4I3Ae1XKgIkO7j3QXV8oXHnR8Z;R8F1Oh66S92?RH5nOGahM7J3
TINBS8^=QH5oP81oNWIgOH1mMW1]K6eVHVQfP8>1MGEbJf9MGV62SI^RoZ<IY:JS
XjNPTH^AUIFDUIJIVifIZK2YWinMVIcmWBNNWinKVYVIVYbOX::TZK2c[j:IWYnO
X::SY:BXZ:NVYZNZ[;2c][:[oZD]Xj>QXJ>UYjROXJ2LUI2@TXn@TYFKX:JYYZ>K
SHB9VJRQVi:?TI>BT8f>Shn@T?jA=hb7QhbATY:8S8f<RHV>Thf;RXN5Ph61NHF?
S8:0RIJ[SGA`MWE_Jgb2RY:EU96?^O;oo_oonoonn_cQo_WlnOkjo?3ml_c`oO7i
nOcinOWJ2mgLg=_JfMSHdM?FfOkK0=[jg@7Kfl;InMgZg`7MgN[KfMgih?7MbN3b
iP7Ti=;RlNG9jO[[0NWYl^Obj`7YjO;WnNgajl7]^O3blP7`l?;^^O;am?7b`OBY
ml7iROcio_7lPOkYoPglo?_im_7]jNcZjNSWioOVnNGah/WP1mkMfm[JfmgNfN3i
g_WPnN8Fg]oOh>7Rhn?VinW[k_7cm?Wjn__loOf1o_7nnOlRo_cmlO_gkN2ABT9>
BCE2F4lg;R/_;b``>eAMI6UZK75dMgKnM7mfN7McKf]YJg1fNWUcJfQWIV9OHg9o
PgidLW5XHEmLFeMBCeAKGU]DCT]:BdA0AUANHEe@D4e6?STl@6=^O8>6QXR:SXb>
ThalN7aoO7]iN7YlOgb>VI6:RH^5R8J3P7ilNWQdMGMjOH:8RY2@UIVMUHYmPH20
PHB5RHV?SY6@TCRBU9JLWInHT8R6QH>4Q8J9SY6DSHn>RX=nOX1mOX23RHjDUi>@
R7YbMhRGTH^4PH>5Q89nOWmoP83nPCMlMgMlPH:1M7MiN7AdMg]dLFm[J6IUJ6Qh
PGeaKGJ2UgYQGfMWHUYUIVmhOWimO:SRlO;emO7kn_[lhOkio?WnbOcanOWlnOT5
[840P@210840P@210840P@210840P@210840P@210840nMX;gMcLfm[If=SAdmKI
o]/0f[7MdMoIhOWTlN79i<7V^NW:j`7/l?[an^l1k^cjjl7]f_01lO?cm07clO;`
VO;am?7b`OBYml7iROcio_7lPOkYoPglo?_imO3/j_3al?3_k^o]lN[9j0OUi>?Q
hN?TiMWXnNKij?WZ5^KVinSYjN[Yi^KXj^g_lO;in_[ko?gmPOkaoWomn_Sjn__k
oOgjooKoo_?YYG5kRHAfR9jDO7=cOH=oQ8jOWZ:[]KZh];Zi]kJg^[k1^[Rd/[Bj
`/Nn^[Je]:nVWj^ibM3<bloHdLg<c=7Ab[nk^kfi/Jb^/J^SWJ>a_;fi/;>`ZIjK
WJ2i`/gGemCCeMS?cmWJd/kAi^CRgMcIfPkJdn7Wf<c9b/WBeMSJg]kngbWNg=cJ
g=gMf]SGg>3ShMoWjNOViNCRhMoKemKHfmcMh>?ThMcLh>COgM_nf3?IfM?CclNn
_<;9_Kjo`lW@em_De<k0];G5dmG>bLK9c<g;b<K5a<?3`/;8a<71a<G2_[Fho[X[
_LO@c<k?clk>cL_2_[bn_Kjm^lFWTiZ]/;2a`lC7alBo^;72m_okn??_n?Wjo>7n
nOcio_[l0O_kl_Wbo07knn;inOcinOWJ2mgLg=_JfMSHdM?FfOkK0=[hgL;NnMgX
gn[PfN;iiO7RbNG`i];WlN[9jOS[l^c`jo?/0N_/n^_jj@7Zj_[[`NgJl07_ko?^
0No_l_3`l_;c^O;am?7b`OBYml7iROcio_7lPOkYoPglo?_imO3/jNc/jn_ZjNoX
lNG9h`OPgmkLg=kOh=WSnN7ihoWU5^7Qh^?Ti>GUi>KXj^g_lO;in_[ko?gmPOk`
o__oOokon?obo_W^hYA;BEMB@UAZHDLo?dU=BDiJKfmcO8J;RHF;RXR7R8^?THN4
P7j0QXjCRXJ2PH1kLV]hQYBIThnAUhb7PX62OgMaNGn1OGE`LWE_If5WMH21OG9c
LV]RGf9XPX^HXZBQX:>ZXIbRX9B;SIjNW9bKW9fOVZV_Y9VI29^JXZ>RXInLVofJ
39fQYZ^]ZjVWZZb]Yj?nZP6YZ_jY3jNUXj:UZ:b]/K>bZj>OXJ?nWVFOXZJYZZBT
X9R?SI>JSXn@U9ZQZ:bWYj6CQHJBX:2IShb>TI:AT96@Shj>SHfCShb<Si2=RhR;
RhZ7RHnDSXb9R8B3P7mmOX66S96DUImnIVUeMG1_PhN;TIBEU9F]jOoko_olookj
o>7nnOcio_[ll?gbo?3mlOWio?WinMX;gMcLfm[If=SAdmKIo]/0f_[M0M_K`]Wi
gN[O0MgMj]_IgOWPlMg9h?;V0NCTd^;aiLWYn^/1jNWbio;[0NWYl^OikO7[`Nfi
l?;b0O3`l^jil_7dlO;1m:Wg`OV9o?WnlOb1o^Wn3OclnoWel>cWjnWXj>OVknGa
h/WP1mgLfmWIfmcMfN3ig_WPnN8Fg]kOh>7Qh^;Ui^SZkNoal_Wjn__loOf1o_7n
nOmHo_Wmko_ej]b<@Si<AcE6G50e:RXc=C4fA5]MHFYdNGMcNGQfMGIiOGebKVYX
JW1hOGA`K6]ZIEaFIGF2QGmgN7]]IEmJFeM=BUIMGe]CCU1CCDDoAE=NGeWnCD96
?S]0Af=/NH>7Q8>8TXZ7SXaoN7R8QH>0OGenPGf>V8b4PhV6SXb8Q81jMW=cMGQn
Q8bDUiVETi>FThn7SH^;RXb;oXigRhf<T9>FUifMVi68PX:3OWn1Q8R?TiJBTXj6
OG^1R7amOX:8SiJJU9B>P7=dPHn@RH5nP8>4Ph61P7mnOWemPgmlO7n0OGYeN7Mf
LW=hO7EbKfaWIV9WKG9cMg]nP82:JU=HIVMTGfY[LGMmOGj0W=Wako;cl__jn_cQ
o_WlnOk9o?7inOcin@JKP@210840P@210840P@210840P@210840P@210840P@3i
fP_Mg=cKf]WHf=7Ce]Wnf`3J/MgAgmWQnNCahLWT`NJijL[[0>cil?W^0>cjjl7]
nO3alO;`0O7clo@1lo7bl9WblOCal/7dZOO1nHWlnOkao?3n3?gnoOkmo_gnoOkm
o_f7oPolo?_hm>o[jO3al>o^k^g]nNcikO7ZbNP7iNCRhN7Ri>GIj?WUnNSijQKU
i^KWj>WZjNKVj>[/k_3`nO[jnocmoH7nlOh1oO_mnTWknoggooGoooCYY6YeQ81a
QYfDN71bPHV6S9RRWIn[^l:l/kbk^KZk_lC6^kNc/KBk`lRh]kRj^;2RUjfkb]3=
cMCNf=;?c]3=aOjiOkZf[j^`][2VWJ:`^KRd/K>cZj:NY:Re^/KAd/k>cmS:b]SQ
g]SJhn7Mf]SEe]G9emg@aLO>d=CEemSGe]CBfm[KgN3Si^WTg=CDf>7Uj>k]j^KR
gmgJjNGSi>S^lO;Ri>;LemOKh]_Hf=OHfMcKe]??a;^kaLnn_/32b=3GfmOHC]?4
]K6obmC=alC8blc:b<O6a<?1`;o>b/O7b<Fo]kJe^KRi_LOAc]3Ad=7?d<c;^k6h
bLo5^<JVTj6h_[o1aLC6aL>o^kJhkooin?C`n?Wjo>7nnOcio_Wl3o_inoWknO_i
noWknO_ino_ao0oknO_inoWknO_inoWknO_klOWio?WinMX;gMcLfm[If=SAdmKI
o]/0f_SM`]kigNSOj^3Ih_WUlN;9iO7VgnLKi^OVinKWi^OVinKWi^OYj^WZjN[Y
j^WZjN[Yj/OYn>_bk?3[3^c[k>_/jnc[k>_/jnc[joW/n>[jjl7]nO3ako;`0No_
lnh1knobl?3b3??blo;cl_?blo;cl_>gl_7dlO;1m:Wg`OV9o?WnlOc`oPcoo_on
ookoo_onookoQoh?o?ckn?C_jnS/k>_ZjNWXj?WWnNSaiLWS1n3OgMcLgMoPfN?i
h?WSnND5h>7Qh^?To^D=i^SZk>k`l?Wjn__loOf1o_3nn_moo_OnlOkhjmj@A4MF
D45EK655>ci=DTmEI7=`LWj>Thf4SHb:RX^?U9J7Q7mmP8N?U8B3Q8J4O6iSNHNF
VI>AUifCRhB2PWecJgAjNgM`Kg=jLfYRIgEnOGQ_LW5[HUmUJgZ1SiZLV9RMZ9bG
XJRQVYROWY^IVIRIVXfNYIbBUimoXJFUXj2LUi:AUiRLXZR_][Ze[JBQY:V[[;6`
[Zf[ZJNW]k>a/[Fk_[nb/ZnVWYbNXibKW9fRYJV/ZJVRUhb<U9j=SHnCVJ6Y[JZ[
YYN6PXbHWiR>Rhf@TI6CTY6?SXb;RYJBShn@SXR3R8^;RXJ9SYB@SX^8QHB0P8Aj
M7nEX9/ISiekIW60Ph62RH^>TI>EUYNQgocfnokmoogjo>7nnOcio_WllOgao?7m
lOWio?WinMX;gMcLfm[If=SAdmKIo]/0f_[M0M_K`]WigN[O0MgMj]_IgOWPlMg9
h0oTi>KTi^CVi>KTi^CVi>KTgn8Mi>;Th^CRi>;Th^CRi>;WiNOUinGWiNOUinGW
iNOWbNWjj`7YjO;WlN/?jNOYinWWjNOYinWWjNOYjOW]lN_1kKW`lO8?l>k`k_3^
l>k`k_3^l>k`l;WblOCal^Sd3?;dl_Cbm?;dl_Cbm?;Wm>Sg3?GgmOOemoGgmOOe
moGNm`kemoGgmOOemoGgmOOemoO1nHWlnOkao87nl?hFo?klo_cno?cjnoKdkN_V
jNWXinKViNGii?WUlN;9h0OMg=[IfM[LgMWPnMgih?WR5]gNg]oPhN;RhnCXj>c/
l>kin?[io?_mPOkao_SoOoOlk_[bi]R7>CQ7@S=6Fe0b:BTh?CY0CemMGf]kPG]`
NGQfMWMiOX1_JFMUJ6mgO6a]KW1^IUQ=I7:0Q7egNh5fJfAPGUQ=AE=IG5IACEAH
E4Q2AEELGEI<C4i7?ca4C5aSLGb0O7b2THF2SIB<QH:8Q85mNWUjO763S8AmPhf?
Oi6?RhEnMVm[LWEkQ8fGX:JSVi2<SY:CTYFCTY2=SH^<W9ZJVj2VZJZKVIB:PGio
Q7enP8F:SiBHU9>=Q7YjPhelO823RI6IWINFTH9bKWV5SHImNWf0PH23PX5oOWak
N8F1OWioNWA^LG9dLW5cNWmiMW9_JfMUIW1XHFb0S8Ek5hUXDee_Lg9`LG1eNGeo
PhFCd_7]l_GdoOWlhOkio?WnbOcanOWlnOT6RH40P@210840P@210840P@210840
P@210840P@210840nMd?fm_LgMcJf=KFf=[LgMcKfkWM`Mo9hM7TZNJijMW[nNci
k_7]nN_AkO[`0?7al`3alo01lO?cm07clN[`/O;am?WbnOCal[7d^OO1nI7lnOki
o?WnlOcioPoknO_inoWknOgkoO_mnogmTOh2nocno_l:o_gjnOOdl>k[jnkjkoWZ
1nc/jn_ZjNSXnN[Yj?7UnNSaiOWSdNGZj13WinGTi>GWjN[bn?gnoOcnoh7nlOh2
oOgko?X0kOco7]bLJHN8Kfj<UXMhNGUlQ8nHViRFXk6e];W5/[Rm_k_n]TNo]jj/
/;Jj^kfg]KJ]X9nW[l_Hc/?9dMC=c<_>clc5^kK:bjnMXj:FVj2TYZFX[KK1_kBW
Wj>]]/G2`l[@e=?=h=GAeMoPelgmeP[Gf]cNf]_Le]7;c?k@0<ond1CBdN;Lf=kT
i^?Mf]SFemOJfmkJfmgngRcKf/oDgNO_mogoh>3OgMWEdLk:dMSKfmWKf<[7aL?5
a/W:bL[<cM3Bdm?Ec/Gm`4Vm`/?6`[o0a/_=b<?1`/72`<72bmCA`[bnaKJ/ZK>l
`/C>b<G:e]G<_K:g^kW0bLBi[ZJPY[?2bLW2`lO5`l31`k3Xooofo?WhoL;n3Ock
o?_lnocko?_lnockk_`>nocko?_lnocko?_lnoclhOWig@oKfmcMg=[He]KHf]cM
g=_Kn=g2g^3Oh^39h]7UmnL<i^OVinKWi^OVinKWi^3WhNK0jO[ZnNcQjoWZnNca
kOW[dNgjl>o_lo01knockP7_kn[`/O;am?WbnOCal^Sd3?GdmOCem?GdmOCem?GG
m?Sg3?Sgn?OhmoSgn?OhmoSNm`khmoSgn?OhmoSgn?OhmoO1nI7lnOkio?WnlOci
o_WmnOnAoP;koOkno`Sno_[jmoG`kn_hj_WU1nOWi^KUi>?SnNGYho7PnN?ah?WN
dN3Yh`oVi^CUiNSYjo;ioOomoOkoPOkao_Wo@Nkno_Wkn/R2B65RAT=OJEQ7ATA7
C5IOIV]]N8J;QhbGQ8R>SHV4Ph><QG]iOH>7R8Z3PH9iK6]cO9FRUXZ=U9>:Qoj4
:gmfL769RViLI6EIH6E[KVibMWUjM6UNF5iZMHF5QhjFW9^I[ZFNXJRZWi>JoYUo
VYfOXInRY::NW9jRXZ6OW9RGUIFSX:2W/KJd[jbZYjBSXJ6RX:>WZZn`/[6XZ[6i
_lG6bJZ[ZZJRW9RETIRNXj:RY:RUXj2JV9JFUiBEV9bPY:NYZ:6HTi:BSHZ>Shf9
Q8F;TYRDT8j=S8Z9R8VAVYB6P8JHSWmlPHR9Qhn5OX8PRXUlL6]eNWf8UIB:PGUa
Lgn9Si6>U9NGU9FIWY;AnogeoOo2oPgloOcmo?gloOcmo?gloNkl3_gloOcmo?gl
oOcmo?glo>7inMd?fm_LgMcJf=KFf=[LgMcKfo[M0M_K`]WRg`7MgN;KbMgAh?OR
3>CRi>;Th^CRi>;Th^CPhQoTi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CV
i/;Y0NOWn^Giio3[3>W[jN_YjnW[jN_YjnWgjnW]nN_AkK7`n?8<l?;`l_3bl?;`
l_3bl<OblOCil_WdlO;Ym0obl?;`l_3bl?;`l_3bl?;bfOCim`oeloGcmO?eloGc
mO?eloGehOL?mO?eloGcmO?eloGcmO?emL7iTOcio_WlnOkao?WnnOb9oPoin?ck
oO_lnOSemO3^j^WVnNOihPOTi>?Sh^7Ph?WRjN3agOWPlMgifm7MjN0?h^7Rh>?S
inK`m?_jnoSloH7nlOh3o?cno_goOo3onoCflkme=di?=39<ETHf=C8e>dE>E5QK
IG=eLWN0K75dM71YJ6I]I5aJGVIZKFm[JfaTEeIMHGV6NfeaMgM_JVQWIf=HDeA[
KU10ADPj@TE=CDm@EeYJE4Xn>Sm=EfUYKGAnPh:1Uhn9S9>BR7^0OGelNgj0PX65
RhZ9R8jB5Y:?RhIoNWIcP7aoRIJOX9nLVYNCSXf;oXYmSi:EUYJERi6HXJR^/K6>
S8Z7PgikN7ImQXb>SY2BRhV6Q8>2QHJ6Qh^>U9NJVI>:PGakNgQeNGYjMW9cNGn8
QWmmNgYiMGAeNhAoKVQ[Mf]PGfQbMWEnM6Y/Lg5QE4eEGV5_OGifKVIMGVUeNGYf
NX20PXF=UH[;m_[aoOoo`OkAo>7i1J610840P@210840P@210840P@210840P@21
0840P@210?WM3m_Kg=gLf]SFe]SJg=gLfm^igL7OdN7ih]7TZNJijM7[jNgijm7]
n_01lO?cm07clO?`0O7clo@1lo7Zl;7blOCil_WdlO:am;Wg`OVAo?WnnOcio_7l
n_h1oO_jnOWkTOh2nocno_l:oOcin?Kcl>k[jnkjkoWZ1nc/jn_ZjNSXnN[Yj?7U
nNOaiOWTdNGZj13WinGTi>GWjN[bmogno?_noh7nl?h7oOgjn_Shn_7loa_CSVZ4
QFi`RYB3MgQnPhbGX:6ATJ6a]k:g`KVio[]a^KRf^[>[ZJfc]kS2_;^l]:NX/KW;
e<_6c=CBclc=cLk;`kZjb/VaYZj/W9ZNYJRWZ:^c^k^bZ:BY]/39a/O9d=7=bLc7
b<[?d<g8f=OHemWJg]kKfmcGdLc=c/k@d]KGfMSIfM7:b]7GfMKCe=?De=SJo]_n
g7_JemKKg=kQi>S[k>;RhMoKe];?b/c@eMWJfMC8`lC3alO9bLc;c<c=cLk?dlk5
`L70_kc7b<[7a<G;d<c6a<71`<70alC9c/Zn`<C2^;2]/[W2al_9al[Ad<Roa<G2
_;c2^jjc[JV]]l75`l32a<?1_l;3/>Gooo_nnOKm`_kAo>7inMd?fm_LgMcJf=KF
f=[LgMcKfoSM`]kPgn;PdN;ihm7UbNOQi/3Yn^[ik=W[jNgijm7]n_01knockP7_
ko?`0No_lnh1knoZl;7blOCil_WdlO;Xm?;efOChmo;hh?Obn<7iTOcio_WlnOka
o?[n0?oioOWoTOh1nogmo`SnoO[imoCaknchj_WU1nOWi^KUi>?SnNGYho7PnN;a
h?WOdN3Yh`oVi^GUi^SZjo?ho_omo?ooPOkao_WoLOGooOCjmK]cBF5QB4MQIeI6
AdU>E5eUK6I[N8R=R8ZERHZ9RHR6Ph68PGUgNh64QHn9QhR0LgAmPiJMTX^AU9:<
RHF5Q7meKWB7QViUKVaOGfE/LG9cMWQdKfEMFV9aOHJ6QhfDUiFCVINEUi^LUi:O
W_jL39fOXIjRY:>NWInSXj;nXajQWijNVIBGWjV/ZjRVY:6OWj2QXJBX[;2b/[>h
]kJeoK@EZjb[ZJBOVYNBU9NLX:6PXJ>TX9jJUojDDiJFVYfQY:FYXYVETi:=RY>D
THj:Ri6GVIFASXb;RXV=RXfBS820RiB>Q7j0QHV9S8IoPHJ4Ng9kPH1mPhb9OXAn
NG^3Rh^=TIJGUY>CUib?bO[lmoko`OkAo>7inMd?fm_LgMcJf=KFf=[LgMcKfo[M
0M_K`]WRg`7MgN;KdMgig]7PbN;Qi/;Y0NOWn^GiimW[jNgijm7]/O2al_7dnO;i
m?7bj_@1l_;bl=Wdn_L1mOGbln;g0OGel_?1nI7lnOkio?WnlOcio_WlR_h3o?Wh
n_kk2OWhmOCbkncZinKiioWR1nCThn?RhN3PnN;Yh?7MnMoagOWLdMgYh0oRhN3P
hN?Ui^kcnO[hmo[kPOkboPCln_Wlo?goOoSono3dkJmR=T];<c==E4<e=STnADmG
G5EHI7AgLW=lLW1^KV]YI65WGUIDFV1WJ7A^LG9[GUmUIgInM6ecN7IaKVa/JfMN
EUY/Je=9DU12@DM>DU9CEUQDCdLn?DADH6a[KW=lOgikQ860PXF4OgR4PH1nOGj0
PX65RH^9RhnC7i>BTHj;QX9nO7IbN8JBVIZHUiB@SH^<Rhf?TYFGV9NGoIadWIjO
Vhf:RHN5P7mlNG^3R8f>SHb8QhJ4QH>4Q8N8RXnCUYREThV0O7]jMW=mOWejMWMm
Q8R6P7ejNGIdNGAeNW=WIFe`J65PIFmfNWefL6iaK65DF5aNGVIbLVQbJVETKG5c
LgMmP863QXjER/KhnoKoooko`_kAo>7i1JN10840P@210840P@210840P@210840
P@210840P@210?WM3m_Kg=gLf]SFe]SJg=gLfm^igL7OdN7ih]7TZNJijM7[jNgi
jm7]n_01lO?cm07clO?`0O7clo@1lo7Zl;7blOCil_WdlO:am;Wg`OVAo?WnnOci
o_7ln_h1oO_jnOWkTOh@nocnooomo?_gm_Gbl>g/k>kjkoWZ1nc/jn_ZjNSXnN[Y
j?7UnNOaiOWVdNGZj13WinGTi>GWjN[amocmno_moh7nl?i7oOgjn_Shn_Soooco
olInKhF4LGF<TWmcMWn6TIVPXHb>X;>i/[Fm`[Ze];Zk^;:e[jRW[;6d]L2j^K^d
ZZbfaLc<a/S@eM7BoLlKb/:i_<>n/:ni]J:HWZR/ZjVZ[kJe[jVW[kk9c?k8H<c;
al;3a/g?clkBeMkLg=_Kg=oNg=cMem;=c/o:c]?IfmgKfmK<`ko5cMCFcLk=d=7F
fM[Mg=gMg=[Ge^7Og=[Ig=oQi>CShMgIeM;>b/S>f=_Gc<K4aLS:b<S9cL_<b/[n
b4WBcLK2`/2o^lK7b/K3a<[?blO6`/2n`<7;a<C6`[[0akjj][:a]l7;a/W9bl[8
a<3:bL>i]kfh[;Jc/[Nm`/>n`L;5`l2o`/>^g?ko0okimOg2o]7lhOWig@oKfmcM
g=[He]KHf]cMg=_Kn=g2g^3Oh^3Ah_WSdNG9in7V`>Wjj_W/fN_YkOW[dNgjl07_
ko?^0No_lo01knockP7_kn[`/O;am?WbnOCal^Sdl_GIm?Sgl_SPmo;h`OVAo?Wn
nOcio_7ln_h0ooWmnOnAoP7koOko2_kmo?Sgm_?ak^g[nN[ii@OWinKViNCShoWU
jN?ah?WRlN3ihM7PjN<?i^KUiNKXj^_bn?gno?cnoh7nlOkiogoloo[an>j^HdiQ
GT]<HfEB@TE:DEUQIVaQJ7N:ShR8TI:;Ph:7R8=mPgefMGYoPH:=QhF7P7IhPXnE
Thf=UIFAShb7QhF0MVmfP7]]KWUeIEeUKgEfM7EdKfYTGUeXNHJ9R8R<T96=RY2F
VYbKVYbOYJ>PX9jOX:6OXjFSWijPY7nOX:BVYjFRX9^DSHbCWjN[XZ2NWIbMWj2S
YJV]/;:b/kjj]:jYZ:RY[Jj]ZjJRWIZFTXnEWj:NVJ6SXZ2LV9>AUIJFVIZLWYjX
XIZFU9:=RI:CTHf9RY2FV9JCSh^9RHZARXR:Q7b0SY2@RX=oP8R=QhJ4PWmlMgF1
QH5jOXN6O1J7Q8:5RHb9R9:FUiBATIJMSL3_nocool3ndOcQnOWM3m_Kg=gLf]SF
e]SJg=gLfm_jg@7Kfl;Ih]l1gMgRfm7MnMkAh<WRhNK2j@7Wio[UnNOIjnW]nN_A
kK7`/O;am?WbnOCal^[d0O;bl_3Im?[g0OGel_?Rm`7emO;c`OVAo?WnnOcio_7l
nOkio8[n3ocin?[knoWhmo?blNk/jNShioWR1nCThn?RhN3PnN;Yh?7MnMoagOWN
dMgYh0oRhN3PhN?Ui^gcn?WgmoWkPOkboPCln_Wlo?_oOoS]l^JRDS];BCHhCe8o
<C@j@DYBF5a@EF=fNG9aN7]aJ6MZJfAMHUYCDUUNI6EbK6maJf5SJW=fMFm_MgUe
M75^KVaWGUILIF1BDUeIB3m7DEIFE5EDCdY5?d1:G6U_KFmbN7UgLg^0QHN5PXB5
RXJ4PWn0PH:2QXZ;RXb@U8n@Oi:AShZ5P7UaJfejR9BJTY6>S8Z9RhZ?T9>FUiRG
Uj:OVYFBTY>@Shb;RHN3PWmmNG^1S8n;Q8J4QXJ5PX62R8R:Rhj?TXjBR85mO7Yf
LWamOGUeMWb3QhN2OWUgMGEmM71bJf=UL6aZIfETJgEnN7IdKfYTGEINH5mKHFe_
IWE`5Vi^Lg9aKWQmP821PX^DR;g^no_ooogo`_kAo>7i1JB10840P@210840P@21
0840P@210840P@210840P@210?WM3m_Kg=gLf]SFe]SJg=gLfm^igL7OdN7ihm7T
ZNJijM7[jNgijm7]n_01lO?cm07clO?`0O7clo@1lo7Zl;7blOCil_WdlO:am;Wg
`OVAo?WnnOcio_7ln_h1oO_jnOWkTOh1o?gnoP_ln_Sem??akng/k>kjkoWZ1nc/
jn_ZjNSXnN[Yj?7UnNKaiOWXdNGZj13WinGTi>GWjN[`m__mno[loh7nl?hdoOgj
n_Shn_cooogookihNHN3MWf?SGQ^LW^5SiFIV8V=XKFj/k>jb;Z_[kRl^;2c[JRX
[K?n]D6_[k6]YJZhd/g5a<cDeM3Ed]7@dL_2^[Vf[jVb_KJQV9n[/:jZZ:be]JnZ
ZK;4clo;alW;b<>n_/ODeM3?f>;Rh>3ngC7Pg]cMg]SCcLk@b<cAe]OGdm;Ecl[6
b/oFf<S:b/g?eMSJgmkOg]gJemGJf=GDe]gSj?kTKN;OfmOEe<_5c=SNel[7aLO:
bl_:b<g=blS7a<;2cl_5`l?2`;_0`LC0_Kk4bL_9bL>o_;o1b<;3a/6i_/Nl_;^f
/[G0c/77bLS4`L73`L2j];K2`[Vc];Vo`lG5`L?3a<6m_L73[M3fooonn?Cm`_kA
o>7inMd?fm_LgMcJf=KFf=[LgMcKfoSM`]kPgn;PdN;ii=7UbNOQi/3Yn^[ik=W[
jNgijm7]n_01knockP7_ko?`0No_lnh1knoZl;7blOCil_WdlO;Xm?;efOChmo;h
h?Obn<7iTOcio_WlnOkao?[n0?oioOWoTOh1o?kno`[mnoWfmOCbl>k]joWZnND7
inOVi^GThn?iiNWSlN3ihO7PnN?Ah>WS3nKViNGVj>[[lOOlo_ckoOn1o_7nmol[
mo;ijZIKEV5MD5ATH4/m@DQ@EeeQIEiWN8b@RHJ>V8]mOHF9Pg^1NgIfNh7nPV]l
NgeiLGJ2VYB<Ri6GUI2BSh^8Qh5hL7=cK6IaOGITGFIbNGUeLg5`K6IQHVeoS8f;
RH^?SXV6RiNQXYbKXZbYYjBRX:2QXInTYZBPWZ2UWIjRXj>OVYNJUiBCV:6Y[IfL
ViZJW9jPYJN[[[7n/Qng/jfXYZV//:f^[ZbXY9nMW9><TinUWYRPXZ:PWIRBT?jE
0INGoYQ@YInIUiFDSXV<SH^7PhB:T9RHUY2:QhR:SXR7RX=kOXb<T8n7Ogj7T8:4
Q85iMGEhN7ahMGf<T8V4QHV=Shn;RiBGUY>>SiFKR[CRo?koo_go`_kAo>7inMd?
fm_LgMcJf=KFf=[LgMcKfo[M0M_K`]WRg`7MgN;KdMgigm7PbN;Qi/;Y0NOWn^Gi
imW[jNgijm7]/O2al_7dnO;im?7bj_@1l_;bl=Wdn_L1mOGbln;g0OGel_?1nI7l
nOkio?WnlOcio_WlR_h2o?[io_X9n?KdlO3_kN_Yj?SWnN87i>CShn;Qh>3ih^WP
lMgig_7MnN3AgNWP3n;Qh>3QhnGVk?;gnOOfn?^1o_;n1?cjnOclnomcmNkchYY;
@da8>d1ACCP/<3M0B4iBE4eDI7QjLfmePG5RHVQ/I5]PF5=CFV1UIFMQIFMTG65Z
OgI^KG=jNGAgM75_KVQOEeUHDD]EHEY7?dQDFUUEDe5?BdI1A4iRKg=`L79gMW=_
MX6<SHJ3RY:>RXR4PH7nPWn7Rhb;S92ESHj@SX^4OGMhM79dOhZFW8f=RhV8R8Z:
TI:EUiRHUiJKV9>?Si>GUhn<S8Z9QHB2PgYhOhbBRh63Q8N7QX>1OhJ8RHV;Rhb8
ShJ0OWelMg9fMgMcKg1fOHN9QGmhMGAeNW9_LVYRHfiXJfaYI6UdPG=dM6eTGE]I
EAiGEUIPLWUcLW5eMWUeLg5jOWmlO82:ThJahO[mookl`OkAo>7i1I210840P@21
0840P@210840P@210840P@210840P@210?WM3m_Kg=gLf]SFe]SJg=gLfm^igL7O
dN79i:WV^NWAjnW]nN_AkO[`0O7clo@1lo7cl07alo?d0O?aj_2al_7dnO;im?7b
/OBiml7iTOcio_WlnOkao?[n0Ogkn_Wini7n4?cmoOkln_Sflo;al>k]k>c^n^oi
jPO/k>_[j^WXj?WZjNSIiOWXdNGZj0oWinGTi>GWjN[_mO[ln_WkPOk_oPSmoO[j
n?Sjo?knofgl^GR2RH9jPXf4K6a`NX:;TYJFSI2S][^b/[S5^:j^^;bi/;:^ZZba
][Rg[jVY[JZU[KcIc/G8dMCCd=GBd]7Ac<>k/j^SXjnh/9jJXJba[Z^XZ[Jf/:ZZ
/lCAd/k:c<k=a/2ha=;BblSDgn?QhOkN<N7OgMkOfMC>cm7?d]?Edm7=c=3@d]7C
dmKGbL_;c]3FfM_Qh>3Og][GeMWGe=GHgnO/o^=]h]oLfMKIclO=fMoIcLW6bL[:
bl_:clg;alG1_[k9alC3a/G3_[o0`knl_L?8b/[;aKfi_L73`<K;a[^l`Kfm_[Zd
]/7=_L;4`knn`<>h^[Jb]/C5_Zjc^l?6b<W7aLG4`;bl`L:_aNSooocen?g2o]7l
hOWig@oKfmcMg=[He]KHf]cMg=_Kn=g2g^3Oh^3Ah/WUbNOQi/3Yn^[ik=W[jNgi
jm7]n_01knockP7_ko?`0No_lnh1knoZl;7blOCil_WdlO;Xm?;efOChmo;hh?Ob
n<7iTOcio_WlnOkao?[n0?oioOWoTOh?o?knoogknOOdlo;aknk]joWZnND7inOV
i^GThn?iiNWSfN3ihm7PjN<?i^KUiNKXj^_`m__mno[loh7nlOkhogknmoKjiJ5K
GF1IDEMREclk?dM?EUeQHf9ZNXfAR8F<UHUlO8F9Q7^0O7QjOhB5Q7afMGUfLGV6
X9>:SIBGTi2BShb;RHAkLfeXH61^N71QGfQcNWUfLg9dL6UUIG61T92>S8jBTHb8
QIBOWiNDWZVZZ:FSXJ6RXZ2UYjFQWj6VoZ@HXYnIU96EV9bNXJFY[9jMW9^KWInQ
YjV/[ofb8kJb[:VXZk2d[:f][:RUXIjQUhjDX:JPVJ2RX9jJUiBAUIFFU_fGD9nK
V9NHUi6<Rhb:QX:3RHnGVIRBR8B6RXV6RXn8OGb6Rhn@RH5oR8mnOgmlMgAfNW9f
M7=mSY>>OhB;TI:BSi6FUiB@RhfCVXbXdoKmo__nol;ndOcQnOWM3m_Kg=gLf]SF
e]SJg=gLfm_jg@7Kfl;Ih]l1gMgRfm7MbN39h^7V`^T1inOjiOWWfN_YkOW[dNfa
l;7blOCil_WdlO;Zm07bl_;`fOCjm`7emO;ch_L1mOGbll7iTOcio_WlnOkao?Wn
nOb:oPoln_Win_Sfm?;_k^g/j^WXn>OihPOTi>?Sh^7Ph?WRjN3IgOWPdMgYh0oR
hN3PhN?Ui^_am_SfmOOjPOkboPCln_Wlo?coM?kel_CMUD];C4DmA4m4;2X^=Si6
CE5BDEMVNG]bKW=nKf5QJ6aUFemIEEMNHfQWHE]OHf5LI6j5MFa_MgYgM7MdLW5`
Jf9JDde5AE9LE4A1BUEKFEICDE9>BDA6DFAbMW=cMGYiMW5`OXZ:PGb6Shn;RHF2
P_j3MXR<SHb=TIJDU9:=QgigLG=eNWn8SYJKSXj<RXV9Rh^CU9JHVIRGUYZGTY2A
UI^KSX^;RXV6QX>8OWZ0SI>=PhB2Q8>3PH20QhJ8QhR7R8J9PWmnP7mjMGEfMW9^
KgElQXZ7PGIbLWEeL79gKfAQJ6Q[KV]VJWF0oVlTJ65KFeY>DE9DH7AlN6e`MgYl
N7MgO7emNWYmQY26Y=3eoOgio<7ndOcQn@FWP@210840P@210840P@210840P@21
0840P@210840P@3ig@oKfmcMg=[He]KHf]cMg=_K^Mg1gm7QnNGAi:WV^NWAjnW]
nN_AkO[`0O7clo@1lo7cl07alo?d0O?aj_2al_7dnO;im?7b/OBiml7iTOcio_Wl
nOkao?[n0Ogkn_Wini7n0?cno@cknOKdlO3`knk]k>g^n^oijPO/k>_[j^WXj?WZ
jNSaiOWTlNGii]7Uj^P@inOUi>CUinWZk_CinoWhn_f1o_3n2?gmn_[hn?[io_ko
Oo2`MhF4O7MoQ7=HI6UbO8NAVY^FUjNg^[6a^;bd/;6h^kVc/:fZ[K>h^KNb[:ba
/:jhbMW>b<oEd]3Bdm7Bd]??akncZZ>V[k>/WinT[Jn]ZZV/];F^ZZbgb=GBd<kA
e=G?b/C>f]WBcmSQh=oOgMkNh^7Ng]oJeLo@dMWIe]GAOm7?cl_>e=CCdM?Ecm3@
d]CIg=gSh^;Pg][GeMoMfm[JgN7Sh>3Qh=kKf=KHdLc>e][Hd<o;b/W:blg>clg;
b<G2`;o2`/73b<S7`/C5al?1`LO<b/c>a[bf_<;3`LS>bKfm`[no_[^j_L?:^k^j
^[bo`<6l_[Zd]/2n/jbc_<?44lK:c<W6`kji^/33];_Io_ojm?_m`_kAo>7inMd?
fm_LgMcJf=KFf=[LgMcKfoSM`]kPgn;PdN;ii]7UbNOQi/3Yn^[ik=W[jNgijm7]
n_01knockP7_ko?`0No_lnh1knoZl;7blOCil_WdlO;Xm?;efOChmo;hh?Obn<7i
TOcio_WlnOkao?[n0?oioOWoTOh0o?kn2ocjmoGblO7`knk]k?WZnND7inOVi^GT
hn?iiNWSlN3igo7PnN7Ah>WS3^KViNGVj>[[koGjo?[inh7nl?kioeGmo__kmmVH
FV1KDDaDFDHY=CPoBEANIFY[LGj>T8N4S8b5OWn5R8AnOW]hNh66QXAoNGQmO7Z4
Tj2CRi:HUI2ATXj<S8f9OgU`If1SKW=/HVA[M7QhMOid@W5/J6YfQiJBT92CV9VE
TY6NYjJNVj:[YjJSXZ6QXjBQYJNVXZ2RYZj[Yj:MVIJDT9JNXJ6SYZZTXZ6OWj2R
XjV[[[3m/V>l^;>^ZZVZZjVZZjZWY:2NX9VCUIfQWibSXYjJUYBDUIJEUYNGV9VI
V9JEUiZJUI2@THj:QhN=TiNKVi>7PHF;RHN<TX]oOHN=Shf8Q8B8S7aiMgIeMgUj
MWYhMGf:S8=mQ8bAoY0AU9NGU8j9Ri:HSik4l?kjnOoo`_kAo>7inMd?fm_LgMcJ
f=KFf=[LgMcKfo[M0M_K`]WRg`7MgN;KdMgihM7PbN;Qi/;Y0NOWn^GiimW[jNgi
jm7]/O2al_7dnO;im?7bj_@1l_;bl=Wdn_L1mOGbln;g0OGel_?1nI7lnOkio?Wn
lOcio_WlR_h1o?[nn@_gmO;`kNc/jn[Yj>SiioWR1nCThn?RhN3PnN;Yh?7MnMca
gOWNdMgYh0oRhN3PhN?Ui^[`mOOem?KiPOkboPCln_Wlo?coOokimo7AS4Y>Achi
@DHc5b<W;SQ3CEEIFUiZNWYaKG=eJf=TJ6]UGUeHEEQPIFUWI5iRIfMUKg^5MFie
NgQdMGIcLW9cKfIOEDa5B59GD4E6CEIIF5EDDe5>BTI:EVUgMgEgNX21Og]lR9:A
R8>:THb9QhB2PXB5Q8R<SXf>TYJN@I^ESHEnNGA^Lgb2R8bCVIBCTHj=S8j=UIJH
VIVHUiJPWIVETi>ETX^8RHR8QHF3Qh1oPHZ>S8J8Q8>0P7n1PXF6Q_f8D8J0OGan
PX9nNGYkNWIcLgV0QXb:PWE_LGIeLGAjLVIRJFY[K6]ZL7ImKFUVHEmNGEYBEEIF
H71eKF]`N7YjMWQiO7ejMgEkQHn7V<7]noSeol7ndOcQn@FXP@210840P@210840
P@210840P@210840P@210840P@3ig@oKfmcMg=[He]KHf]cMg=_K^Mg1gm7QnNKA
i:WV^NWAjnW]nN_AkO[`0O7clo@1lo7cl07alo?d0O?aj_2al_7dnO;im?7b/OBi
ml7iTOcio_WlnOkao?[n0Ogkn_Wini7no_d=o?[gm?;_knk^kNg/kNkjkoWZ1nc/
jn_ZjNSXnN[Yj?7UnN?aiOWTdNGZj13WinGTi>GWjN[^loWjn?Oio87nl?h7oOgj
n_Shn_OmogoNX723O79`NGQO@TiBFfQhRIVOX9n[^;V`/[Z_/;>e^;Ri]j^XYj^a
][Jd]:j_];Fe`=?Gc/oIf]3=dm7?cm7Cd<_2^k>^/KBb[JNTYjf]ZZVZ[Zj]ZjV^
_=3MdM3Ae]cOgMKDf>3NfMKJg]cKg=_Mg^;RgmoPfmG@dM;GeM3=bak>d=C@dmGB
d=3GgMOHemSHg=kOiNCShMoKemCMgMcLoM]`gMgNg]cIemGCdLk=cm7Dd]G@b/K7
bm3Cclk<bLO4`l>l_Kk3b/c;al?4a/?0`LO;b/g@ak^d^l;;a/O:a[g2b/Fo^kZo
`lC5^KB_/kg3`l2l`;fh^;jhZk6h_l6o`<K:blW5_[Vi`<>h]/ohooSeo?g2o]7l
hOWig@oKfmcMg=[He]KHf]cMg=_Kn=g2g^3Oh^3Ah_WWdNG9in7V`>Wjj_W/fN_Y
kOW[dNgjl07_ko?^0No_lo01knockP7_kn[`/O;am?WbnOCal^Sdl_GIm?Sgl_SP
mo;h`OVAo?WnnOcio_7ln_h0ooWmnOnAoPomo_kmnoSelo3`kno^k^g/nN[ii@OW
inKViNCShoWUjN?ah?WNlN3igm7PjN<?i^KUiNKXj^__m?[knOSjoH7nlOkiog7k
ooglklN8DeaAAD=<Bc0C7b<Z=dMHIW1gNH:?ShJ5SWn1PH>5QHB2NGIeNGn4Ph61
Ng^0PH6<WI^ASiVJT8bBT8j<SY2=QGmhL6]^Lg9]JVU^M7IeM7EhKfe[JFemTJ2D
Ti>HX:>PWZ6X[J^UXZBXXj;nX7nQXjFRYZRWXZ6SYjbWXIZGUYNIUI^OWijRZ[:/
ZZRUXj>TYJ^][k6c/k:a^[Rd/:^WY:>VYjRXYJ:OWI^IUIBFV9^NYZ>KU96CUYRD
UINHVI^MWI:ATYNLWYVESi2=RXJ7SI:GW9fDQWn4Ri6<Rhj8Oh:?T8f9QhV:RHMj
LVa_MR=mOWUfO7]iOhR6Nh:9Shn;RXbBV9NCS8J8T9VCV;OYoOOgooo2o]7lhOWi
g@oKfmcMg=[He]KHf]cMg=_Kn]d1fm_2fN;O0MgMh]_AgOWRdN39h^7V`^T1inOj
iOWWfN_YkOW[dNfal;7blOCil_WdlO;Zm07bl_;`fOCjm`7emO;ch_L1mOGbll7i
TOcio_WlnOkao?WnnOb:oQ3lnoWin?Kcl>k[jn[ZjNWXj?WWnN87i>CShn;Qh>3i
h^WPlMgifo7MnMcAgNWP3n;Qh>3QhnGVj^oem_CcmOR1o_;n1?cjnOcloOlRo_ok
n>VoO4=;?S8`>CPN0@dA6BHfAeENIFI^NgU`KWEXIfKnJ7mUHUQCDUINHfITIV1U
JVa/MhF1M7=mOWA`MWAbLG=eLV]TGEE@DeMFDDe;D5IGEEAEETa9B4I=G7:1N7Mj
OhR;RhN<TYRFShZ<SXR5Q8:1PXB6QHV=Shf?TiNLUhn5Og]jNG=hOH25RiNQW9^H
U96?T8nGV9VJVYVGUIjMVYNDT@>?RXR5oXIZPhB2PX21P8>5R8R:Q7miNGb2QX:4
QhN9RHZ8NWQiOXB6PWiiNWUfLW=iOhJ=S8=dKG1fOGIcMVmVIg5^JVQZKgIgN6]R
FeYPHf5IDUMIFV9^KfE`MG]hMG1dMg]lNWEcMh:=RY2ci?[cm?g1o]7lhOT5YX40
P@210840P@210840P@210840P@210840P@210840nMd?fm_LgMcJf=KFf=[LgMcK
fkWM`MoAhOWVdNBYi[WYdN_YkOW[dNgjl07alo?d0O?alo01lO?cm07clN[`/O;a
m?WbnOCal[7d^OO1nI7lnOkio?WnlOcjoP7mno[inO^Ao_km1?cjmo?ao^knk@;/
kNkjkoWZ1nc/jn_ZjNSXnN[Yj?7UnN?aiOWSdNGZj13WinGTi>GWjN[]loSjn?Oi
o87nl?h7oOgjn_Shn_OnogokdIAZPGMZJG9^DC8g>dADJGnCW:NU[[Rg[k:kYjff
^KRf^KZWY:BX[k>c/K:][K>d]L;FeM3Dg]g>bm??cLg@e=7<a/Bm^K^j];2^YjV/
ZjRXZk2UYZFV[[oEiM7Adm[QiNCOd];FeM7>cloIf=[Jg=kShmoPhM_Fd=7Bclc5
`Wo2b<kDfm_Id/oBgnWLgM_Lg=kPhNKUi>;OfmODe=GHfmcMg=cKfmcLfmSFe<k?
c/_8b/oDf];;a<G:dmSAc/c:bLK5aKNi_<?<c/k:_Kk1_KZk`LK:c]78^[>j`]?:
a/G0^lKCbKjj^l?8al:i[ZN]_<K5_[Fk_;Vk`KZ]]kc1`1:k^l76c<W5_KRj_l>l
//[fooSf`?kAo>7inMd?fm_LgMcJf=KFf=[LgMcKfoSM`]kPgn;PdN;iim7UbNOQ
i/3Yn^[ik=W[jNgijm7]n_01knockP7_ko?`0No_lnh1knoZl;7blOCil_WdlO;X
m?;efOChmo;hh?Obn<7iTOcio_WlnOkao?[n0?oioOWoTOh7oOknoO_hm?;nkok^
0Ng/nN[ii@OWinKViNCShoWUjN?ah?WNlN3ig]7PjN<?i^KUiNKXj^_^m?WknOSj
oH7nlOkiogokooglj;YlBUM:>ca3?b8320`E9CQ@HVmnOhF?SHF5SgMnQ8N5PhB5
MG9bMWf1P7ioNWUoP86>WYN@TijLSHZBSXb<Si6@RH>1NWIhNGA`LFa`LgAcLgIj
JfYYJW:3V:RDU9FLYJVWYIjRXj:MVYVIX9nNWinQY:JRYjVWXj6SYgnTWYJ?SY2E
VJ2SXinMY;:n/Jn/ZJNUYZN/[[2b/k>b/K6`/:n/ZJFTY:FVYZBQWYbFUiFBSi6F
WJRSVY6=T9JKU9FGVIbMWin=SI2GWZ2LV8V:R8B0PHN=UifNUHEnPh^IT8Z9PWf6
UY><QHF;SXZ4NVmVJgR3P7U_MgYjPX^8OAN8SI6>QhF7SYVHTh^5QhnGUYBaiOge
moo1o]7lhOWig@oKfmcMg=[He]KHf]cMg=_Kn]d1fm_2fN;O0MgMh]_AgOWRdN39
h^7V`^T1inOjiOWWfN_YkOW[dNfal;7blOCil_WdlO;Zm07bl_;`fOCjm`7emO;c
h_L1mOGbll7iTOcio_WlnOkao?WnnOb:oPSlnoWin?Kckngnj_kY0NSXnNOihPOT
i>?Sh^7Ph?WRjN3agOWKlMgifm7MjN0?h^7Ph>7SiNKYkoCfm??en87nl_h4o?[i
o?cmo`knoo_hh[9`>dLg:BTa;A3n07l34bLnDEa/K75kMfm^MV1TJFaXIVEUE4m?
DeaPHf5TGf=YJfaiQgidMh:0LFifLW1`LgIdKVQVGe]MGEQDE4iBEEECDeIHATE5
AU1QNHUhN7b3SI6BShV<SXf7PX5oQH:2PH22QHN5RXj?SXnCUiB>Q7YfMGQiOX21
P8B=WjfQX0bLV9FATY6HVIZKVYVGoYEeUYJETi2;QX>4Q8F2Ph5mOX5nO7j3R8f5
O7IdNX68PX:5R8V;S8YeM7MnQXR5PG=dM71/KG=jQXj=Q7=/KgJ5NW9aJFA[NG5Y
IFUbNWQeJeiDEF5XHeQ;DUQKIG5aIgIiOGMaJfmcO7YhLW1fPHb=S:cNn?3boL7n
dOcQn@GZP@210840P@210840P@210840P@210840P@210840P@3ig@3Jo]/CfMKC
dMKHf]cMg=_Kf]_Kg=gNgmo1gLWOnN7ign7Q`NBii[WYZN_9kO[`0O7clo@1lo7c
l07alo?d0O?ah_2il_WdhO;il;7d`OOan@Okn_SgmoSjnm7iPOcio_7ln_h1oOgb
niWn0?[nnokl2?gnoO_hmO?al?[[0Nc/n^gij^WX1nOViN?SiNKWjNGihoWUnN7i
hoWXlN?ij?7U1n?Ui^OWi^GSnNGjj07WiO[T1>KYl?Kjm_bIo_Woj?i6oOgjn_Sh
n_cmn?kn`GicT89kNFQ9?DE9E511CWBDVjf]/KBf][NgZZZ][[6b]KJYZjnc][Rh
^K2g^kNc^<SIcM3Ce=KEdm;nbeS<cLW4_k^d[[6g^;:Z[ZZWY:>UZ:^S]KZ_[/3A
eMGCdmOMgmgFb/_@cLS7c]GJfM[HfM_NgMCHg][Ab<O8_LO@e=3?d]SFemC>eN7T
fmSKgN7Sj>[ZiN?Sh_kSMnCBgN3Hf>?Sf=SKg]cFd]7CdLo;b<O9blcEdLg9blgA
dm3Ad<c4`<75_L32a<S:cm34_kbh^Kg3amKAcL>l_<C:c/c:a/G3aL?5`;no`<2o
_KBi_kji^;o6^K^m_[^h/jni^K^n`<;5a<W2`LK>c/Bi[Kbmg_okiL3nfOcInOWM
0=[nfaCIe]?Ae]SJg=gLfm_Jfm_LgMkOgmg2g^3Oj^3ih_WPhN;1iLWWlNJijOS[
l^c1jlW]n_01knockP7_ko?`0No_lnh1knoRl;WbnOCQl_W`j?CbmMWdn?Obn>3g
n_Sin_Wi1o_jn?Ogn?[kdOV1o?WnlOcjo_3oVOh0n_kko_`8oOkno?Wfm?;an^`0
joWXnNGYh`ORhN3Ng^3Qh^WPnMkih?WLnMkiho7NnN?ah0ONh>7Rh^7Pg_WPnN<0
i?[U1>OZlOOko_gio9WnnOoYo_So?_g`ln^ZIU=UDdY:=aX>5QXU8A@OAfE^Q8N8
Rhb<RX]jNg]lOWn0PGMiOH64QXF6OHB7Pgn4U:6=Si2CTiBBTOj:CXb<RH=nN75[
KWIhLVecLFi]KW1cMF]kP7EcQIJJVINGVinQWibFVifJU9>HWj6PWYfLWYnPUinV
YYjIVIfBVJ6QW9NIWI^OWY^S/kN`[Jgn[Vf_/;2[[:nb]k^n`Jnh^:bX[jbPXJFX
YYnKVI^IUi:?SY2BUJ:NV96?Si>ETiJLW9ZJWJ6CU9JHVYbMWY2;PgmoPhV>Xj2J
T8N7SI>DTXj:QhF5QXf;R8N8QX9oMGYnO7MgO8AeMg]oPX:1OhZ:Roj<4H^<U8n>
TYZKTh^5Vj;;o?SVol7nfOcInOWM0=[nfaCIe]?Ae]SJg=gLfm_Jfm_LgMkOgM_2
fN;O0MgMj]_igOWKhMg1h<WRlNJijO[[0NWYl^O1jlW]ZO2il_WdhO;il>[d0O;b
l_3Im?[g0OGel_?Rm`7emO[cnOGin@Okn_SgmoSjnm7iPOcio_7lPOh0n_kko_`8
nocimoCakng/nNOiiOWRjN07gmkMfm_Mg]oYgOWKnMgifOWKnN3afoWPlMd7fmgN
gmoNgM_igO7P1>;Uk?;fo_Sio9WnnOoZoPCln_Wlo?co?_g^knFRFTAE@CTh9PP0
10PC3`4==5=KLWAdMgIfLg9SHF1QHF9QHEIFFUiSIFQYHVUaKFY_OhYdLgEgN7Qf
MOi^AG1`KFMRGEI@DeYLEU1EDe1>CU1CDdIEFe1AHgIjOG]mPHR:RXJ1QHR5OW^0
QHJ3PWmmOh21NX:;SXV7RHf2RHn<Q7alOGWnO7n:W:BOWIjNWIbKW9ZGUiVKWZ6S
YI>MWY>AVIN7Ph>6Q81lOX20OWikNgeoP8EoNGIeN7j0P8B7R8B5QhUkNgeoPXB6
QgYeKf][KgEkTY69OgEeNGj0O7IbKVaZJFaYJFa_LW1`IVU/IUmKGf9@DUUPIFQZ
JGQfMgEfLW=aMG9cNP^5R8AnNi:KaOSchOg1o]WlfOT5hh40P@210840P@210840
P@210840P@210840P@210840nMd0f_kK4mWFdm7Ff=[LgMcKfm[KfmcMg]oO`Mg9
goWQnMoQhL7T^NJijJW[bNgjl07alo?d0O?alo01lO?cm07clN;`^O;im>7bnO>a
m<7glOT7no[hmoOhn__AnH7lnOkao?[n0Ogml_^Io_gkoO`7oOcjmoGbl>ojj`7/
k?[]nN[Yj0OWi^GShnGVinWUnN?iiOWTnN?iio7SnNOai@OSiNKWinKUhoWUn^P1
inGji0CVjNoenOKlVOkionSnB?gmn_[hn?[jo_con[]mN8^3PGmZBdA@KF=IE5=O
Pj:`/;Be]kJg]ZZZ[Jj`/KBd[[2d^;^l_Kfh^KZh]kc7dlg@dm;CdmCCc/gncWo8
a<2j]kBd]KBa[:jZYjBTYZZ/ZKFg[:bod=ODd]7Eg=kLeM3Ae]??c]CJf]WIemSH
fm[Lg^3Jd/[9b/K>eMSDdmGJdmCAb]3Jg=?Kg]oRi>OYjNOUi>;OfmSFd=cPg=gV
iM_DfMcKem?De]?@cL_:blg>eM7=b/W;c]3=d=??b4C2`L?3aL?3aLS=clK2_[Vi
_<74c/c;a;jma<W>c<[7aLC6a<o:a/:o_Kbja/S8`KVe^/2l_[o0_;Ze/[bk^kfo
`lO8c/[na`W4_[Nd`Kc@o_c^`?kIo=WinMd0f_kK5=WFdm7Ff=[LgMcKfm[KfmcM
g]oOgL;Nh=oZh?WRnN3Qh/7UbNOai[WYn>_bk<7[bNgjl07_ko?^0No_lo01knoc
kP7_kn;`^O;im>7bnO?Xm?;efOChmo;hh?Ojn?WjnOT7no[hmoOhn__AnH7lnOka
o?[nl?nIo_gkoO`7oOgkn?KclO3jk03[nNSiiNWS1n;Qh=kNh>7RjN3ig_WPnMoi
g_WRlMkih_7P1mkPhN;RhN3NnN3ih`3Tn^D4in[`m_[noOWlVOkionWnnOl/o_kd
mNNTIEQPDTi>>AXC8Chf;2LV=5IgQhZ;S8f<RXYjNg]lOGioOganPXJ9oXX7QHJ6
Q8>8Ti_nS@J?T92ATXf=oXi:RhB0NGAaLGAdLFmcLFi]Kg5eMg>0PGIfQiRLV9JE
VIjPWY^LXJ>PViZNY:6PWIbKVibMWjFXYYnKVinKX:JUX9^LWiRLViNN[:nXo[08
[jn^[jn][[2boK<Y[KNh/:fb[Z>MXjJUX9bLWY^HU9:ATYBEWibDSX^;SHn?UYbO
WYbMWiVIoYLdVY^MTXj5P7n2Qh^KViRARHR=TYBBSX^7QXJ7UiB=RHF3Ogb7RHN0
NGEiP7QjOH63Q8>2SHcnRa:=SI2IUI6AT92:QhVOXKgcmngo`OkIo=WinMd0f_kK
5=WFdm7Ff=[LgMcKfm[KfmcMg]oMfl;Ih]l1gMgZfoWMnM_QgL7PbN;ai[WYn^/1
jNWbil7[bNfYl;WbnOCQl_Wcj_@1l_;bl=Wdn_L1mOGbln;g0OGen_?imOWi1o_j
n?Ogn?[kdOV1o?WnlOb1o_gko_`8n__hm_?ak^c[nNOiiOWRjN07gmkMfm_Mg]oY
gOWKnMgig?WKnMoafoWOlMd7fmgNgmoNgM_igO7P1>;Ujo7eo_Sio9WnnOoZoPCl
n_Wlo?co@?kblN6LFDU@@Cdm:0T23b`S6A@C8D=TMGMgN7MfLg5SHF1QH65PGe]K
Gf=XJFe]JV]`KVicOXAdLW=dMGEfMW5aoW9AKVQTGEUFEUQHEE9EDe1>Ce5EEDeH
Fe1BI7MlO7YkOhN9RHF7Rhj;QH:6RXJ3PGilO7enPXR=SXZ9Rhn;T9B@R81oOgIi
NGR5UIbGX:6PWYfJVojI89ZKVYVHUi6LWYNFW9V:Oh64Ph5mPH>2Oh1nOWn1PH=m
MoibFWMkNX:8RHR5QhN1P7inOh:4QWahLFa[KW=hRXb7P7MfNGf0O7IcKVe[JWIb
Kfi]Kfe]N7QeJV1IFeeCEE]RIVY/K7]hMgAeLgEeNWIeMg]kO7^0UYZfkO7Xnoc2
o]WlfOT5k840P@210840P@210840P@210840P@210840P@210840nMd0f_kK4mWF
dm7Ff=[LgMcKfm[KfmcMg]oO`Mg9goWQnMoQhL7T^NJijJW[bNgjl07alo?d0O?a
lo01lO?cm07clN;`^O;im>7bnOFam<7glOT7no[hmoOhn__AnH7lnOkao?[n0Ogm
l_^Io_gloO/7o?[im_?aknkjjP7[k?[]nN[Yj0OWi^GShnGVinWUnN?iiOWVnN?i
io7SnNOai@OSiNKWinKUhoWUn^P1inGji0OVjNkcn?_loOWlVOkionSn1ogmn_[h
n?[eo_lXl[5kP8Z7R8=YBe1XU7a]IUMANJja/[Ff][Fe/jb/[jna/[Be];Jj_L3n
`@Zo^[Ni_lK9c<kAdOk@3];Ccm3Ac/_5`Kji_;fj/oj_8ZjZYjFUZJf_/KFd[:o1
d=OAcloCfMcMem;Be]GBdMGIf]SHo]Eof=KMfm[Cc<O9b];Hg=gIf=WLdmGBbm7J
fm7Mgn3RhnGVi^_ZjNKRfmC@bmGKfmgRgmKCf=cKemCEem;Ac/c;c<g>dlo<alK7
b<W8cMGDcLG1`LW8a<72a/kAb/G1_;Zk_l35aLW7`l75b<o=blS6a<K4d/g:aL71
`/?Ge<g2^;<2^;g1o/<K_kbh]L2m^[Vk`LW<bLW7`knn_l2jb;^li__jol7nfOcI
nOWM0=[nfaCIe]?Ae]SJg=gLfm_Jfm_LgMkOgmg2g^3Oj^3ih_WPhN;1iLWWlNJi
jOS[l^c1jlW]n_01knockP7_ko?`0No_lnh1knoRl;WbnOCQl_Wej?CbmMWdn?Ob
n>3gn_Sin_Wi1o_jn?Ogn?[kdOV1o?WnlOcjo_3oVOkmo?gk1ockn_Odl_3_n^/0
j_WXnNGYh`ORhN3Ng^3Qh^WPnMkih?WQnMkih_7NnN;ah0ONh>7Rh^7Pg_WPnN<0
i?[U1nOZkoCio?gnnObIo_WojOkiob3ioo_ggiYSH5aDDe0f6QliIDm0>b`XCXF;
S8b=S8^8QgcnOG1nOgn0PXB8Rhj?SXj<Qh>5Ri:EU8b;RHZ:SHnBSY2ATHj:Q85h
NGYgLVm_LW=aKVi`M7QjP8B0N7^;VYnHUY>GVijLVYjRXj:NWInSXInLVYRHVIVP
XZ:OVIRKWjNZ[JZUX:2QV9fLV9n/[ZJb/K6_[_j/Hk6c]KJf/jn]Z;2c[jf^Z9jL
XZJUX9fMWiZIUI>BTiBFVYJ?RXJ5QXN:TijTXj2OWInLV9FDV9bOUY68Ph21QHNB
U9JDSXb>TIFCShb8QXJ7UiF?RHF4QHFHUHj4NWIiOGeoPHCnQQR5THj:QhN;Si>B
TY2;QhN<T92SWZSIm_[o`OkIo=WinMd0f_kK5=WFdm7Ff=[LgMcKfm[KfmcMg]oM
fl;Ih]l1gMgZfoWMnM_QgL7PbN;ai[WYn^/1jNWbil7[bNfYl;WbnOCQl_Wej_@1
l_;bl=Wdn_L1mOGbln;g0OGen_?imOWi1o_jn?Ogn?[kdOV1o?WnlOb1o_glo_/8
nO[fmO;_kN_ZnNKiiOWRjN07gmkMfm_Mg]oYgOWKnMgig_WKnMoafoWOlMd7fmgN
gmoNgM_igO7P1n;Uj^odmoSinObIo_Woj_h4o?[io?cmobglooWcfI9GDDe3@clU
2@hWDc`]:1TD>g5hNGQiMWEaKVESHV9QHV1PHF5UJ6e^oW48K6e_MWf0OGAaoW0H
LWAfLWAeM75/IfALGUmLEU=CEEECD4m@E?iHOe]IDEIWN7ikNGUmQ8N8QHV<SXf8
QHN9QX:0O7UiNWZ3QHN7Q8J;SiNJViF=QH>1MWYjNHJEViFRXZ6NW9RHUYfNWinM
VIBAS9FIUYJHThEnP8B3PGj2Q860PGmoP85oOGQbKF]]KW5eOHV=RhJ6QHN3Ogal
P8F8P7]dKfa]LGB1?hF5PgajNWb1OGMdKfe[JWMdLFm]LG=fRHAlKF5IFUYHFUmU
JFa_KgmjMW1aLGMhM7AbL71bNh:4VYJQdo3bn_c2o]WlfOT5gH40P@210840P@21
0840P@210840P@210840P@210840nMd0f_kK4mWFdm7Ff=[LgMcKfm[KfmcMg]oO
`Mg9goWQnMoQhL7T^NJijJW[bNgjl07alo?d0O?alo01lO?cm07clN;`^O;im>7b
ZOC1mo7i1o_jn?Ogn?[kdOV1o?WnlOcjoP7moO;kVOh5oOglo?_ko_X6nOOdl^o]
k?[Y0N[/n^gij^WX1nOViN?SiNKWjNGiho7UnN?ii_7SnNKai@OSiNKWinKUhoWU
n^P1inGji0OVjNcamOWloOWlPOkhoPOmoO[jn?Sjl?ko9n^XNXZ>S8UoHTaOQJ2C
OfQFGh^f/;6d];>a/:nb/[Bd]KJh^;Ni_;om`CVn][6iam3>bloAclk?d=7BcLo?
c<Jo^[Zi_l:m/J^^/JfYZ:JX[;6b^[F^Zk;3d=SAclkAem_Mf<k=o]5>d=;BfMOG
e=?CeMCDd<g8a/K9bmgOh>3MgMcMdmKEdMSRhmWLgMgOgn7Qh>WZk>cZiMoKemgR
iNCSgMOHfmkLe];Adlo>cLc;bl[<d<k;b?k4F<?5c=KHd/W2`<W8`[o1am;Gc<S5
_kbk_;bn`/[;bLO9bm3>c<S7aLO7b/W9aLC7c]?Ed<Ro^KNk`<O8alG1_[^i_k^f
];Jnalbl`<6m^Kc7dL3:^Z_9mool`OkIo=WinMd0f_kK5=WFdm7Ff=[LgMcKfm[K
fmcMg]oOgL;Nh=oZh?WRnN3Qh/7UbNOai[WYn>_bk<7[bNgjl07_ko?^0No_lo01
knockP7_kn;`^O;im>7bh?CbmMWdn?Obn>3gn_Sin_Wi1o_jn?Ogn?[kdOV1o?Wn
lOcjo_3oVOh5oOglo?_koOX5n?Gcl>k]n^X0jOWXnNGYh`ORhN3Ng^3Qh^WPnMka
h?WNnN7ag_WQlN07g^3Qh^;Qh=kih?WS0>Cji@OWj^gbm_[mo_WlPOkio_Wo6?Co
oOSHTF9YGUMDBRdI;UIaIU@o;CIRT8[nR`F9Qh>3PX?nP_j3A8F7RXf?Shj>Rh=m
QI>LVY6;RHN6QhZ>THb?TY6;Q7mmN7aoNW1[KWAbL6m_LgMlP8Z6OWZ0Si^RVYJB
UIVMW9^JWIjNWOjL0j2NViWnU_jGJYFDTiNKX;:a/JfYYJ>RV9jOWZJd]Zja[jj/
ZZRWYZnc^;bn_KZh];Rj^KB_YYnQYJRVWi^IViNFU9>BTY6BU96;Qh:1P864SinX
Z:BPWZ6LUY>CVJ2UV9B<QX:1PX>;TINHU9:BU9JDT8b9oXL_SHj<RHR:TIFFTHV1
NganPH>4QHJ8R8V9T8b6PX:8SI>5RHZ6PHFBX9BUWINll?om`OkIo=WinMd0f_kK
5=WFdm7Ff=[LgMcKfm[KfmcMg]oMfl;Ih]l1gMgZfoWMnM_QgL7PbN;ai[WYn^/1
jNWbil7[bNfYl;WbnOCQl^;d0O;bl_3Im?[g0OGel_?Rm`7emO[cnOGin@Okn_Sg
moSjnm7iPOcio_7lPOh?oOglo?_kn_ShmO?`k^_Yj?7UnN;Yh0OOg]gKfmgNgnWM
nM_agOWKnMkafoWNlMd7fmgNgmoNgM_igO7P1n;Uj>gamOSinOb1o_[n1?cjnOcl
oOmcmookm=:9EUY@Ad@j7@PMA5mC@B/I8TikMgQgMg=aK6Y[JFMWIFITHfATIfY^
KW5aL6QWKgj7QG]dL6i]KW1cMG1cMG=]IV5PG65TGeA?DUMDDU5@DeMLGF9LEU9K
JWV0O7UhNh:6R8J5QhV9QhB4PXF1Og_nM`1hoWXgO7j5Ri2RXInHTHZ6PWIkOGn=
WJ>MXJ2NViRDTi2KWZ:UYJ>OW9RMX:2MVI66Ph>6Q81lOX1nOH3nOf9nO7QbKf]X
IfUYKWZ:TI2:Qh>7PgejNh69SX9nN79^KFi`NX:6Qh:0OWn2OWQdL6i/Jfi^Kfm`
Mgn6Qh1gJV9NGeiNGf=WJfibLgihLV]/KWEfIVY[J6Q`P969W9F>]>Shmoc2o]Wl
fOT5ih40P@210840P@210840P@210840P@210840P@210840nMd0f_kK4mWFdm7F
f=[LgMcKfm[KfmcMg]oO`Mg9goWQnMoQhL7T^NJijJW[bNgjl07alo?d0O?alo01
lO?cm07clN;`^O;im>7bnO2am<7glOT7no[hmoOhn__AnH7lnOkao?[n0Ogml_^G
oPgmo?_jnOWhmoGbl>g[j_[X0NW/n^gij^WX1nOViN?SiNKWjNGihoWUnN7ihoWU
lN?Yi@OSiNKWinKUhoWUn^P1inGji0OWj>__loSko_WlVOkioNSn1ogmn_[hn?[^
o_lMi:5iSiFARGQKCFfLU9j8GEN0ZkR][[6`/:j]ZkRhoKXF_;bf]kZm_[nn_KR`
[KW<em;<cm;Acm3ndC;9cLk9_kBa/kRn`Kb`ZZf`[:VXZ:Z_]KJl/:JZ^<K?e]C@
cm3GgMkJdLkBe=KEe=7He]Kne1kGeLo:b<O;c];Ch^7Ng]cMg=c<dM?AfnKWg=SI
fM_Ko]aogn7Uj>[Yj>K[jnkak^OPg]gPhMgEclg=blc<bl[9b<S=c/_9a/K5`l7:
e][Ebl?2a/G1_l?;e]c=b/O1_[bk^kc1blk=blg>dLo=bLS6b<S:blk:a/O?e/C0
^kVj_<;5b/_9a/6o_;^l^;>a/k_4bKg0`;^g_<WA`lNkY[?YooW1o]WlfOWig@3J
o]/DfMKCdMKHf]cMg=_Kf]_Kg=gNgmoM`]kPgn[PnN;ih>7R`NG9io7V^NWhjo;/
`N_9kO[`0No_lnh1knocl07_ko?^0No_h_2il_WdhO;il>Sdl_GIm?Sgl_SPmo[h
nO[in@Okn_SgmoSjnm7iPOcio_7ln_k`oiOn3Oglno[inOShm_?ak^c[n^Whj?WU
jN<7h^7Pg]kPhN;Yh?WNnN3ig?WNnN3ag^WP1mkPhN;RhN3NnN3ih`3Tn^D7j>W/
l?Cio?oio9WnnOgYo_Wo8o;ooOKARV5^I5UA@bHJ?6eULEdd;UZ5TXN8R8N6Q81o
R8V8R?f7?HB5R8^<SH^:QGeiQIRSWY:8R8N7R8^>T8R=THj4NgQhMg]nNFmZKG=a
L6maMGZ0Q8n3NGf8U9fQWINCU9VLoYekWYnQXZ6NVinMVYVGUiRHTY6@TiROY:Rg
/jn[Z:FSXI6IWIjY^;Za[J^ZZ:JSXZ:UZ[6h_/73`lS6a/Fn/jVVYZZ[YijHUIFC
U9>BTI2?SY2=RXJ3P7moP8jPZj^XY:2NVIFCUIfTZYVFSXR4PX62RI2HViRFUYNG
UI6=R_j848^>SXb8R92GQX=nOGj3QhV9oXLKR8V:Rhf9PgmoQHZ@QHR7PWf4TZ2G
XIf?Y>;onL7nfOcInOWM0=[nfaCIe]?Ae]SJg=gLfm_Jfm_LgMkOgM_2fN;O0MgM
j]_igOWKhMg1h<WRlNJijO[[0NWYl^O1jlW]ZO2il_WdhO;il>[d0O;bl_3Im?[g
0OGel_?Rm`7emO[cnOGin@Okn_SgmoSjnm7iPOcio_7lPOh?o_kmo?_jnOOflo7^
k>WWi_WTnNGih^WP1moNgM_KgMkOjMgifoWMnMWifoWMlM_Yg@OKgMkOgmkMfoWM
lN07hnCWjnodmo[io9WnnOgZoPCln_Wlo?goI_Gono;;PUEOETY2<aH9:e]CGTXP
6TE`OGAeM7=`KVUVLFm]KFYZJ6MSHVEXJfa^KFYRHfn3SXUlLVm^KVmaLgA/LGA`
IUeJFU]PHeiCCU5FDe9ADUEJH65VFE1DHVmjOgmjNGZ2QXWnR4>:S8b9QX64P7ik
N7QiNGEdMG^3SIBHYj>MUY2:QX5_MW]oT:6WX9fLVYNDShj<TIFKXJFWZ:N/Zjb/
YifDSHR8RHEoNOijIg]oOWimO7QcKFaYJ6IVJ6YfR96BS8R5Q81lNWf5SI>3P7Yd
L6i]KgR1QhZ6Q8:2PgmiMG5_KFa/Kg9cLGIoR7MaJfETIFMUHf9UJ6]_LgEkMFmX
JF]bLfAWJFEUKGj?RYJCQigHm_7l`_kIo=Wi1O>10840P@210840P@210840P@21
0840P@210840P@210?WM0=[nfa?Ie]?Ae]SJg=gLfm_Jfm_LgMkOgl7MbMoihOWO
hN71i;WV^NVYjlW]n_01lO?cm07clO?`0O7clo@1lo7Rl;WbnOCQl_W_/OC1mo7i
1o_jn?Ogn?[kdOV1o?WnlOcjoP7moO;kVOh?ooono?_in?OfmO?ak^_Zj?[W0NS/
n^gij^WX1nOViN?SiNKWjNGihoWUnN3ihoWTlN?ii?7U1n?Ui^OWi^GSnNGjj07W
iO[T1nOXjNcam__nnObIo_Wmj?hYoOgjn_Shn_3oookQWgVAUi67N5eCMZ>:UWmE
HJ30/Jb]/;2a[jn^^kZlo[/Z_;be]kVk_;bk^[:^[k_<e<o:cM?EemKDdlo7b/k7
^:fZ[KJj^[N`[:f/ZojYHjbb^K^iYin[_/W>d]OBdM7Jgn7Nf=CGfmoNf]GFeMKE
e]OKf]KAd=;IgMkLgmcFemSJfMO6blk=en7Qe]GGf=[KgMkMfMWJg=oQhnCWhN3T
h=ODemgPhMgEclg=blc=c/g;b<SncEc<c<_:al7:eMWFcLK7aLK3`/K<eM[<bLS3
`;jl^kc0bLc;b/g?d/o>b/W7bLW?e=OBa/33b;Jd/kNl`/?6cLg9aKnn_;^j]kBd
][c3al_9a;fi^/74`kfmZjCGooW1o]WlfOWig@3Jo]/DfMKCdMKHf]cMg=_Kf]_K
g=gNgmoM`]kPgn[PnN;ih>7R`NG9io7V^NWhjo;/`N_9kO[`0No_lnh1knocl07_
ko?^0No_h_2il_WdhO;iknSdl_GIm?Sgl_SPmo[hnO[in@Okn_SgmoSjnm7iPOci
o_7ln_k`oiWn3oooo_cknOSgm_Kdl^o/jnWjj03WnNSiiNWS1n;Qh=kNh>7RjN3i
g_WPnM_ig_WOlMkigo7P1mkPhN;RhN3NnN3ih`3Tn^D7j>WZkO;go?oio9WnnOgY
o_Wo6?CooO?>R65`IUM=@2PP@gAKJe@/>gbLSHKmQc:5PX:;RhZ9R8R7Qh>5QhV:
RXR7Og]kQiRPVi26QhV=SXj=SXJ=THaoMW=dMWMgM6m/KFonL1AbMgf4RHalM82A
VIbPX9^EUIVNX:7nY7VXZjZTWifLVYZIVYbMVIRHWZJ^/;6d[ZNTY::PW8^CV9ZU
/kB[ZZVYYjJTY:>OXZJ//kVn`LBl^;R`XifOYZZ[YijHUIFCU9BEU9:?SXf<RXV6
QHB4PHjOZZbZYjFMVYNFV9jSZ9REShZ6Q8:2RHnFVIJEUYRHUI:>Roj9;i2EUi:8
PHB9N7MfNh>9RhZ<RHN6QXR:Rh^8Q8:2QXV>Ti6;Q822RY6EUinEU/konL7nfOcI
nOWM0=[nfaCIe]?Ae]SJg=gLfm_Jfm_LgMkOgM_2fN;O0MgMj]_igOWKhMg1h<WR
lNJijO[[0NWYl^O1jlW]ZO2il_WdhO;ikn[d0O;bl_3Im?[g0OGel_?Rm`7emO[c
nOGin@Okn_SgmoSjnm7iPOcio_7lPOh?ooono?_in?GdlNo]j^OVi?WSnNGih^WP
1moNgM_KgMkOjMgifoWMnMSifoWLlM_ig?7M1m_Mg]oOg]gKnMgah0OSi>GXkO;g
n_WlVOkioN[n1?cjnOcloOm>mookklR0EF5HBCla60lbHTUH@APVIXIgLgAcLg5_
JfUdLFm^Jf]XIf9RI6IYJF]ZI61ULH>;QWY`Kg5dMGAcLVY`M6iQEeAFFUaLFE=@
DOeB>e=GGFAVHe5:EVYcNGf2OG]kPhR<S8n>Si>ETXb5PWmnO7YkOGilNgf6TIbP
XJBNUHn<Qh=lJG1fNhbLXOjJ6iVFU92@SH^=T9FJWj>UZ:6NWiV=R8J8R8V5OgWn
NVMkP861OgahLFa]K6a[JfYXMXN@Thj;RX>1OWf0QXbAPWmkMW9`KVmhP8F8Q8>2
PhAoNWIbL6i]LGIkNG5_LgYYIF=SJ6]ZIVITIFMYKW=eNGA`Jfa/LG5bKVeWIF]f
P8R<UHZ=aOKao<;nfOcIn@GQP@210840P@210840P@210840P@210840P@210840
P@3ig@3Jo]/CfMKCdMKHf]cMg=_Kf]_Kg=gNgmo1gLWOnN7ign7Q`NBii[WYZN_9
kO[`0O7clo@1lo7cl07alo?d0O?ah_2il_WdhO;ilK7d`OOan@Okn_SgmoSjnm7i
POcio_7ln_h1oOgbniWn3oooo_gjnOOfmOCbkngZj>OjiP7Wk?[]nN[Yj0OWi^GS
hnGVinWUnN?iiOWRfN?ai@OSiNKWinKUhoWUn^P1inGji?kX1>__mO_nnObIo_Wl
j?iooOgjn_Shn_?ooo[OX7Z@TXb6OfULMIZBQFUHN:flZJf_/kBf]KJe^KRi^;Rg
^;Rg^;Zl_Kbk^[6a]Ko9c<G2c=?IgMcHdlg8cM;9^:^Y[KFc/;2a/:fXZjVYZZje
_;jcWYN]aLg=c]_Edm?Lh^GSf]GGg>;Qg=CEe=KFfM_Ph=mofMSKh^;Of=WDcLkB
e]CCbm3BcmKNflkFf=[Mgn;Ti>GQfmOFemWLf/o<dm;:c=KFf]kLe];Be<oAdmCC
d<g<c<kAd]?BdLo3b]?Ge<k:bl[<b/S9b/k?b/S8aL;0_[bj_LC5a<?8bm;@cl_9
b<[:bmCKe/Vo_L6f];>i`L>n_<hNc/S4_Kbk^[^j^[bm`/K8d/_5`Ko0`;c0]<6g
X<Gln/7nfOcInOWM0=[nfaCIe]?Ae]SJg=gLfm_Jfm_LgMkOgmg2g^3Oj^3ih_WP
hN;1iLWWlNJijOS[l^c1jlW]n_01knockP7_ko?`0No_lnh1knoRl;WbnOCQl_Wa
j?CbmMWdn?Obn>3gn_Sin_Wi1o_jn?Ogn?[kdOV1o?WnlOcjo_3oVOh?ooonoO[i
moKemO?`k^_Yj?[W0>Kij?WUjN<7h^7Pg]kPhN;Yh?WNnN3igMWNlN07g^3Qh^;Q
h=kih?WS0>CjiOkY1>c`m_conObIo_WljOkioaggoog_c8URKeiBC4Ld:D9[HeXn
;e:9V8F7RHZ;S8_mRBf7QXF4Ph>5QXR:RhZ8QginPH^EV968Q8N=TiBBSHb7T9F>
OgAbM7E`KFe`L6e[oW1TLgV0Qhb8MFf2V9fKW:BNUiNKXJ:UYZFTZJj]YYjLViZK
W9jQXj:PX:N_/k6][ZJNVijNViR@V9bLY;2^Xj^ZZjZZZJZZZjZWYjZ_];VgZZBW
XYJEWYnTZ:JOViZLUiVJViZGU9;nS0R=S8Z9RH6>WJSnZafYXZ2NW9^LW9fFU8n<
R8J4PhN<TI:?SY6DV9JCSh_mRRjCViJ8OWj2N7MiOhR:R8:=RXJ5Q8J9RXb;RXZ9
S8b?VY>:QHJ8RHVBS:6OSkchn/7nfOcInOWM0=[nfaCIe]?Ae]SJg=gLfm_Jfm_L
gMkOgM_2fN;O0MgMj]_igOWKhMg1h<WRlNJijO[[0NWYl^O1jlW]ZO2il_WdhO;i
lN[d0O;bl_3Im?[g0OGel_?Rm`7emO[cnOGin@Okn_SgmoSjnm7iPOcio_7lPOh?
ooonoO[imoCcl>k[jNKThoWRnNGih^WP1moNgM_KgMkOjMgifoWMnM[Ifo7M1m_M
g]oOg]gKnMgah?kT1>O[lOOjnObIo_Wlj_h4o?[io?cmodojoo_[aX5FH554?SPT
635IDDL[6cecPVmdMWIgMWEbL79_K6]XIfASI6=UIfYYJfYSHf]eP8=lLVi_MGYk
N7=`Jg=hL65EDeIIEE9BE5AAC_iB?5AIH6MYGTU3F75gN7V6P7emQH^?T96?SiBH
UHj4PGinOGeoPXB5PhF?VZ6QWIjFS8J6PgihKWEjOH^IVi;nVgnIV9FFU9NETI2A
UIVMVhn:SX^0P8F1PXJ4P7aoPGj0QXN7Q85lL6a]KW1aLG1YM8><Shf>SHR7QH>3
Q8F6P7ikN7AbL71fOH21OGamOhB0NgMbLFm^K7EoOG9/KG=YIFEWKFaVGFMUI6IW
K79dNWMfLg=bM79iL6aYJg5eN8>0UPFEQk?_l_c2o]WlfOT6L840P@210840P@21
0840P@210840P@210840P@210840nMd0f_kK4mWFdm7Ff=[LgMcKfm[KfmcMg]oO
`Mg9goWQnMoQhL7T^NJijJW[bNgjl03alO?alO7c0?7Rl;WbnOCQlZWd`OOan@Ok
n_SgmoSjnm7iPOcio_7lnOh?oO_mnogkoO_mnogkoO_moIWno_l;oO[hmoKem?;`
kN[Xn>L0k?[]nN[Yj0OWi^GShnGVinWUnN?ai?7RjN?ai@OSiNKWinKUhoWUn^P0
ioWUo^T4jnoeo?oio9WnnO_WoP7mnogj6oSoooWOXGbAS8Z8R7MVLi:QNUUQS;2a
Y[:d]k_n_@^l][Nf]KBc];:h^K_n_Gnk^k>e^l75a;fkb]CKh>3HclS7cM;9^:bZ
[kB^ZJ^b]:jU[:ZXZZfc^[f_VYJabm3>cmkIeMGKhnOUem;CfN7PeloDdmKGf]kR
hmoKfM_PgmO>e/k6a/cBd<cDfMWFfN3Jc][Lg^;UinWZm^gSfM;Be=KNdLkGfM;I
j=3Efm_IePcHfmCEf=SGe=7@bloAoM<KdL?:dmOEdLoAdm?@cL_8alK8alO5`l2o
_KVk`?jo1/?8dm3?blWnb36lbMKDb/2o`kZh^;g3`[Vac<_6_k^i^[Vm_[jo`lC6
b<g7_l38cLW3_jo5`j;0n_oooOGn0?o@o]WlfOWig@3Jo]/CfMKCdMKHf]cMg=_K
f]_Kg=gNgmo1g^7OjN3ih_WPhN;1iLWWlNJijOS[3>c[k>_/jnc[k>_/jnbojlW]
n_3?kn;`^O;im>7bh?@<mOCem?GdmOCem?GdmMOdn?L<n?OhmoSgn?OhmoSgn=kg
3?Sgn?OhmoSin_WjnO[gn@Okn_SgmoSjnm7iPOcio_7lnOkaoiWno_l;oO[hmoKd
lo7_k>WWn>Kij?WUjN<7h^7Pg]kPhN;Yh?WNlN3Ig_7P1mkPhN;RhN3NnN3ihoWT
o^P4j^kdnokio9WnnO_Yo_Wo:_Won^c<Rf9]Eda=CCh^?UmaBb`gHhN;OHV9SHj@
T8n>QXF4Ph60OWn7R8[nS46:R822QhfAT8V1Q8RAV9ZFShZ;U9VBPGEcMgE]J6Ya
M6mYL71bMW^3RY22KFV1VijIV:NPVINMXjJWX9nOYJZYXIOnVQbKWZ6UYjJSXjV`
/:ZSZ:6GUYZLV9FMY:JTZK:]XOf]9Zj^[k2m^K2[Z:Z_/k^/Y:VWWZ6^UifSXZ2N
X:>KW9nQX9fJUX^<S_f@FXn2SYfUZJV[[:JUXYnKV9BCU9>@S8Z7QXJ4R8b;R8R<
T9VFThn=RX^;OhbHUh^3PHEoOGn4RhZ2N8f:Qh>3QHN:SXn?T92ATY:DS8>4S96?
S8j4XJN<[o3jo_oeoP3md?kIo=WinMd0f_kK4mWFdm7Fe][JgM[KfM[Ifm[Mg=oM
`MTOgMgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgYfoWMnM_QgL7PbN;a
i/3Y7^OYinWWjNO[jN_YjnW[jNWWjNOYinWWjNOYinWWjNW1jlW]ZO2il_WdhO;Q
m0obl?;`l_3bl?;`l_3bl?;bfOCim`geloGcmO?eloGcmO?eloge;OOemoGgmOOe
moGgmOOemoGgmOOemoGgmOOemoGgmOGcmO?eloGcmoGgmOOemoOin@Okn_SgmoSj
nm7iPOcio_7lR?hEo?klo_cno?omoo_jm_Odl>o]jnSUhoSRnNGih^WP1moNgM_K
gMkOjMgifo7MfM_ag@OKgMkOgmkMfoWMlN3ni0CVj_3gn_WlVOkinn[n1?cjn_cl
oOl8noggi/EnEEe9oSdN;Ad/C5dg5b5=LGAWMGIgNG]iN7I_K6]XIVERHVMXJ_e/
Of]UIfmeNGQaJF]`N7n1O7IaLGUlM69FE5IFCdQ:DE5<ADa;C4mFGFIYFdA2FgEk
MgV8PgenQ8Z@TX^:RY2EU8UnPWn0Oh:4RH^9R8V@VYbGTYR>Ph21PWegOXB9RI:K
VXjJVibKVYZIVZVTViB@T9BGWi6;Shj6RYIiO8:4Ph>7JXb7R8b=S8V6P6m_LG=e
MGIgK7J5S92?TI:?SX^8QH9oOWmnO7UgM7=bLWEgMWAcMgV3OW]eLg5_Kf=`Oh9i
LG9fLFe/L7A_I5Y/JVQWJ6ebMWamOGakO7ahMfiWJ79iNgQmLi>IOjGVl_Wjn_c:
o]WlfOT6S840P@210840P@210840P@210840P@210840P@210840nMd7g=cJfMOE
e=>igL7O^N7Ii<7VnNWii]WYlN_ijK7[`Ngil?7alO?alNW`lO;il0O^ko3bl_3_
k_W`dO;am>WbnOCil/Wd^ONinHWlnOkio>Sn3?gnoOkmo_gnoOkmo_fGoPGooogk
n?Gnl`Kbl_7`knk^nNcij_7XhNGZh`3RnN3iho7P0>;Rhn7UnNL8iNKXk?7goOom
n_b1o_Wno_moo_gknogooOoofIQkRX^>TYbENfMNITA6O[>o]:fn_[fn_Kbl^kVj
^KRg][Jd[[:h_Kji];:`/KJmal_<c]cOgMSCc/_8_M;ObjVL/m:f];2[Zjja]:N]
YIVXa<B`XJNY/L?Df<oSg]K?d=caomo@bLkBd=;Jdm?DeMKIf]OQgMMoe=;DemS?
blW;dM?Bcn3Qgm[Fe]gRgMoRi^SYj>KSgmcJemGEe]CBd=?Ig]oMeMGDe][Lh>;O
g=[Ed/o<c/K9c<k?c<_9_lG@f=_Ie=;?g=k@a/K8aLK4`lS<cLW5al:l^;Rl`/Rk
bLo8a<_>bKo4cm74/[:oa/G2`;jn_l2d^;/V^[Vg]KFm]k>b]KVk_l[:b<O6alS8
aLC3`K[2i_ooloGno_SenoknnooQo/WllOWio?WinOOigAKLg=[IemGDdmgNgMkM
g]gNgMkMg]gNgLSNmn0Lgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh=oXh;WR
fNG9ioWVnNWii]WYlN/=jN[Yj^WZjN[[k>_/jnbgjl7]nO3AknW`lO;il0O^ko3b
l_3_k_W`dO;am>WbnOCil/Wdh?LLn?OhmoSgn?OhmoSgn?OhmoSgn?OhmoSgn?Oh
moSgmkWiROcio_Wlj?h<ookoo_onookoo_onoikn1Oonookoo_ko3Ogln?Kcl^o^
k^g/jn[ZnNSiiO7ShN3Yg_WOnN;agn7NhN3ih`SQh^CXkO?io?_jo87nm?hNooon
ooShm<J1H6ABC5=MF40/9Bl@4T^3ShAmSXj=Roj:1HV7QXF4Poj25826S96@S8F0
Oh23RY:FUi>IV9NFUOjDOhVP[IQdIGfJO7QbKFa^LgI[MG5YO9^NQVm_LGV;VifD
Z:>ITY>O]<:UUi2EVINIX9VIVY^LWIfO[J^XY:BVZJ^QWI^MXJBPWK2a/JbXYjfb
ZZf^/;2_[jj_[Zf][[2a/jn[Y:BVYZ>QV9VIVYjRYJVUY::PWI^JV8V9S8j?SXf<
2hF<VJF[ZZNSWjV[WOjCDY2AShj@U9FASXn:Q820Q8Z?PY2FSh^?TY26RiJIRWYj
Qhj=RXR6QXR9OX25QXF4QHJ@S8R7RXj@T96=RXJ6QhZ<Si:IW9^Xd?_onOSooo_f
o?onoOd1o?gQo/WllOWio?WinOOigAKLg=[IemGDdm_IfmWKfM_IfmWKfM_IflSI
mm/LgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgXfkWMfN39h_WVnNWii]WY
lN/=inGWiNOUinGYinWWjNOmj@_[jN_YjnW[jN_YjnW7jl7]/O3al_W`1nk_l?;b
l>o^nO3Al_7djO;im?Wbn?@<l_Cbm?;dl_Cbm?;dl]odl?L/mOOemoGgmOOemoGg
mOOemO?eloGcmO?eloGcmO?eloGcmO?eloGcmO?eloGcoOD;moGgmOOenOOimoWg
_oV9o?WnnOb1o_Wn5ocjo?[ln_cjoO_kmoKalNk/jn_ZjNSWioWUnN;ah>7MhM_i
g]7KhMgih0ONgn7Uj_3fnOWlPOkjoPCln_[lo?goOogelN^hKdeA@Ca2C4H^6Q8K
000fKGU^IgQhMgIeLg=bL71_K6]ZJVUVJg5fMVmYIF5RIV]cMgQeO7amO7anOgic
RIAkEDIKMeMCBdA1@4A5>D@o>4e]LEa<CU1HJWeoMXZ5O7IgPiRYSh=lPHF3QHZ3
PhB5QXF8R9FBSXf<Si:DOhZ6Q8F:RXN4VI^JUI6CVIbEUYRHUiNDUIZMVIRHUYNG
U8j9R8^=RHEiMgUnQXjCV9NEThj;QX=nKFeaLgIeMWMaN8F@UiJDTH^FV8Z0P85n
OgelOh>4P7YhLF]WIfU_M6MeNg9^LgIeLWR5R7a[JgR1OW]iMGEdM6AWKFi_Kg5d
8gekN7MjOX1nOGQcL6e^LG9eNH>9RIW2k_C]koShm?3gn_cno_gohOk9o?7inOci
nOWg1IR10840P@210840P@210840P@210840P@210840P@210?WM1mcLf]WGeMCC
^Mg1gkWQfNC1i_WYnNKIjO7[nNVajl7]j_01lO?cm07clM[`lO;il0O^ko3bl_3_
k_W`dO;am>WbnOCil/Wd^ONinHWlnOkio87nlOh?ookln_Oelo?blo;al?3_koW]
nN[aj>7Uj^<1h^3jgoWLl]l1h>;Rhn7UnNP8i^OYkO;ho_omn_b1o_Wno_moo_km
oOkoo?oogIanS9FLXjbOPFEHD4IJTKVn^[g1`L2o_[fm_;Zj^KRg][Jd/[>h^[Zf
/:^a];[1b/k?dM[Kf=C=b/G3alc:^jNU]lVb/Jf/[Jn`[jN]Z9bX_k^YWj6X^L_B
dm7Fdlk8b=?Skn7Bbm7Dd]?Jd]?Ff=cNhN3Of]Pae]GDeMG>bl[=dmKEd]gMfmKA
d=SMg]oTi^SXinGUh=gGe]KGfMSEe=KOh^;Pfm[Fe]Gne`[NgM_Je];<c<O<c?k>
7<_9`lS>e]WIe=7?f]cAbL[;alO5a<O<c/_:`/;0o[m3`<70c]?:`lG7`l;2b]37
^;Jo`/2n_;^k_;b`/K>c/;6b/kfh];>c]kRnbL_9b<S9b/[5a<C1^KoPooofmOcn
moKmo_kkon7nbOcanOWknOWim_WM2=cLf]WGeMCCgK[N`N2ih]WUbNOii_WYnNKI
jO7[0>Wjj_W/^N_1kN[`0No_lnh1knoJl?7bnO07k^o`l_;`knkil=7blOCYl_Wd
nO;9m>3gh_SimkWiROcio_WlPOkho_So3Ogkn?Kdl^k^kNc[jn[ZnNSiiO7ShN3Y
gP3On^3igO;P0=oQg^7PnN<8hN;Tj>gcnOckn_b1o_Wn0OgmnohTooOgmLN3HVIL
FF9[H48X7QL=8eZ5RXJ9SHf<RhZ9RHR6QXF4Poj2OhF9SY2>R85lP8>7SiFIVIJH
UYFDTi>BTiRNVXUdL7nAN7IbKfe]KW1ZM7=]OINGOfUTJgb>UIJDVIJARh^FY[>T
V96GVYRIX9RIW9jRY:NY[JbZZ:NVYjNPWIbOYJRWY;2_[ZVRXJF[ZZ^/[Zn_[Zfb
/Jj/[K2c][>^Z:NYZJJS<YbKVIVHVYbMY:BVYJ>PW9V;S8j@TY:ATHZAVJ6VYZ>P
VZFWW9BEUY:BT8nBUiVFThZ9Qoj66hN8QiFJTHZ<SX^:SIFKTX>1RXf;RHN6QXN7
OGonP2J1PhB?SHZ9RhnBTi6>RXN6QhZ=S8jEUiBPaNkoo?_ooo[go_oooOgno03m
hOk9o?7inO_inOWfnMd8g=cJfMOEe=7K^]W1fkWMfN39h_WVnNWii]WYl^/1jNOj
iOWW^N_1kK7`lO;il0O^ko3bl_3_k_W`dO;am>WbnOCil/Wdh_L1mOGRloWg^OV9
o?WnnOb1o_[n0Ocln_X?no[hm_?aknk[jn[Yj>SWioWUnN;ah>7MhM_if=7KhMgi
h0ONgn7Uj_3fnOWlPOkjoPClo?[lo?koOokmlnkX^Fm<CdU8D5U><1D:0`0>AFmd
L7=gMgIeM7=cLW1`Kfi]K6a[KW5fN7E^If1RHfQ^LgMgMWQiNW]kOWeoQ8N3KUM@
GVaCCTQ2?C/j>S<m?CM:IVMEAdM>Gg5hNGMlNGA^KWV9Uhn4OH>6Q8F<Q8F8RXj@
TiBFU9:@Shj?Fhn8QHB7SI2?SIfOViJ>SI2DU9>CUIBDTIBOXIbIUiVIVYRARh^=
SXZ6NgYjOH>8SY6IVIRET8V5OW5aMGMjNW]jMgf7SiFEU96:UIN<Q8F6PX:0Oh:7
RHIoLFaZoVU5JV]ZN7edKFmaLWUoQhf4MG=lOgekNGQhNGMXJ6][K6eaLWmlNW]o
PhF3PW]hLFi]KW1_LW]oPHjdg_?^kOCfko7hn_[no_gohOk9o?7inO_inOWf1I61
0840P@210840P@210840P@210840P@210840P@210?WM1mcLf]WGeMCC^Mg1gkWQ
fNC1i_WYnNKIjO7[nNVajl7]j_01lO?cm07clM[`lO;il0O^ko3bl_3_k_W`dO;a
m>WbnOCil/Wd^ONinHWlnOkio87nl?h6oO_hm_?alOkb1?7`knk^nNgij_7XhNGZ
h`7Rh?[OnMcbg`7Ph^;SnNCYiOWX2>KWjNgbn?kooO[lPOkio_koOoknoOgnoo[o
omnOPHjFWjbgZX]_He=MOjg0_;[5`L70_kjm_Kbj^[Vh]kJf];2a]kVi]K2//KO0
alg@d]GGfMGBblO3`=;6]ZbZ/;Rm[:f_[k2^[:ZY/:fTZkRbWYNEXl;Ac<[CcLg;
b<O>f^;RdlgCemCDf]WJg=gOhN?Qe]GG0=[mg3[AclkAem_JemWIem7=bm?Gg=kS
iNOViNCVh=_Ee=KIgM_If=_RiNCQgmgHe=7?cLcMg]oPg=O>cL_?d?kAHlk<c<g>
dM;Bclo:e=S@c<o@b/O4`lO=dM3?`<;3`l;0_K_5dmS<`/;4`<O2a/o=`Kc0_[fk
^KRh^KZh][:a/;>f^;jj]kFd]k_1bLc;bL[:bl[3`/6n]KKAk?omnokmmoWoo_kk
on7nbOcanOWknOSim_WM2=cLf]WGeMCCgK[N`N2ih]WUbNOii_WYnNKIjO7[0>Wj
j_W/^N_1kN[`0No_lnh1knoJl?7bnO07k^o`l_;`knkil=7blOCYl_WdnO;9m>3g
h_SimkWiROcio_WlPOkho_Wo3_klnOOdl_3^kNg/jn[YjOWXnNGahn7PjMh0go[P
nMgbh03OhMkignWPnN<8hN;Tj>gcnOckn_b1o_Wn0OgmnohTooGgm/V6IFQMGV]f
Jd`b:AXTB7J<R8RCSHf<RhZ9RHR6QXF4Poj258>7RXb;Qh5mP8B;TYNJVYREU9:B
TOj@>j>HQWYgNh25LW9aL6eZJFMXLgA`Nhj9LemHIXFDShfFT92>RhZAWJJUVI>I
WIZJX9nPXZ>UYjVZY:NY[?f^8J>QX:>Y[JbY[:^ZY9jLX:FXZZ^][Zf/[;>a[:Z[
/;Fj][;m[0JXY:2NViNDoY9WXjFZZjVUWYZ?Si:CUIFDU9>FVIbOWijNUInSViNJ
ViFBShjBV9bKV8R9RXZ9QhB2S9ZOThV9RhR?SI6JV8b7RhV8QXB3PhB5Q8:0Oh23
QhV@Shf;SI2CUY6?S8^:RX^=RXbBU92G]]_lo`7jn_konogQo/WllOWinoWhnOKi
g@SLg=[IemGDdM^jfL7K^MgIh<WRnNKijOWVfNWbj`7Yio[UnNNijl7]/O3al_W`
1nk_l?;bl>o^nO3Al_7djO;im?WbbOCRm`7emN;cnONinHWlnOkio87nn_h1o?ci
nPkimoCbkng/jn[ZjNSWi^KiiOWRlN3QgN7KnMSAfoWLjMgih0ONgn7Uj_3fnOWl
POkjoPClo?[lo?koO?kmlNkY^g9?DDY<FFAI>QlE1Q0cHGIbLGagMgIeM7=cLW1`
Kfi]K6a[K6mcMG=]If5RIFabMGQiNGEgMgUiNg]lSh5_GeYKGf1=BTQ5@3Te<S8m
?ci;GU]9?S]9J7MbL7UcLg5^KGB0RY25OhF9QXJ<Rhb>Si6CUIF=Si6DoIH?RhV8
Ri6EU9:IViNARXR;S_jBOiBCTXnCX:6JUiFIVijKUHn@T96<QgmmO7]oP8B6V9ZL
ViJ>QgmeM7UjOGenOH22QhZ>SXn?QHnCRhN:RhF2Ogj2R8b;Q6m^Kfm^K6UWLGn4
N6i^L6mnOH6:R7agNgUhMWAcLgAcKVYYJ6Y]LgN0OWekOX67QX9lNWAaKfm`KG1h
2gamQJG;lo?am?G_m?kj0OknoOoQo/WllOWinoWhnOH5R840P@210840P@210840
P@210840P@210840P@210840nMd7g=cJfMOEe=>igL7O^N7Ii<7VnNWii]WYlN_i
jK7[`NgZl07alo?d0O?af_3al_W`1nk_l?;bl>o^nO3Al_7djO;im?WbbOBimkWi
ROcio_WlPOkaoPOlnoWgm?;`l?ka0_3_k_O]nN[aj>7Uj^<1h^3jgoWRl]l1h>;J
hnWUnNP8i^OYkO;ho_omn_b1o_Wno_moo_kmoOkon?oohZ63T8bGY[>]UhF2O8RU
`<Nl^/?1`L2o_[fm_;Zj^KRg][JdZjbb][Ne/k:^]/78c<g@e=WJem?<bLC2bkna
Zjjc]KBX[;2b/ZnZYJVa/:^]/:FFSXjTb]G7aMC?dM?Bd=?Jgn3DcmKJe]GKhN7P
gmkMgM[<cmMPg^CWj>SJe]CFfmgJemGFeM3=cMKKf]cQhnGUi>;Sg=OAdM?Hg=[I
fMcSi>;NhMoIeM7?cLcKgN7Sh=[@cLkCdmGEe=7@e=;>cL_<b/_4cm??cmGDcLC1
`<?:cm3@alK3`?fm><?Cf/k2`LG4b;o1c<o6_[nj^KNf][Nh^L>m]kBh^kno_[fj
]kFe^lG8blc<blc<b/G3`Kjd/LKKookn1O[ho?ono__ohOk9o?7inO[imoWenMd8
g=cJfMOEe=?M^]k1h;WRfNG9ioWVnNWii]WYlN/0jO[ZnNbijl7]j_01knockP7_
km[`lO;il0O^ko3bl_3_k_W`dO;am>WbnOCil/Wdh?ORn?Wg^OV9o?WnnOb1o_Sn
n_l=oOcjn?GclNo]k>c[j^Wgj?WUlN?Qh>WN0=ojh?WSl^00gmWNjN3ih`SQh^CX
kO?io?_jo87nnOh1oOgjoR?cmoS<R6MZDeIUM6iJBdU3DFj<ThZ8THf=S8^:RHV8
QXJ5Q8?nPTanPXF9RHN4P7^3S9>FUiRGUiFDTi:BTI:LTH5iNgimNFa^L75^JF9O
IVmdLgV1N6IFDFN=V8Z8Ui:DUYFCUYfSYYZEW:2LVj6WYjJUY?jS3ibQZK2f^KZj
[:RVZ:f_[:WnZ1JSWYjSZJJXZJ^/[:^Z/:fXYZR]];Ve/_j]1j^VXJ:PW9RDoY8[
XJB/[ZfXX9ZBTiFGVIRGV9^KVIRHVIVJSiZNVYZPWiR?S8^>UIZKV8n=RXOmQ1n:
VZ6ERHR<S96:S9NJTHV:QHB2PH62PhB?RH>2QH^?T?j?58f;SY>GTi6?SXf<S8f<
SI:DSi:Yb?go0_gkoOkonogQo/WllOWin_WgnOGig@SLg=[IemGDdM^jfL7K^MgI
h<WRnNKijOWVfNWbj`7Yio[UnNNijl7]/O3al_W`1nk_l?;bl>o^nO3Al_7djO;i
m?WbbOCRm`7emN;cnONinHWlnOkio87nn_h1o?cjnPghmoGcl>k/jn[YjNSWi_OU
nN;ah>7MhM_ig/WKjMgih0ONgn7Uj_3fnOWlPOkjoPClo?[lo?ko@oklknk[_WAA
Dd14Df9LAcLe;caIMWecLGYgMgIeM7=cLW1`Kfi]K6a[IfY^LW5]JVENI6ecM7Eg
N7MhNGYjOGanR7YZoUi9G5M8BDY7@CP`:c4k@T9:EDhn=CA:L7]]JgYeMgUhMWV0
Qi26PHR<R8N=Ti>BTI2?Shj5RI6HWZ6RXYB@SY2EUiBBUIRET8Z:SY;nT4RBTI6>
TIfMUY>BUYZMVYF@TI6@RXB1OgelOh24QYJIWYjJTHUoN7QlOX60PH68QhN6QhR:
Rgn:SXZ:T8n8OgakOXF:RhMhLVm/oFThKgn6NVi]LGEmNWb7RX5iNWEdLW5aLW=b
NG5]Jg1eNgamOgmmOGn7R85mO7MdLG1`Kg5hO7b0VKWco_@2l_3go_X1o_kmon7n
bOcanOWjnOOim@EjP@210840P@210840P@210840P@210840P@210840P@3ig@OL
g=[IemGDdkWM`MnihMWT`NKijOWVfNWajoWY/N_1kN[`0O7clo@1lo7Jl?7bnO07
k^o`l_;`knkil=7blOCYl_WdnO;9m;Wg^OV9o?WnnOb1o_7n1o[imoGbl>k^o_04
knk]k>cikOWZlNSQiN[S0N;Pn]oih_;O0N3Rf^?YiOWX2>KWjNgbn?kooO[lPOki
o_koLoknoOgno_WoonBSPhn:TYjZZ9ZFW::T[kk4_[_0`L70_kjm_Kbj^[Vh]kJf
];>c]KFc[jfZZ;C2bL[:cM7LgM[Fclc7aKZi]kJc/Jn^ZJjc]KF_Z:>[/K>_[JVN
THVB[/oFb<OEdmKJfMOGf]kQe=7Ig=OFo=[nfgoJdmKLh^OXj>ORg][Jg=cIeM;D
eM;AdmgTf=[OhN?Sh^3Mf=C?cm7EfMSGf=_Rh]kIgmgIe]CDd];Gf]kQgmS?cM3D
eMOGe]?BemC>b/O7a/K0b/o>dm[Hc/6n^kk5b/c>dL[0]kBg_L6md=[>`L78blJm
_l[=a;bl^;Nf]KFf^22ja[ng];Zo_kfk_;^g/kBla/S<c<k>cLc;bLK4a;Vb`M3n
o`CnnO[oomWnbOcYnOWfnOCig@SLg=[IemGDdmfjg/7P^N;IiLWWnNKijOWVfNWa
j`3Yn^[ik;W[`NgZl07_ko?^0No_f_3al_W`1nk_l?;bl>o^nO3Al_7djO;im?Wb
bOCPmn;hnONinHWlnOkio87nn?kjo`okn_Sflo7_kNc[jn[Yj>OWnNSiiO7ShN3Y
gP3On^3iho;P0=oIg^WPnN<8hN;Tj>gcnOckn_b1o_Wn0OgmnohToOCin/j:IfUC
Dem[JEeLHfU]NhbBSX^>SHf<RhZ9RHR6QXF4Poj22XF6QhN3P7]hMGn;oI8gU9ZH
UiJEUIBERh^7Q81lMg=ZK6m`K6INFF=[LG9dM6YMCUEaTYV;RYRFVIfLVYZMXZNK
V:2SWYglXOjR:Z>SZ:jd^KZj^KB`[:b^[Z^WYJJXYJ:TZ[:TYZNYZZZYZ:ZYYJBV
Zk6f/k3n[0JYXYbPWYbIoYMIV9fQZJb/YYnJU9BGVI^JVIZNWIVEU9BEUH^EVYVN
YJ>IS8V6RI2EUiJITXQoO7n5RHFHXYJ9RI2CShR:UIR?QhN3PX60P863QY29PH26
SHn>S8n@SXV:TYRCoY8<T92?SY2@UINCTJ6jn_ko0O_loOoKo/WljOWim_WdnMd8
g=cJfMOEe=7K^]W1fkWMfN39h_WVnNWii]WYl^/1jNOjiOWW^N_1kK7`lO;il0O^
ko3bl_3_k_W`dO;am>WbnOCil/Wdh_L1mOGRloWg^OV9o?WnnOb1o_[n0Ocln_X?
m_GclNk/j^WYj>SWi^GTi?WUnN;ah>7MhM_ig/WKjMgih0ONgn7Uj_3fnOWlPOkj
oPClo?[lo?ko5okkl?3]`7IADSm1CEUGBTQ?EEQUMG]gM?igE7IeM7=cLW1`Kfi]
K6a[KVm`L6aVHUeHH6ecLG5bMGYkO7emP7n1MgA`JF=LEU59BTY9@cT_:34h@DE9
BT<h;SQDMGa^KG]iO81oOGf0QY67Q8b?RXWlSOf>5hb@UYbQXZ:QW9RDU9JFTi2B
UYFBSY2EVoj>5I2?Shb?UiVCTI2DUiZHThn@T8j6OgonOAJ2QHV<TYJKW9V?R7mj
NGj0Ph:3Ph^9Qoj3C8J6NhF:RHjEThUlNGIiP8F7QH9iKfISIVa`K7n9OG1`Mgak
MWR3QWeeMG5`Kfi^Kg5aN6mYJ71fNGYjO7mlNGZ4RH5nOWYgM79aLgAkoX07TZc^
m?Ccl?7mnP7no_gohOk9o>WinOKim0FEP@210840P@210840P@210840P@210840
P@210840P@3ig@OLg=[IemGDdkWM`MnihMWT`NKijOWVfNWajoWY/N_1kN[`0O7c
lo@1lo7Jl?7bnO07k^o`l_;`knkil=7blOCYl_WdnO;9m;Wg^OV9o?WnnOb1o_7n
1oSgmO?`k^c/o^l4k^g/k>_ikOWZlNSQiN[S0N;Pn]oig?;O0N3Rh^?ih^WUnNP8
i^OYkO;ho_omn_b1o_Wno_m:o_kmoOkonoooiZ>2SI:JXZVRUINRYjFX[kZo`L70
`L2o_[fm_;Zj^KRg][Jd`Knk]:fWX9fV/l?:bLO;d]oNfmOAcLW6/KJk_;J`oZeE
/[Fg][6ZYJj`/k6ZXYN@QZ2nd=;>d=CEf=_Je]GHfn3Edm_OfMOJdM7DeMWKg]cO
gn3Qh=kMfn?Ofm_Ng][FeMOGeMCFh>OGf=gOhN7Pg]WEeM?Ce=GneaSIgN?Rg=KM
fmOFeMKEeMCEem[Hdlc;d=GEo]MBe=;Fdlk:a/C2`[o8cLkEg]W=`kji^l77bLWG
cL2c[k>l`[_@g<o1`<W=`[o3c<Zo^Kfh]kJe][Rj^knf[k2h_;Zd^;^m]k2`^LG9
cLk?d<o=b/cna`^n];c6lo_ooOSkooolo_kmhOk9o?7inOSimOWcnMd8g=cJfMOE
e=?M^]k1h;WRfNG9ioWVnNWii]WYlN/0jO[ZnNbijl7]j_01knockP7_km[`lO;i
l0O^ko3bl_3_k_W`dO;am>WbnOCil/Wdh?ORn?Wg^OV9o?WnnOb1o_Snn_l?nOSf
m?7_kN_[j^[Yj>OWi_WXnNGahn7PjMh0go[PnMgbh03OhMkigNWPnN<8hN;Tj>gc
nOckn_b1o_Wn0OgmnohTooKko=2:IVMKFf=/IE]NJg1aMWn:Si6ASXf<RhZ9RHR6
QXF4Poj259>ASHImMFiZL7j<Ti6?T9>JVIRGUojFEX:8RhZ3NgEbK6e_Kf]TGEUQ
IVa^K6QOF4]SPI>ETI>GV9^NWIVHVinXWYZTYZ:NXiRJVijPY:FX[k6b/k:`[jfe
/Jf]/;2/Z:RYZZRUYjfeXjBUYjRXYofV:JRZ[[6d/[2][ZfYX9VNW9ZIV9VJViZL
XZFUXIbHU9FGVI^KVYZMW9VETojAEHZCV9VPZJBHSXV4QXbBU9BQUhQmMgf4S8>J
Y9V9RY6GSXZ>UiF:Q8R3PX60PH>5QhV0NGZ1R8N4R8b@S8F6SiNDU9FEU9:@Si2?
UIZET9^_jo_ooo[moOoKo/WllOWin?WenO?ig@SLg=[IemGDdM^jfL7K^MgIh<WR
nNKijOWVfNWbj`7Yio[UnNNijl7]/O3al_W`1nk_l?;bl>o^nO3Al_7djO;im?Wb
bOCRm`7emN;cnONinHWlnOkio87nn_h1o?cjnPodlo7_k>[XinSWinKUi>CSnNGi
h_7PhMgQfoWHdM_if^WMnN07g]oQiN[`m_Wio87nn_h4o?cjo?cnogonoO;bkl9f
D517BE5IDTM:EU]KGfQcN7YjMgMfMGAcLg9`L6m^KFa/JgajMVmVG5E?E5m^M71^
L7AkO7enOh61PViaM6mVFeA@C4a=BD<j;bPc=d13@d8l=be6I7IhM7IjNgj1P7ak
OX>ARHJ?TXf:SXB5QhV<Si6BV9VJViZHUgnEWIVEUIRHU96EVINETI>HWXf<S8j=
SHZ=TiJDUIBGUiRGTi2BTHj4O7ekNgf3Qhb?Si6DUI::QGejNWj0Ph>4PhZ8Qh>2
P8:2NX>8RI2IU8QnNGAfO8:4PXUmKf=NHf]bJX2;Og1`N7miN7b5PgQbMW5`Kfi_
LG=bLFIQHVabLQi^M7YmNgEfOhN2P85mNWIcLGAdO8>3P8bQh>odl^oboOX1o_km
on7nbOcanOWhnOGil`FLP@210840P@210840P@210840P@210840P@210840P@3i
g@OLg=[IemGDdkWM`MnihMWT`NKijOWVfNWajoWY/N_1kN[`0O7clo@1lo7Jl?7b
nO07k^o`l_;`knkil=7blOCYl_WdnO;9m;Wg^OV9o?WnnOb1o_7n3oOfm?;_k>_Z
k^o^kNc/jn_ikOWZlNSQiN[S0N;Pn]oig?;O0N3Rh^?ihNWUnNP8i^OYkO;ho_om
n_b1o_Wno_moo_kmoOkooOooij=oRY>MZJnVUiRRWjF//;Jm`lK0`L2o_[fm_;Zj
^KRg][Jd_kfi/jfVXZ2V]/S?c/[>eMgLfMG>blK4]kJf^;Ne/:jb]KJg]K6]ZJn`
/K2YWYNDQk3@clcGfm?KgMkLemKJgN3De=_QfMOHfMKHeMODeM?Jf=L;e]KHfM[L
fMSJgn7Oo]`SfmKCd]_PeMOLg^3PgmgHem_Kg=_If=[KgN7Wi=gGg=[Fdm7Bnm06
clg9b/oDe?kF<]?Ad]7=blO4`;joalc>en3IblS2_;c1a/W9dl_1]K:a^;Zodn3@
_k[4b<?5cM?:^kW2^?jg;;Rj_;jk]:ja^[fg[kBi_;N_[KO3b<g@d]?@c/_9aLK8
`;Bi_nGgookio_omo_gmo_/0oN;nbOcanOWgnOGil_WM2=cLf]WGeMCCgK[N`N2i
h]WUbNOii_WYnNKIjO7[0>Wjj_W/^N_1kN[`0No_lnh1knoJl?7bnO07k^o`l_;`
knkil=7blOCYl_WdnO;9m>3gh_SimkWiROcio_WlPOkho_[o3oSgmO?`kNcYj^[Y
j>OWi^Kij?WUlN?Qh>WN0=ojh?WMl^00gn7NnMcYh?WS2>7Ri>S]loWlno[lPOki
oP7moO_n9?ohoOcARV=TGf1/MFaNGf][LgZ0QXnEUXj=S8^:RHV8QXJ5Q8?nPWB?
SHV3NgA^JW1oSiJCSi6FV9NFUIBDTiB8R8J6Q81hLg5`KfiZI5iKH6=VJ6ENF5M:
Li>BSiZNUYjPXInJVIfQZ:2MYjZUX:BRXZ6QX:2NWjZZZJRXZZ^/[Z^Z[;6c/Jj_
[ZjYY:>X[Z6SY:JWYjJUYJR//;?m]Abd/K:aZj6JWI^IUYBEUIJFUi^KW9^IUi>D
UYRJV_jI;iZHUYBAShf:TYNIXZ^TUY>=QhN<TIBDWiN;PGamPXJ9WjZLRHJ>U8nA
VInFQhF>Q?j3:hB6R8Z5O7IkQ8V3O8B:SHZ1PXbEUIJGV9NDTI2=SI:JUHnEYM_e
ookio_onoOl0o_goh_k9o?7inOOimOWbnMd8g=cJfMOEe=7K^]W1fkWMfN39h_WV
nNWii]WYl^/1jNOjiOWW^N_1kK7`lO;il0O^ko3bl_3_k_W`dO;am>WbnOCil/Wd
h_L1mOGRloWg^OV9o?WnnOb1o_[n0Ocln_X?lo;`k^_XinGWinKUi>CShoWUnN;a
h>7MhM_if=7KnMWYgOWP1mkOhNGZl?KinOb1o_[n1?cln_clo_moo_gdm>o3MTe=
BTeIHEQ:BeIEG6=YKgMmOgMgMWEdLg=bL71_KVe/K6]iMg=]I5]FD5AQLWQcKg9g
NGYkO7aoOX1dLFm[If1GDE=ACd]3>S<]=CLl@40j=cP]EWIeLWf1NH63Q89mO825
THZ8TIF?Rhj=S8b;RhZ9RI>BTI2@TY<@U9JCTYBIViVGW9jKUY2?TiOnRaF=S8b9
S9:HVYfMWY^IVYNDUYF@QGeloWXCOh>7RX^<SH^9Q89lNGUmOh:2Ph;nQRf4Ph20
OWZ2QhVBViB6PgegMgb1Q8:9Og=YI6EZKW67TXAaKWIlNWb4RX5bL7U_oVh_Kg5c
M6]QGF5/LFeWKWIkMg5aNhF2PH>0OGQdLW5bNX>4OhNHdNWdl^odn_Sjn_knoOoQ
o/WllOWimoWenO85W840P@210840P@210840P@210840P@210840P@210840nMd7
g=cJfMOEe=>igL7O^N7Ii<7VnNWii]WYlN_ijK7[`NgZl07alo?d0O?af_3al_W`
1nk_l?;bl>o^nO3Al_7djO;im?WbbOBimkWiROcio_WlPOkaoPOfmO?ak^cZj_k^
1>g/jn_ZnNgij_7XhNGZh`7Rh?[OnN;bg`7Ph^;SnN7YiOWX2>KWjNgbn?kooO[l
POkio_ko1?knoOgnoOmoj:9nR8bIZkJ^WIbTWZbi^KJj`/O0`L2o_[fm_;Zj^KRg
][Je];6`/Jn^[ZfX^/cEdLg@f=[Ie];;b<?1`[N^/;Nj]Jjd]KNf];6^[[6_/:nW
W9JGQkcKc/SLh]?Si>CPg=_Ohn3DdmcPfMGHjNKQf]?<a/?:bLW;dMSOhmGCdmPf
h>GUhn7Qg]K@cM?HeMKKgMoOg]cIf^3Si>7Lf]gNhNGZj>3Ig=[DdLg<b/W>cL_:
bLS6bLoCdokE7];@clo=c<S4_[c0alc?f>3HbLg7`;k2al[:c/[2^kGn/dC2f>?B
_;Nna<K;eMW;^K[6^KRg^;Vk_/:n][:g`/Bl/K>h_;J][;O2a/_@d];Ac/c6`/C7
`K>e^]kcoooloooko_gmno_nnP3mh_k9o?7inOOim?WbnMd8g=cJfMOEe=?M^]k1
h;WRfNG9ioWVnNWii]WYlN/0jO[ZnNbijl7]j_01knockP7_km[`lO;il0O^ko3b
l_3_k_W`dO;am>WbnOCil/Wdh?ORn?Wg^OV9o?WnnOb1o_Snn_l?moKdl^o]jnWZ
jNWXinKViOWXnNGahn7PjMh0go[PnN?bh03OhMkig>WPnN<8hN;Tj>gcnOckn_b1
o_Wn0OgmnohVoo[mo=:9HV9HGg5mMFIUL6alRH^8S9BISXf<RhZ9RHR6QXF4Ph:2
oX5oP7imNWQgL86CVYJ@TiVEU9>BTI6@TI>9OWj4QGecMG9`KFQSGeePH69UHEME
F4YoWY6;WjFFYZNWXinNXZNZX9nX[:FQY;Fb[JJOV9:AVY^KWJ>Z/KFWYJFZ/[Ng
]KBc/JVQWZ2VXJ:SYJJVYJBVZk6h^k^h]kRg]KJd[jBLWI/2UiB@oXl3U9BFUOfF
99>CUINIVIRHUYRHUiFASH^;TYNJXj^SU9RBRhV=TYFEVYJ>Qh7nOcn>Y:nNR8>:
T9:GXJFGQHJBQHB3Q8F7RX^6OWYoRXj6OH28S8MnOXVEUYNIVYVETHn:RY2GThbA
W]7_ookioooln?oRo/WllOWimoWdnO;ig@SLg=[IemGDdM^jfL7K^MgIh<WRnNKi
jOWVfNWbj`7Yio[UnNNijl7]/O3al_W`1nk_l?;bl>o^nO3Al_7djO;im?WbbOCR
m`7emN;cnONinHWlnOkio87nn_h1o?cjnPoblNo]j^SViNOVi^GThn?RnNGih_7P
hMgQfoWNdM_ifNWMnN07g]oQiN[`m_Wio87nn_h4o?cjo?cnogSnoOKdklAeC4]3
BeeYHE5@FUEULW=`M7b1MgMfMGAcLg9`L6m^KFa/Jfa[JVUVHV1MEFAfO7IaM7Yf
MgQiNGakOGmbIf=WIEaAEUE@BT@l=S8e=c/n?cHg>BeRPGA^PXQiRHZ:QX:1QH^B
RXVBUXn;SYnLUi29PWajoX=eQH^BVIf?SHfBVYnOWZ6SWYJ=RX^?RhZ:S8^;R8^C
VinUYJBNVifJV9ZHU8QoO7YhN7]mPH>9RHR5PgmoNgUhO7j1PH:1PhB6QHB0OWak
PXN:Ti^CQ8R2NgUmPXF3Q7ihKf]WJFMhS9V6LV]dNWb1S8n2Kg5lL?i^;g1aMGI]
HemVLGI^If]bN7E/KWV2PX64PGiiM79^KgR1Pgf3T/STm?;`mO[fn_[no_gohOk9
o?7inOOim?Wb1Gf10840P@210840P@210840P@210840P@210840P@210?WJ1mGJ
gMcHe=CF`Mfigo7QnMo9hN7T`NKajOWVbNVYjoW]nN_QkN;`0O7clo@1lo7Jl?Wb
jO2YlZWd^OO1nH7lnOkio87n0__lo_ko2_kmmO?`k>[YjN_/n^gaj_7XjNGRh`7R
h>?O0N3Rf^?iiO7SnND8j>W[koCkoooml_c1o_ko1?kmoOclbOkno`Cno_gmo_go
OoZaMgn>Z;N_Xj2SXJZ]];Zn_;Zi_;Zj_L71_KRb]KJ`YjBX[KFc[jf/[k:e_/77
cLoAcloFe=3>c<[5`;nn^kJ`[Jjb[KBm_[^g]KJn_K6QX:VRTYngc];Cfn;RfmoQ
h=cJgMoLe=;HhNCOen?JdLkAdlo;d]7Ad]KKh>?Pe<W;5mSTi^?Lg]kGd<gEg<kI
inCJdM;Fg]gRhogV2M[Mg=[Vl>_MfMWnf7_IemO?cLS5`Kfi^/7:dMSHe<_5b/c>
dLo;`l36`l;7d=OIfMG;`L36bl[6aLO6`KZe];K5e=O7][:b/;[5d=7:`/73]kBd
]kbm^[Ni[jnlaL:n_/G1_KVg]kRia/W@e=GDdLo;al?1`/2i[ZkNooghoooco_gk
n_[hn?[mj_jio0Okno[jnOSgmo7dnO;ifPSEf]gLf=CDe]g2g[WPlN;ih<WRhNG9
ioWVlNWii]3Yn^[ik;7[nNgijn7]h_01knockP7_km[`nO;Yl:WbZOCXmn;hlOO1
nH7lnOkio87n0O_mo?l5o_KdlNg[o^[ij?7UlN?Yh>7N0=oSh03OfMkih?7NnN08
hnCVj^ofnokkl_c1o_ko1?kmoOclbOh1oOgjoPClmO[TV?iK=FmnMVYYK6ehOHB<
T92>RhZ6QXV=SHV4OX62O7=`M7V2P7aiN7UlOHF8Ri2BTY2>THn=SY:CT_j@Ih^4
OGQfMficN7QaJFITK6iSEEMRGe5ONY6EUYjUYIjRY:>OWJ2SYZ:PYZnb[JFaZ9nL
Wj6MVJ:SXjBX[K:e/ZJKWJZf^;F_/;6ZXIjRZYZU[jbQV9VNZjjc^;g0`/>e][2[
/;N_X9ZJoY]bW9bMUIBCT8j;RHN5RY>JW9RASI6EVIbLV9:?THj=TY^RY:BPUXb;
TIJETI:EThn7Ph64TZ:TUH>0Ogj6TIbMUXj=Sh>0P8>8RHJ1P7IfQ8f<R8ZCTHf:
R8R9RYNIW9jLV9BBShj=TIBFTi2Peocim?oom?Soj_jio0Okno[jnOSgmo7dnO;i
fPCEf]gLf?kD0=_2fKWKlMgiflWMhN39h_WVlNWii];Y0NOWn^Giik7[nNgijn7]
ZO3il^W`ZO:Ym>[g0OGeh_?aml7iPOcio_WlP_h3o?Whn_kk2O[ilNo/j>KUiNKi
iO7RlN3YgIWKnMgafoWM1n3QhnO/loSklOc1o_ko1?kmoOclb_h4o?cjo?cnoc?n
o?S/kMJ4AD=6FfYREUAGEf5VKGAhMgEcLg1`LgMgLfiXJfaVGEYNHfe[IfARHFAT
JV]_oW<1LG3nLSaeNWimO7aiM6UPF5EECeEIETi3?Ca4ACda=dA2=D=MM7QiPHR8
PHF7QX:0PhN>RhV?V9^FSYZAR8F8RXJ2oX]oS92EVYfJSX>5TYjPWYbPWYN=RXfC
Q8fFThImO8FHWZ6UYjVXYiZIThnDW9>3NGUlOhJ:SY6:RHF0NgAbK6]_NX64P7]f
OX67RX^7Ph21OWf2Ri:DU926O7^1QXEoOGinN79/K6emRhmnKVUZIg1iQXF0MWMg
KFQZJg9aL6UUFETXJG9bL79lNgMfM7IgN8>2QXB1O7MeLg=eNhB8QXFGcO;^joKj
k_[jo_kmonWn^O`7no_jn_WhmoOam?Wb1H210840P@210840P@210840P@210840
P@210840P@210?WJ1mGJgMcHe=CF`Mfigo7QnMo9hN7T`NKajOWVbNVYjoW]nN_Q
kN;`0O7clo@1lo7Jl?WbjO2YlZWd^OO1nH7lnOkio87n0__lo_ko2_glm?;_k>[Y
jN_/n^gaj_7XjNGRh`7Rh>?O0N3Rf^?iiO7SnND8j>W[koCjoooml_c1o_ko1?km
o?ckbOkno`Cno_gmo_go=O^bMgj;YkJ]WibSYZZ]]KZm^kRh`[nk^[bk]k>c][Nb
ZjV]/[bi][:c];Nj_/?8c=3@cloIe?k>G/g5_L;0_KRc/K:cYJfg_;^h]kRg^K2S
Y:VTTjRnd]KFgN?Rh>;Th=[Gf=SOe]GHh^?NeMW@c<_Be=G@eMKJg=kNgMgPeL[:
dmSFd<_BfMWCc]3AdmgYi]cDe=OMg>3QoN=og^CSg^?ZimcOg]_JemKCdM;>b<C0
_kboaLcAe]KCc<S9b/c>c<S1_/?1`<G>e]SHd/c5`/C8bLW8a<>n_KNf/[k;d/>h
]KRg_L?;c/_5`L2h]KBf^kbi]kbc/[c5`/74_;bn_K^g];6c^/OAemKBcl:n^[Vj
^;6XZ=OooocoooL8o__jn?SgmoSmj_k1o?Ok1O[in?Sgmo7dnO;ifPSEf]gLf=CD
e]g2g[WPlN;ih<WRhNG9ioWVlNWii]3Yn^[ik;7[nNgijn7]h_01knockP7_km[`
nO;Yl:WbZOCXmn;hlOO1nH7lnOkio87n0O_moOl6o_gelo3]jokZnNSaiO7SjN3Q
gP3Ohn00gmWNnN3ag_WP2>?Ti^[_mO_nno;l`Okno`CnoOclnlWn0Ogmnoiooogg
n^FIFeYHKWefJ6Q_M7YoQhjATHj<T8^7QXR7PgmoPX=nMgEiOXV6PWilOWn0QHN;
Si6AT8jDSh^>U9JBSI>BSHJ0O7YkJW1fMg9]JFUXJV9GFF9NDVR1UIVIX:JUXjFW
XifJVin[YZ>X/;>/YJNPVY^PY:>PYjR/[[2`[jmS/ZNLW:FZZ::NY:b/Y9nMWinY
/JjSVi^OZZfa][Zm_l2i_KN_[K6[Wj2OWYfJVIRGV9FCShf=S8b9S9>HVYNBT92C
UiVIUI2=SXb;T9VQXj>MUi2=Si>DU9FDT8j:Qh>2Ri^OToj5>8B9SiNJUi6=S8B1
P8:7R8F1PgMfPhb:RHj8RX^=RhR5PXF<UIjOWINBQXF4QX^<RHRGc_SjmOkon?So
j_k1o?Ok1O[in?Sgmo7dnO;ifPCEf]gLf?kD0=_2fKWKlMgiflWMhN39h_WVlNWi
i];Y0NOWn^Giik7[nNgijn7]ZO3il^W`ZO:Ym>[g0OGeh_?aml7iPOcio_WlP_h3
o?Whn_kk2OWhl>k[j>KUiNKiiO7RlN3YgIWKnMgafoWM1n3QhnO/l_SklOc1o_ko
1?kmo?ckb_h4o?cjo?cnoc?noOW^kMN5AD93FVUQDe9IGF=WKgEhN7EcNGEaL79a
KFUYK6eXHEmSJ7AaKFUWIVQXJV]_oW9oLG1eLW1eO85mNGmkMV]SG5UJC5=HETm6
@T0o@che>TI4=TaTN7alPhV8QXR:QX1mOX:CShbAVIbESY29PhB9SHb9Si2DUYRH
UiNJShB4SI:@Rh^DVIV@RhR8RI6HUHR0OXJGWInSY:JUY9jPVY>AUXn2OgioPHF7
RX^=RXEoNWI]MG5_LGYoPWmlNGeoQHN8Q85nOWakP8VATi>=Qh1mOh>4Q89nNgQe
LFi/MXF:OG1_L6maMgn2OgUeM6aYJ6Y_L6eWIU]JIW5_L7I`LgIgMgAcKVidOX>4
P7UeJVY/LG]oOGf?aNo`kOGjl_[jo_kmonWn`Ocgn`GjnOShmoOam?Wb1Hj10840
P@210840P@210840P@210840P@210840P@210?WJ1mGJgMcHe=CF`Mfigo7QnN39
hN7T`NKajOWVbNVYjoW]nN_QkN;`0O7clo@1lo7Jl?WbjO2YlZWd^OO1nH7lnOki
o87n4?_lo_oooOckl_7^jnWYj^_/n^gaj_7XjNGRh`7Rh>?O0N3Rf^?ii?7SnND8
inSZk_?ioooml_c1oPOoookmo?cknoWmdOkno`Cno_gmo_go5_bbN7n6Y;BZVi^V
[:f`][Zl^[Ngb<:jo[DE/k2f]kRe/[6e^/G1_kZi^Kbm`lK9cOg@Om_Bb/c@d<>g
_[Zg];6`/K2OYk:g^;Nh^Zja[jJWZJ>E/lKGf=SOh^3SiNGPfMCDdm_Bcm7IfM?9
blO7bM7FfMOKg^;UhmkHe=WCcM3Gf]K?cMOSj>GMf=CKhncYh=SGfMcKg]oPgmkN
h>[/hMoRhmkSh]kKemG@c]KAb<?0`L;7H/_@d=;BdLk<bL[:c<[7`Kk0_[g3c=CG
elc<blK2`lO;b/:l^[jm]jje`/Vo^;Vl^ko1a<S;bL:l^[Nd]KRj]kFn]K:j`Ko1
akFh_Knn^K:/Zk?1c]GCc/Rj]KBe^;Zg[Yg<oOgo2Ocnno[hmoKfmo_Zo/7lnO/7
n_[inOSgm_Kam?WbnMX8eM[Mg=SDe=KM`]jih?7RnN79h^7UbNOii_7YnNK@jO[Z
nNbajoW]nN_QkN;`0No_lnh1knoJl?WbjO2YlZWdj?ORn?7g`OV1o?WnnOb1oP7k
oOko2_kmo??bkncZj^_ZnNSaiO7SjN3QgP3Ohn00gmWNnMoag_WP2>;SiNW^m?[m
no;l`Oh7ooonoOclno_ioM7n0OgmnohJookio>JIG5]FKGecI6MdO7f2RY2BTXn;
UXj6oX4EOgb2PhB1OWf1QY6=R8>0PH:3QhV<SOj?OhfFSHN<UYV@Qhn<Qh9nNgUh
J6ieN7A_KFaPHf5KGF9MDg>9VY^KXZFSYZRXXibGUiZYY9nSZJ^SVi^IUi^QZ:VY
[K2d]kF`ZZJ[YInRZJbXXJ2Y][^f[ZFRYjnd/JNOWZ6Y[:nd]kVj^k_3`;:YZJNQ
Y:>QWYZHUIBLV9>>SHnBJ9B?T9:DUYFDU92CUINGU92=RhV8SYNOXZ:GUiJASHjB
V9ZCS8^>SXMoQI>IT8R:S8^=SY6EV9J?RHN4PH:5QhAoPgQeOhF6RI5oQ8^?SXV2
OGj7TIbOVY>=OWalPHN<Rhb:`_?mn?cooOSoj_k1o?Wk1o[jnOWhmoKflOCil_WJ
1=GJgMcHo]@0fl;I^M_agOWLbMgQh<WRnNKajOWVd^T1inOjiOWW/N_ikOW[hNfY
l?WbjO2YlZWdj_L1mOGRlo7g`OV1o?WnnOb2oQ3lnOSjno_in?O^kN[WiNGVi_WU
lN;ah>WMVM_ig?7KnMd7gn3Ri^_amo[ao<7n1oooo_glo?_knOgBoPClo?[lo?ko
6okmn_3_f8E6@d1HJ5i?DEeUIVYaMgUhMG9oN73nJaAYIVa]KV]XIf]`O7QdKfaZ
K6]]KG3mLG5`Mg1/Lgj4Ng=kMG1WHE]HEdYAEUMABDI5>C`m>d16A3UGK7enOXF8
QXV;RhIoNWYmT8b8Ri:CS8>4PH23RY2BTIFHW9nMV9:>Thf7RY6DT8Z=VJ>XXYZ@
Ri6GViR<Q868UYbMXJ6RX9nPYZ>FSHj;Q8?nPWN5QXN8THf5OWYhNgUeMGUkOWen
OGeoPhF6Ph5nNgUhOXN?TY:7QhJ1OGj2QhIoN7MjNW=[LGn5O7AfN7EdLgIjOG]d
KVaYIVMZK6USIE]HHFU[KWMWK7AhN7=^JFM^NX63OGE_HV5UK7QoP8:3^N[dl??j
mo[jo_kmonWn`Ocin`Ojn_Win?Ofm_7dnO85K840P@210840P@210840P@210840
P@210840P@210840nMX7eM[Mg=SDe=K1gKWO/N7Qi<7VlNWii/WYZN_ikOW[hNgR
l07alo?d0O?af_3il^W`ZO:Ym;Wg`OV1o?WnnOb1oP7loOkn2ocjn?3_k>[YjN[[
k?[]lN[aj>WUh^<1h^3Sg`7Ph/;SnND8i^OYkO;io_oml_booPGmo?ckn_[io=7n
o_l4o_kmoOkmoa_n]GZ1R:BaY9NKZK>`/kNk_;Zf]<G0][6b];Bco;Td^[k0alC1
_K^k_L79b/g?dM;CeMW>aLS>cKj^]:n[ZZZ[ZjNQY[2e]K>c]:NZ[:ZYYj6J_Lcn
f3cMgm[Ph^?Of=CEe=oFdM?If=37aLG7bm7FfM[Ti>?PgMSCd<k>dM_VjnWUfN3X
k>_SgMSSj>k[i=gLgMcKo]dRfm[IgN[^h]_Nhn?Ph=gKfMSEdm_EblC1a<O>dM?@
d<o@cloncFG>c<W4`knm_<7;d]GEb<g?b/;0a/g=`KNi`L:h[K?0aKbg^[bi`;jm
`l_;`kZm^;Bc][Nd/kV`[KBi^;g7^;Zl_knk][:f^<79c<[6a;ji^;Vn`lBlUL3d
ooomooomno[gm_Cdm__Zo/7lnOX7nOWhn?OfmOGam?WbnMX8eM[Mg=SDe=KM`]ji
h;7RhNG9ioWVlNWii]3Yn^[ik;7[nNgijn7]h_01knockP7_km[`nO;Yl:WbZOCX
mn;hlOO1nH7lnOkio87n0Ocno_l:oO_ilO3]jn[Zjn[ij?7UlN?Yh>7N0=oSh03O
`Mkih0SQh^CXkOCio?_bo;on1Oglo?_jn_WldOh1oOgkoQooo_[lj9aNGEQ]NW1S
JGV5PXN=TiBBSXZES89mOX20Oob5=8J:S9>@RXJ2Ph>5Rhf=Si2AT92BRH:8U9J;
OXF1NgQgMW=aK7=iNWE_Jf]LGf1QHV5MF7f?oY]oX::MXjFVXY^GV9^]Z:>UZjZR
VINGVIfSZ:^/][Je/ZnZYJ:PX:>]^;fk]jbb^knl]:ZV[kBf/j^TXjFY[:jb];Ff
][S3`[>UYJNVXJ6PWYbKVYVQW9J?SY:GViFCTY:CU9FGU9JHVIVFTi::R8N<UYfP
X9>HVYF=Ri6JWI:8RY91ThUnQ96FSHR;SHV>RhZ@V9R@QhZ5PH23Q85mOW=`Mgal
Q8n0Q8R=S8^6PhV>TiNFThf9PX20QHfCUIN1/nOmnoWlmooZo/7lnOX7nOWhn?Of
mOGam?WbnMX4eM[Mg=Sne03K`]Vifk7MhN39h_WVlNWii];Y0NOWn^Giik7[nNgi
jn7]ZO3il^W`ZO:Ym>[g0OGeh_?aml7iPOcio_WlP_h2o?[io_X:n?Kdk>_Xi^GU
i^KiiO7RlN3YgH7KnMd7g]oQiN[am_Wao;on1Oglo?_jn_Wld_h4o?cjo?cnob3n
oO[akmZ8B4E2F6EJCE9RKFY^M7UjN7AaOWI/IfQZJVWlK`m`M7InNgIbKVa]KG9a
LW=boW<QM6aWKgb1MVYaJVAMFUIBCdeDFUQABT=2=CPn@4A7AT1RL_inOh>5P8J8
RHEnNW]nU92;SI>BRX5oOh65Ri2CU9jNWIZGTXf:R8R;UJ2UXj2IXZR/Z:2ESiVL
WIZ@RHJ<UYbLWijNW9ZMYZFGRHZ;RH20PH:7RHb=UY68Og]kP81kN7UiNgaoP862
QXN8QHB3NWQgO8J=T923R8Z5OG^1RHUnM7In@GmeJW1mPWUdMgUcMG1_MGemMFa_
JVIUJ6UVHF1DDeYPH6UdIfabMWMeLVmbMG]lNWE_JfIUJG1nQh^>NZ_Om?C`mokj
0OknoOoYo/7lnOX7nOWhn?OfmOGam?Wb1GJ10840P@210840P@210840P@210840
P@210840P@210?WJ1mGJgMcHe=CF`Mfigo7QnN;9hN7T`NKajOWVbNVYjoW]nN_Q
kN;`0O7clo@1lo7Jl?WbjO2YlZWd^OO1nH7lnOkio87n4?cmoOkln_Sfk^g[jNSY
j^c/n^gaj_7XjNGRh`7Rh>?O0N3R`^?hi@OVj>cbn?gooO;l`Oh7oOglno_jnOWi
nm7no_l4o_kmoOklognhOXJ@YJbOUin`^;Fh^kfn^KBd_KVa[k>i^k^m_;Zk_/73
a<O4`;bk_;o1cLo@d=;Ce]KBb/?6b<JfZ;6[YJJZ[J^VYJVa/Zn[ZZZVYj^]Zj>O
X<7>emGEfm_Ef]gOgMSFf=WVgMSJgmkEc<G8c<oBe=OIj^GLe<o>cm79cMGPjcOa
lNoQh=oMg=WGe>SZk^_Wh^7Qg]cNg=cIemKHiNWMf=kUi]SIf=[Lg]kMh=[?b<G7
b]7Ee]7?c_k@J=CCdM7?c/[9`[nn`/[Adm;6c<o;`l36c<c0][S1`kV^]l73^[Fh
]k6n^kZob<W3^l2j];6c];:a/:^Y[K2^]L6o_Kfl_Kk1`;fk_Kg1al_?dL[3`L;2
_kNF]>Goooknoogjn?Ofm??fnn[n`Ochn@Chn?OfmNodnO;ifPSEf]gLf=CDe]g2
g[WPlN;ihlWRhNG9ioWVlNWii]3Yn^[ik;7[nNgijn7]h_01knockP7_km[`nO;Y
l:WbZOCXmn;hlOO1nH7lnOkio87n3ocno_omnoWgknk/j^WZjn_ij?7UlN?Yh>7N
0=oSh03O`Mkhh0OQhnO]loSkno;l`Oh7oOglno_jnOWinm7n0Ogmnoh5ookko>ZO
oV9oLGQ]IFn0RXN<TIFFU8n:SHEmNgn5QhN9R8J7RXf?T92=Qh>1PX:5Shn>Shn@
TI6;QH26SXn3N89mMGAgN7=`M7YnOGE]IVENGf9VIV9OH8BAVYRHWYjHWJ2RX9^I
Vj2g/Jb^/k:YX9VLX:>VZ:^]_;N^YZ6PXJ>KWjNb_L?3`K@B/[:`[JZTX[Bf][>^
ZJRYZjf_/Obc7kjm[Z:UZJVIVY^MWj6SXjJQVY>BUIZNVIJCTI:DUYRKoI`jViVH
SHZ9SIFLWYfAUiZFSX^AVIfCRH^DUXb1RYBFSHR;RX><R8N<UIJ@R8f7PGj0PGml
MFaZL7=cO8WnQa^8RHb>T9>AShj>T9:DUI6;RXj@T95oYMSkoOOimooZo/7ln?T4
n?Sgm_G_m?WbnMX4eM[Mg=Sne03K`]Vifo7MnMk9gN7PbN;ii_7YnNKBj@7Wio[U
nNNajoW]nN_QkJW`nO;Yl:WbZOCZm`7emN;clOO1nH7lnOkio8;n4?cjnOWjn?Kd
l^[YinGTiNKWnNGah_7PjMf1foSM1]kPi>[`mOSao<7n1ogmo?_kn_WinO_BoPCl
o?[lo?koOokmn_;_g8]<BT]KHUI>F6UbKg=hNgaiM75fKfMUJFmaLG=bL75dMgUj
O7UdL6e/KFefM7AcLW=dM6eXIFefNViTKVINFEYHDTiFG5mKD4Ho?3Pi?dI9ATI7
J7AmNg^1PG^0PhF3OWanPifHTiFJVI27P8>7RXf?TYBTWiJ>RHR9Oh^3QhnJYJ^[
ZZ6RWifIUXn;WYjMVY>>Ri2HWIfNWIbIUiRQX9:6RXf<N7UlPHZ?UINKUXb3Ogj3
PgmkNWQjO821R8R:RX^:RXUmNWUmQHb>SH67RXInNh68Rh1fN863NFigPH=jMGQg
K7=[JVmhNG=[L6YTHF=THUeEBd]AEUEO7fi^KFm`LgEiNW]hMg9aLWAfNGIdMX25
QXQiW]3bm^oeo_X1o_kmonWn`Ochn@Chn?OfmNodnO85Rh40P@210840P@210840
P@210840P@210840P@210840nMX7eM[Mg=SDe=K1gKWOlN7ihlWQhNC1i_7YnNK9
jJW[nNgijn7]h_01lO?cm07clM[`nO;Yl:WbZOBiml7iPOcio_WlPOh0o?km3?_i
m_C/jnWXinSZk>cjkO7ZlNSYiN;S0N;Phml1h>;JhoWRlN?ii@STiNO[lOOlo_gb
o<7n1oclno_jnOShnO[Ao_ko1?knoOgno?m]_8B<X:ZVViZY][Vh^Kg0_KVd/kFd
/;:i_l71`[jk_<75aL?3`;fj^kc1a<k=c<_<c]7Cbl[9bLFn/ZVf[JNY/;FcZjJZ
[k2/YZBVZjV//:VPWjK6dMKCeMcKdmOJgMcHemWJg=?>d=GEcLC7cM?neCgHfnSP
eL_7b<gBcm;Hg^;Thn;[iMgIfmcOgNWYjnWXinKUhMoPg]cHeMCIhN7Ge]kTh]7C
eM[NhnGViMoFcok:<<oFem?Bd=3?cmSFe=?Ad<k=b<C2a<_@dLo8blc:a/C6alS0
^[_0`K^d^l;2^KFh]:cn^QJn`lC2_/>l];2`/Jn`YjBV[J^Y/;_0_ojl5L75a[Jb
/[BmbMGMh=S;`[jh]:VMZmCno`[koogjn?Kdlo7dnn[n`Ochn0KgmoKem??clOCi
l_WJ2=GJgMcHe=CFgL;N^N3ah_WTbN;QiLWWnNKajOWVd>Wjj_W//N_ikOW[hNgR
l07_ko?^0No_f_3il^W`ZO:Ym>Sgh_Saml7iPOcio_WlPOh0o?kn2ocjmoG]k>[Y
j>W[joWXlNGahnWPhMh0gn?P0=oIg_WMlMkih0SOh>;Vk?;gn__bo<7n1oclno_j
nOShnO[AoP7moO_nL_onn_c]XfQXLWIdJFYiR8^<SiFHV9B?RHF0O7j5Rhf=SXZ7
R8fATHn<RHB1PH:4QXj=RXZ9Rhb>Q8F6RH^7OgV7OgMgOH1kMWUoPX1fK6ARIV=V
JfQPHFR9U9VFV9nNUYZMX9nKVYbQ[JNRY:VYXIRKXJOnZDB/[kZbYifIVYnTXJBZ
/;Bf]KBn]k2/[:f/ZkFe/k6_[Zf][[2a/k>b/K6d^[FXX:FXYI:DV9fQYZZ/ZjJQ
VYNHVYbJUiGnU06EUojOFijNWIfLThn=SiJKW9ZCUYNETHnAU9VCSHjCU8j7SYFE
S8R;Qgf8QhN;T96?Ri29PGemOWaiJVEWKVi/M8:8QhJ6R8fBUXb:QXF:TYbRY9bA
RhV6Q8>4V/Gco?SfmooZo/7ln?P6moOfmOCclo7dnO;ifPCEf]gLf?kD0=_2fKWK
lMgiglWMhN39h_WVlNWii];Y0NOWn^Giik7[nNgijn7]ZO3il^W`ZO:Ym>[g0OGe
h_?aml7iPOcio_WlP_h1o?[nn@_gmO;`j>OUi>?Ti^OiiO7RlN3YgIWKnM[afoWM
1mcMgn?YkoCglOc1oPOlo?_kn_Whn?Wjd_h4o?cjo?cnog?noO[akmn?DU1KH5eB
Df9`Lg=fNgimNGA`KVYVJ6meMgMhM75bMg]kNGQeLFi]K6m_MG9`KVa^Kg5VJ6]`
Lg9ZIG=XH5aPH5YDFUmQG516?S/o?dA:BTE8CfegO7UkPX5iOH23PWimOhBCSXV;
T928Oh:8S_j@Oi>FXYZ?QH62Qhb9S9:HW9jMWJ^WWIVHVINDWifJV9BCT9BKX9nP
WI^GUIVMV8b4RXb8LG=iPHbDW:2PVi>:Q863PH1lO7]lO7n0S8^=S8f<SXf3Ogeo
QX^<RX>6QhF1Oh63Qh1jNh21NgAkPX9iMGQdJFeZJVicM79^LfaTH61Q2UmKBdA8
Ce5?F6E]oVhJLWMmP7A`KFU]M7j4R89kMg]kNWYoTkk[m_3bo_X1o_kmonWn`Och
n0KgmoKem??clOCilPF;P@210840P@210840P@210840P@210840P@210840P@3i
fPOEf]gLf=CDe/7M^MoahOWSbN7Qi<7VlNWii/WYZN_ikOW[hNgRl07alo?d0O?a
f_3il^W`ZO:Ym;Wg`OV1o?WnnOb1o_km3OcjmoCbj^WXinOXj^c/n^gaj_7XjNGR
h`7Rh>?O0N3Rf^?ihO7SnND8i>GWjo3fnokml_c1oPOlno_jnOShmoWidOkno`Gn
o_gmo_kmogo0RI:`[Z:HWk>k^;^l_l6n^K>b/kBc]kk3`l75`;^l`/K4`L2o_[bo
`/O9b<K4`lG7bL_9cm?AaKZc[kJ/YJVb^;JZXZB/[J^UYZJa[JjaZIbP[LcDemGI
hN3Gf]gNg=KDeMGDblO9cm38_lK>em[IfMgRgm[CcL[;c]3Ff=[KfGoHf=WZhmcL
hnOZj>OVinKYj^[Xi>;SgmgIeM?OhM_@e=gNe]3Be=[OiNOYj>?Le/o<b<[Ef=KE
dm7>c=SFd]7?clg>cl[7b<c?clg<bLO8b/[6`/C1`;nn_K^j^[nn]kJj]Jbd^Kfn
_Kk0`lFm]:j^[jf^XJ>X/:fW[KRg^K^n_b?2`l6^[:nb^/K@em_Db<:o_K^cYjC4
n?oon_omn_Sfm??am?_Zo/7lmoL5m_Gdlo?blOCil_WJ2=GJgMcHe=CFgL;N^N3a
h_WTbN;QiLWWnNKajOWVd>Wjj_W//N_ikOW[hNgRl07_ko?^0No_f_3il^W`ZO:Y
m>Sgh_Saml7iPOcio_WlPOh?oOknoO_hmO?[j^WXj>W[joWXlNGahnWPhMh0gn?P
0=oIg_WLlMkih0SOh>;Vjo7fn__bo<7n1ockno[in?SgnOWAoP7moO_nOoglnOc_
Yfe^PWa`IVn3SHZ?TYNIVIB@RX>0Oh>:Shn=THb7R8jBT8f9QX>1PXF9RhR6PX20
PXB6PXZ@TH^3P7n7OWEgOh=nN7MmPGmgKVQWL6UZKfUOHW6?UiZHW:BSVYfPXInI
UiRLYInKWJ>TW9>JXZ^^[Jfa][6/YInLWJ2R6JRZ[:f[ZZZ[_KF_[kBh]kJc/Zn^
/;6a/;6co[@U/k6`^[Z_XIjTXYVATiNMXZR/[jjZYj6LVYRGVIRHUiNEU9BOWigm
W4fMVYFBTiNJVYRGU9:CUIFASiFCTY6@Shf<S96@RHR<Qgf2QXZ;RX^=T9::PG]k
O7YgI69YLG1ZLGmoPHF8Rhj?THB4PhF9TINLWiR>RH[nR`J>TkG[o?[emooZo/7l
moL5m_Gdlo?blOCil_WJ1=GJgMcHo]@0fl;I^M_agOWObMgQh<WRnNKajOWVd^T1
inOjiOWW/N_ikOW[hNfYl?WbjO2YlZWdj_L1mOGRlo7g`OV1o?WnnOb2oQ3lnoWi
n?Kcl>kViNCShnCVioWUlN;ah>WMVM_ifO7KnMd7g=gOhnS^loOao<7n1ockno[i
n?SgnOWBoPClo?[lo?koOokkn?3_hI=GEV]UFDmHK7EbMWUmOgiiM71/JVU]M7Ui
Mg]fLG9hO7YgMG=aKfm`M7A_JfQUHfEWJFA]MGQcKV][LfMNG69SGEEGG5mMDTM1
?TQ4Adm=@dUGLgYmNgn7QWf0PhB2O7YkOh^6PXB:Rh=jPHVBUIBDV9fIU8f7Q8F8
OhZ@TYBETi:BU:ZUW9bPY::OWIZFUIFFU9NNXj:QWYbGU9nMTXF2RHIlL79hPHfF
WZ>SWiVARH>1O7mmOgioOGimS8^;RX^;SHj:QH:3QhZ:R8N4PX>5QH5nQH>2PH1o
OGalPH1iN7agJFMWJfa[K6iaLf]RG5aMFeQ5@TQ@DDeE7f9TIV]^LgIiNVaZJVQ[
LWUnPgihMWb0PH>9S:kSm_;ao_X1o_kmonWn`Ocgm`GfmOCclo;am?Wb1U^10840
P@210840P@210840P@210840P@210840P@210?WJ1mGJgMcHe=CF`Mfigo7QnNC9
hN7TjNKainWVlNWii/WYZN_ikOW[hNgal?7a0??cm07clM[`nO;Yl:WbZOBiml7i
POcio_WlPOknoPgmnoSdl^[Yj>OXjN_]k?[]lN[aj>WUlN?ah^7P0>;JhoWQlN?i
i@SSi>KZl?KkoOgbo<7n1o_kn_[in?OgnOWBo_go0Okno_d1noknodO0Ri>g/9fD
X[Rn]K^n`L;1^K>a/k>d^Ko3`Kg7`;Zl`/K3_l70_/32a/_>`/2n^kbn`<;6dM_F
akZf^;:XXJB_]K6VVj2X[:WnYgne[ZjbZI^Q/loGf]ONinKMh>?Sg=GAd<oNeM3C
f]_Cbl7:e]_Jfn3Ve=GCdM7?d<oIfm_Jf=OIfmOBd=GOiNGSi^?Si>S[k>WThn?Q
g]WFeNSTf<c@f]K;d=CFf]gQi>CUhMgGdL[5amCHemKCd<c9dm7?cLc=cLkBcLW9
c<k=bU?=al?6c<g6_/73aL:m^kbo]kfl]KNl^:ja^l:o^[W0alK0][6`/K:aXJ>/
];:Y[[V^/k_1aL:o^k6`/kFk_l;4c<K1`/K<d<^]XK_coooho__jn?OnmP7gno7n
3?gnoOkmo_glnocko?_7o?Sg1_KfmOCcl_;am?WbnMX7eM[Mg=SDe=K1g[WPlN;i
iLWRhNGYio7V3NOWi^OVinKWi^OVinKWmnKajOWVdNWij_W//N_ikOW[hNgal?3_
lnh1knoJl?WbjO2YlZWdj?LLn?OhmoSgn?OhmoSgn?OhmoSgn?OhmoSgn?OhmoS_
ml7iPOcio_WlPOkno@cln_OclNWXinKWj>[/nNSaiO7SjN3Qg^7OfMkig?7NnN08
g]oQiN_am_Wkl_c1oPOkno[jnOSgmoWidOh1oOgkoWojn_SllZ]`Lhf0KFAdRY28
TIBIVYVDSXV4PhB9Si2>RYB=QhR>TXn;R8J4PhF:SI22P7ejNG]mOh>>VIR=Q8:6
PWU_Lgb0NgAcNGn0NG5]K7M^KW5YGVAfTi^MVYjXYijQY:BOV9BDUk2[YZV`/JVQ
Uj2//K2a][bZZJNUXj6QX7nZ[:f/ZZ^][ZZUXjRa]kFa/Zn][;2b/k>d]KJf]K>a
/<2k[9fMXYf@U9FIWZ>X[:na/:bVXIbGU9RHVYZIUY>BWYjLVYVJVY^OVYJFVI^J
UiZDT9>IVY>;T9BFThj<SI28SXf8R8n;P7j6SHf8QhjDTh^1NWUhMWARHV]eLfaa
OAmeNh>;Shj;RH>4QHJ8RX^;Thj8Ri:KX:>ET:gVoO_do_SolOh<ookoo_onoocm
o?gloLOln?L6m_Kem??bl_7dnO8?f]SJf=[Hf]SEf=gJf=;De<7I^M_agOWPbMgQ
h=OR3NCRi>;Th^CRi>;Th^CTnNKajOWVh>T>inWWjNOYinWWjNOYinWWnNGii`gY
jN_YjnW[jN_YjnW[jNk[3>W[jN_YjnW[jN_YjnWOjoW]nN_QkJW`nO;`l0c^l>k`
k_3^l_3bl?;`[o;@m0cbm?;dl_Cbm?;dl_CbioChmbkemoGgmOOemoGgmOOemoGe
loGcmO?eloGcmO?eloGcmO?eloGcmO?eloGcmO?emO7g`OV1o?WnnOb2oQ3lnoWi
n?KckngUi>?RhnCVj?WUlN;ah>WMVM_ifO7KnMd7fmcNh^S^loKao<7n1o_kn_[i
n?OgnOWBoPCln_[lo?goOoSglO?TV5eNMfYGCUecNG5iO821P7YdL71_L7EkNgUe
OgQbLWQlNGEdL71^L79fMfUUHEiLGV1RIW=oOgE/K6m[GeAEGEiGDE1HGeeEBdM4
DTY;DDe2B5YgOh1mPXV8OH:5QH1kMgQlV9>>TIRITHUoR9BIV9VNY9:@SXb9QhF4
0Xj@TojB89BGUI2>TiZPWYZJUi>CUINHVJ2UXj>OW9NEYYn?PH27P?ibMgZ2RiFM
XJBRWYN=QGmiO7anP860Ogj<RhV7R8V9RXj9QHF8RXV6RH=oPXR9PWYoPXB1OWam
P7QnNgEdNWAVGfI]K6MVKGEdK69LFeeLF4=2BeADCeEQFV9ZLgMhMG9[JF]ZJf]]
KWQeM7N4SIBIRhJTg_KelOclo__ojOk1o?Sg1_KfmOCcl_;am?Wb1/:10840P@21
0840P@210840P@210840P@210840P@210?WM1mOJg=[FdmGHdMgigoWMnMoihO7O
nN7Ygk7QfNCZiP3WlNT0in;VlNWii^7YlN_ijK7[nNgijn7]l_00lO7cl_@1lo7R
l?WbbO2Ql/Wd^OO1nI7lnOkio?7nnOb:oQ3oo_gknOKdl_7^kNg/jn[ZjOWZ1Nc/
jn_ZjNoXjNGZh`3RjN3ih_WPnN;QhN7Sn>D0iokY0ngeno[jnO7lbOkao=;noOl5
o_kmno_noOlmd9>2/:6HYkVn^kRk_;fm^kRe];Rg^Kg0`K^f]kZm`/:o_;^j`l:j
^/K>c[fh^l?3_/;=^/_FcL6o`;k2_;;m[WnXXInPXJ>TYjR]ZZba[:F/^<O2f>?H
g>KMe]KKf<W0c=oJalSJfLK3dm?BdM;Fg>;ThM;4`/gFfMGIg=[Fd<_<d=WHf=WM
h>CVg=kQiNOYj>GTh=gJf=OGf=cKfMSFe=;Dg=C=cMGMh=kLgmK6_LG<d]OGd<_;
c=3Ac];FeM7?ce[AeMGCcl_9b/g3`l;1`L?5a/2l^Kc3blg>_kfi]KBb/[>e]kVj
^kbo`L_0]K2d]:^N[Zf_/KJk_/3>blW6aL?2`K2`/K>g^ko2aL?0_;bo`/2mY;?X
ooocmOSfo_P2nOWklOh?oO_mnogkoO_knO_inoWknm7l1okmoOckn_[ilOCYlPoM
g]gNgMkMg]OKg=_Fe=GIdMkih?WNnN3ih_7PnN;Yh;7RfNGZi`3VlNGQi_7YnNKX
j@gZjN[Yj^WZjnc[k>_/joS/nNX=k>c[k>_/jnc[k>_/jnc^j`c/jnc[k>_/jnc[
k>_/gn_ikOW[hNgbl?3_l^h1knoRl?Wbj?0<lO3al?7`lO3al?7`lNo`XO;`m0ce
m?GdmOCem?GdmOCeioChm`chmoSgn?OhmoSgn?OhcoO1nI7lnOkio?7nnOb9oPkj
nOOel_3^kN[YjNSWi^Khi@GWinKViNC_hnWPjMkagoWLnMkig?WNhMcQg_SP0>;n
i0?Xl?Ohn_Wao<WnlOcAoP7moOgnoOm0no[f`7eWRWA[NXbASXjATY>CTHn<Rhj=
SY:EThj7R8Z=Shn<RXN1QhImOHVATH1kNh>3OX:=NXfHTHN7RXR=Qh3nO45jN7If
MGAbLW5`LVi_LVeTJgR>RIbVUiZTVI:DVIV<Q9>[[IjO/K2MVZZZZJRY[K>i_[^]
W9VPZ:RTZ:^/ZJBSYj_n[eR`/K:e]jZ[[Zna/K2a]kNd/Jn^[jj`[jbYYJ6OWJ2H
TYJR[K>e]KR_WIBKXZ2JUY>BTiRMXZ2TYjJQW9bNYJBRWYZHVIbBTY6@T9:DUXb8
QHN>UYVJSXb9Qof5>H61PhJ9S8n?V8UiLW9]H5IXJVa`MG^1Q9:ATHn>S8^:NWYk
OH65RHbAShf<SI2DVJ>CXm_noO?ioOklo@3llOkiooWmdO`7o_gmo?_jn_Wam>Wb
3m_IfmWKfM_IeMKJe]C?dmCAfOWKnMWifoWMlM_igNWK/MgIh=WR3NCTi^CVi>KT
i^CVi>KTknKajOWVjNT>inGWiNOUinGYinWWjNOYn>Oii@oWinWWjNOYinWWjNOY
inWYlN/?jNOYinWWjNOYinWWjNOYjN7[nNgijn7]/O3il^W`3nk/k^c^k>k/k^c^
k>k/k^kal:7blO@?l_3bl?;`l_3bl?;`l_3bl^WdnOL=mO?eloGcmO?eloGcmO?m
mA_gmOOemoGgmOOemoGgmOOemoGgmOOemoGgmOOekoO1nI7lnOkio?7nnOb:oPol
nOKdl^o]jn[Wi^KUi>?Sn>85i>CShn;Qkn3YgMWKnMWifoWInM_QfN7Kn=d0gokQ
0^G]m?WilOc9o_7ld_h4o?[jo?clogommo?]/FmDMemFIGMlNGQkO7emNgUfMgim
OX:5Pg]eM7IiNWYgLfmVJfaQHFeeMFANGfMWHVIaHGB1Mfm/L6a^J5mIEeMCDUAF
EE=ADDm=DTa@Ddi6CEacKX29NGR1M6maMgQ_J7RCV8Z;WIb9QYJFUIBEVInUZJBC
PWf3QhN3Qgn:Rhb9RHfAUY>CU9JHVif?T9>EUiRGVJ:UX9fIV9JEUiB?SHN4P7il
Lg1gQiJNXjBWWX^0QHZ7OGQfMGb2RY2@U9NDSHN7RI6CTHf9QhR;PH60Ogn1Ph9g
Lg1eOXR<SGmkMFmYIVAQG5]OHFIXJfiiJemIFUU=@4i=Ce9IGfEZNQiiNWYiN7Me
H5iOHFM[Kg9iNGQhNh25RYB3U];fn??jnooWo/Wl1okmoOckn_[ilOCYlPH0P@21
0840P@210840P@210840P@210840P@210840P@3ig@OGf]cJe]?Ef=7MnMoigOWO
nN7agoWQjMnahMWTj^H1inWcjP7Yin;VlNWii^7YlN_ijK7[nNgijn7]l_01lO?S
m07clN;`nO;9l:7bbOBiml7iTOcio_WllOkio8[n3oono_cjmoGcl^o^k^g/jn_h
jPG/k>_[j^W_j>WUj^<1h^3cg`7Ph?[QnN?ihOWShN7QhoWU2>CWjNSXk?Gkn_[i
lOc9o_7ld_kmogono__kn_coo?oodYF7[j2HYkRl^KRj^kbm_;Zh][Nd]KNm_KVf
/kJj_L2n^kbma<>k_<S?cKjh^L30^kk7_<[=_ZbXYZ>`ZZBSYZ^]Zj:PXJ6SXZFT
ZjN[[JVT[K_IdN3WeMCLd=OHf]S8_<SIe<;3e=C5aMG;blg@e=WNh=_?a@c4c]OF
dMKHf=?>cM?Io]D8e]WLgn3Ogn7Ro^Aoh=kJf]WKg=kQgmkMf]WFe=KNf]GCdmC<
amCGdl>k`lS;f=SBcLc<c/o<cmGCd<c?cm7Bd]3=b/S8`L70`<72a<K3_k^naLg>
c/?1^kNd/[6d][Vk_Kjn_ko7_;Bc^[^eZ[Fc]KRk`<G6blW8alG4`l>g][Nh^[c0
`<O3`Kjn`LD@`l>UZMGin_Kjn?Khn?_ko?gboP7moO[knOWAo0OmoOclno[inO7d
jO;igPOHfmgKemCFfM7NnN3ig_WPnN;ah?WRjN2ah]WUj^L0i_3Uh^KajOWVj>Wj
j_7/nN[ak?3[l^cQjoW]nN_QkO;`0No_hnh1knoRl?Wbj?3blO7`XO;`m?;ejOCh
mo;hdOO1nI7lnOkio?7nnOb9oPkjnOOel_3^kN[YjNSWi^Khi@GWinKViNC_hnWP
jMh0go?P0=oig?WNnMcig^7LhMkih0SOh^CShnO`moSjnO7lbOkao=7nOognoOkn
ookooOohn_S4Pff:MFelSI6>SHn@TI:AShf=T8j=T9>CSXR4QhZ=SHb9QX67QWio
Ri:@PG]lPh=nPHZ0SI62Lfm_K7UdL6meNWakMWEdLW9aL6mbKVi`JV=[O:2IYjZD
TYR;TYBHUh^3T:NZW9f^[YnO[jFUYjZ^/kRjOkN[WI^QYZBOY:JWYZFX[kF^[:b]
[Jn`/Jf][Zn^[Zb//kFd/k:c];Fa/:j[Z:FSXJBNVYjTZ:JR/KJ`WYFJWYbKUiFD
UYVOY:6UYjJPW9^MXJ>SXIjKVIVBTY6ATY>EUXb7Q8J=UIRHShj;R8J4QHB1PXF9
S8j?Si:5MW5aKV=K2Fe`LWEjP8F8ShonSQj=S8anOGioPXJ:S9BCTHnAU9NLZ9:I
bO;in?kmoOcmo_`0no;nn?oioM7l1ogmo?ckn_WilOCYl_WI1m?Ff=KBcm7DdMWi
foWInM_igO7KnMgYfk7MfN3Ih^7VlNWii^[Y0NOWn^GaioWUlNObj`7YjO;WhN_i
kOW[hNfal?Wbj_01k^kbk?7`XO;bm07bl_;`jOCjm`7emO;cdOO1nI7lnOkio?7n
nOb:oPolnOKdl^o]jn[Wi^KUi>?Sn>85i>CShn;Qkn3YgMWKnMWifoWInM_QfN7K
nMd7g=oQh>3TkOCinO7lbOkao=;n1?cjnOclnolEmOC_^GELN69JJGYnNgYlOGio
OWajNof1:HF3OGQbLgIgN7EbKVEZJF5RKWEcI5iOIVIQI6iXN7UZF5AACEYBBdY=
D_iCBEEEE59AD4mDD4mABD=;GHF0S8edKg=TJfmfMfiXMi2DRHZKVhb<W9:BU9NK
X:FUWi63OH:5PGYoPhJ7QhfEVi6>SXn@TYBETY:CoY@FTiBPXYnNW9fLW9VFTXn:
Qh>1OgUhOXSnSe6NYIf;P8B6PWagMWMnQ8fCTIFGThb5QHJ=TI6?S8V7Qh20Ogn0
PH>2Mg1`MGj8S8b1OGE^IF1NG5UKGf9WJ6][LfMMFEiLEDYDDeEHGVA/KgMgoWXI
NGQgHf1SI6U/LWAoOGekOX67RiF1R[gZm?OjonOnbO`7oOglo?_jnOWam>Wb1O^1
0840P@210840P@210840P@210840P@210840P@210?WM1mOJg=[FdmGHdMgigoWM
nMoih?7OnN7Ygk7QfNCZiP7WjO?Z0NWWh^KajOWVhNWajoWY/N_ikOW[hNgbl07a
ln?d0O?ah_3il/W`XO;9m;Wg`OVAo?WnnOcao_WlR_h?ookno?[gmO?bknk^kNc[
joSZ1Nc/jn_ZjNoXjNGZh`7Rh??O0N3Pn^7ihoWQnN?QhN7SnND1i>Knj0?/m?[j
n_Wao<WnlOcBo_go5oknno_jn?kjoooEVXf_XYbZ^Kbi^KRi^ojmNk^j^KFc];Zl
^[R`/kRk_kjl_;k4`kbobm3<`;Rh`<2j^/7;d/nkZZNUXZRRVibRZJf/XZ6QX:6P
XZ:ZYZVZYJ6^`>?IiNSCdMO;f=OIe/Nj`m;@`<7?d/W=g=3Cem_OhN;Pe<_6bLoD
dLg:c<k<c<gCfM7Be=GFemSIgn3lh@oMf=KHfMgOh^GOg]kKfmSHo]TKe]OEd/W0
cMCCaKk3aLSIf]G@clo@d<_>e=;>b_k=>LkAdm;=al>o`<31`/?4a/:o_;k3b/g=
a/Bo^[Ba/;:e^Kg1`/;0_l6i/[Bk_[Vb]kBf^Kc0aLK7aLKna@?6a[jmo[`J_L2o
bLG3`<33alG7Z:30ioSlo?Sfn?Sknocll_h1oOgjnoWidO`7oOclno[inOSam>Wb
nMh7f=_MfmODe]WAg_WPnMkih?WQlN3ih^WP/N;IiN[W0>K`iN;VlNWii^SYn^[a
k?WZlNc`jo;/hN_ikOW[hNgbl07_kn?^0No_h_3il^S`l_7al:7bl?CbmNWdn?Ob
n=7g`OVAo?WnnOcao_WlROh>n_WgmO;`k^gZjNWXinKVn>D5inOVi^GTkn?Yh>WN
0=och03OnMcig_WLnMkQg>7NnN01gn7nh`?WkoKhn_Wao<WnlOcAoQ[mo_gno_on
ooWnm_[jahQcRWMaOhjASXj=SY3nTWn@TI:=S8f@TXn:PHB8Rhb<R8J2QhIoPXjC
Sh=kNh>3OGf4SiREPG5^KV]aK6MXKWEiNgAdLg9`Kfe]LFe/KFIRKH2YXJb]U8nC
QI:CUiN<PH^PXiNHYZVPY;>WZZjb][Ri^[2WWYfRXinIUYZMWj2U[[BZZJRYZJZY
ZZf]Zj^YZEFWZJf`/[>d][Ri/K2_[:ZWYJBOWIjRYZJPVjZ`[Z2HVY^FW9VHUiVL
XJFPY:JUWYZIVifOXZBSWYRDT96ATY>DUIJ>RHF6SYFGUi:AS8R6Ph>2P8:7SOj@
<8n<PWIbLW5ZHfmaLgIkP8F8Rh^<S8j>Shn5Q8>3Q8N:RiJETi6CUYVN[9>?]>3e
o?omoOgll_khooWmdO`7oOclno[inOSam>WbnMT7dmKHe];?dMCAfOWKnMWifoWL
lM_igNWK/MgIh=WRhNKajOWVj^T1inOjiO7WnNGaio;[0NWYl^OQjoW]nN_QkK7`
nO;Zl07^k_;/lO2Ql_;d0O;bl_3Ym?[g0OGel_?Aml7iTOcio_WllOkio8[n3oci
m_Cbkng[j^OVi^GThn?hhPGTi>?Sh^7_h>WMfM_ifOWKnMWifn7IhM_ig@7Lg_kP
0^C/loWilOc9o_7ld_h4o?[io?cmoa;mo_?dlKajHWQTGVakOW]kNW]moWmoOGn3
PGenPX9nNVm`M7EgMG9/IVYYHVEaMW9VGUiVIV1PJ7N2OFUFDe1<DTY2@dM>DE=B
De9AD4m=CE=?CDi7@dmTTHRASgE]L65^KWEhKVIbRHj3Q9:ES92OTiJJWZ:TYJFH
SHB0Ph9lM75gO823RiBJSH^;S8b=SHjBTY6AT906Si6JWIfNW_jPOYVFTi2<RHJ4
NWQkPXZ=S8RGX9b=PhB3NgeiNGZ1QhnDT9BFTXZ3PhB9SI2BTHb6PWioOh21PX>2
N75aMGj7Rh^4P7M_IEmLFUQKHFI[Jfa[KFALFUmOFe9FE5IIGfA/Kg=cN7QjNW]j
JVMXJ6]]LW>1OgmmP8>9SIV0OjSHl?cjonOnbO`7oOclno[inOSam>Wb1NR10840
P@210840P@210840P@210840P@210840P@210?WM1mOJg=[FdmGHdMgigoWMhMoi
hNWO/N7Ii>[V0NOYlnX1jNORi_7YnNKQjO7[nNVajoW]nN_QkO;`0O7cho@1lo7R
l?WbbO2Ql/Wd^OO1nI7lnOkio?7nnOb:oPooo_kln_Oelo;_k^k]k>_[n>X5k>c[
jn[YknSYiN[S0N;Plml1h>3jhOWSnN7ihn7QhN?ii@7SiOkW0n_cnO[jnO7lbOka
o=;noOlZo_kkno[joocoomJJSJnUXJnk^kVi]kRk_Kno_[fk]K:b^;^k^;2d^;k0
`?jn8L?1_<7=clW0]kJo`KVf^L_Ac;^`/[Fc[ZNOWZ6VZ:JRXJ3nWcfPWjRTYJFP
W[77g=?PiMCDgmCIemOEakVoc<Zn_l_?c=;Nd]CHfm_Ie]C=bLS:clo<a[Zoa/S7
aLK8d=7DeOkFEMOKf]cKgMkPgmKCeMOKgMoOg=cKfmWHemW?dM7DeMKDd/WCe<[4
a/O6fM_Gdm;AdM3;cM?@c<O:b/S:cmCFd<Jn_Kk0`/C5aLK3_[bl`lW<c<W6`K^f
o[4o][^oa<G3`;k1^kJf^kfk]K>a/[Fg^ko0`l73a<G6b<W4`l70_ko0`<S4`[no
`/K4aZ^P]Mchoochm_ShnO_lo?;n0Ogmn__inLol1O_jnOShmo7djO;igPOHfmgK
emCFfM7NnN3ig^7PnN;Yh;7RfNGZi`3Vl>GRi_7YnNKXjO[ZlNcij_7/l>_bk>7[
nNgijn7]l_01knoSkP7_kn;`nO;Xl?;alO2Ql_3dl_GYm?Sgl_SAml7iTOcio_Wl
lOkio8Wn3_[imoGbl>k]j^WYj>OVi_SU1NOWi^KUi>oSjN3YgP3Oln00goWLnMki
g?WNhMcQg_WP0MkPo^83i^ken?[ilOc9o_7ldOiooOkmo_koo_okooSkn/R8LhYj
MXB@T8j>S8f@TYBDTi:ASX^;SY2=Rh64R8b>S8Z8PXJ4OhB@TXb3NWV2Q7aiOI6G
TX5gNGilMg5[JVebM7EdLg9aKVa[JVm[JVQQGg::Y9fXZYFDVhjCTiFFRh69VYfE
UZ:VXjVeZJ^_/[:`[J/BYjBNWZ2NUi:6SIFKVifQXjNXZ?jY:ZNUZ:NVYJFVYZVY
[Jna/[>b/jj][:VXYJBRUIFIWjJZZjbT[ZnTVibKTicnVQRLWZ:UX:>UXibGUYRH
Vj2UYj6GShj?TI>EoYI7ShZ5QhjDUYJEThj9QH>1P7n1QhjATI2>S8AjMWAbK6Q]
KVmbMW]oPXN7RH^>Si6BRhZ8QhN9RXbEU9:@TYFHWZZFSJOCmOooo?gno?;nn?oi
oLol1O_jnOShmo7djO;if@OCe]SFd/oAe=7InM_ifN7KnMgYfk7MfN3Ih^7VlNWi
i^[Y0NOWn^GaioWUlNObj`7YjO;WhN_ikOW[hNfal?Wbj_01k^kbk?7`XO;bm07b
l_;`jOCjm`7emO;cdOO1nI7lnOkio?7nnOb:oPolnOKdl^o]jn[Wi^KUi>?Sn>85
i>CShn;Qkn3YgMWKnMWifoWInM_QfN7KnMd1fmgng`;Sjo;inO7lbOkao=;n1?cj
nOclnomomOGa_GYRN6MSLGemNg]iNWeoPH60PH=oO7YnOgehKFibMGMdLViVJFMR
Ig=eKfIMG6EWGeaQNH5jJEaNH5eHCdI5AT]<CE9BDE1>CD]:DDe:BD90Dff;Phf<
MW5hJVm`MGM_IW63R862SY:?UJ6EUi^NWYbIUi2:QH62OGE]HFX8M7anPhN9RhZ;
oXaMRhZ=S8b;S8f>TIJJVYbLWI^JUY>@SXZ8QH=`LGQoRY6GVI:LWI67Q89hOGYk
OHB9T9B@TiF@R820PHB9SY>EShEmO7eoPH>4Q89iLW5eOXJ:RXN2NG1UGe]HF5]R
J?i/;VY]IV1MH5mMEU=ADUEJGfIYKfmeMgYkOGe`KFe/KVmbM81nOWaoPXR;UH=n
V/[`n_oVo/Ol1O_jnOShmo7djO85lX40P@210840P@210840P@210840P@210840
P@210840nMd7em[Lf]KCeMSAgOWOnMgQgoWQjMnahMWTj^H1inWcjP7Yin;VlNWi
i^7YlN_ijK7[nNgijn7]l_01lO?Sm07clN;`nO;9l:7bbOBiml7iTOcio_WllOki
o8[n3oono_cjmoGcl^o^k^g/jn_hjPG/k>_[j^W_j>WUj^<1h^3cg`7Ph?[QnN?i
hOWShN7QhoWU0N;To^H3j_;hn_[ilOc9o_7ld_kmo`Gno__kn_kmogoDV8Z_Z:Jc
_K^h^[Ri_;k0`;nn^KFc]KZk^[Nd][c1`/;0_kc0_K[2c/g3_kBc_L6j];C0`kb]
YZfa[jRSWinTYjNUXj:QWijLWIbRX:6OVI^ed]S=g>3@eN;Hf=CDdlRl_LK8`/C<
dM7EgM3Ad]7>bL>ob<K7bL_9a/:e_/O:ad2o^kS>dMGGfMSHemCEe]KIgN?Qdm7D
eMKEeMCHemSHe]OFe]7Ad<o?eMcPa]7EcLW;b/SJfmODdm;@c/[=d/o:aOg7E/cC
f=?6^kZl`<C6a/G5`kjk^l;8b/[;b<>m^;Bc];Rl`<;3`Knoa<2j^[Vj^KFe/kBf
^;^o`<2o`L;4a/S9b<K4`/70`L35`Kjl_;o3`/2aZkKGn?olnOkh0oWko?cboP7m
oO[knOWAo0Okno[in?Ogm_7djO;igPOHfmgKemCFfM7NnN3ig^7PnN;Yh;7RfNGZ
i`3Vl>GRi_7YnNKXjO[ZlNcij_7/l>_bk>7[nNgijn7]l_01knoSkP7_kn;`nO;X
l?;alO2Ql_3dl_GYm?Sgl_SAml7iTOcio_WllOkio8Wn3_[imoGbl>k]j^WYj>OV
i_SU1NOWi^KUi>oSjN3YgP3Oln00goWLnMkig?WNhMcQg_WP0MgOo^43iNgdn?[i
lOc9o_7ldOh6oOkmo_koo_koOo_mnlJ6L8YmNhRBT8f?SHjATiFEU9>?RhV;Si2<
R8B6RHf>S8Z7P8>0OHFAT8J2MgJ0Q7egN8J;Q7E^MGYhLFeYJFiaLW5cLG1^K6YX
IfUWIVALGWRFXYVTYi>DWIBDTY>FShB9UY^HVZ:WYj^cYZNXYjBOVIJRXIfMW9RA
S7n9FiFKVYFCTjFUZ:ZZZJJUXInNWYnSYj^VZ:^/[:^XYZRXYZFSXJ6OUYNHVZ2X
/KZQ[:jTW9fJTY^JVY^MWj6SWj>TXYZETiFGV9fTZJBGS8^=TIFGUiJETHb7R8nD
oYH:Thn9QHB1P7j0QX[lSbn9PGYeLFaZKg1aLgMkOh:4QHN9SHnATXn=RhV9RX^<
TY6>SHnBUIVQViJVcO?ooOcmoOkll_khooWmdO`7no_jnOSgmoKam>WbnMT7dmKH
e];?dMCAfOWKnMWQfoWMjM^agMWPfN;Qi_7YnNKZj@7Wio[UlNOiiO7Wl^/1jNWb
in7[nNgijn7]/O3il^[`0Nk^l^cal:7bl_@1l_;bl>Wdn_L1mOGblm7g`OVAo?Wn
nOcao_WlR_h?o?Wfm?;_kN_ZinKViNCShoSR1NCThn?RhNoPjMgIfoWInM_ifOWK
hMWQfoWM0M[Lo]h2h^[anOWao<WnlOcBoPCln_Wlo?_oOoSgl[]hGgQZJ7EoOGYl
NW]nP8:2PH9oOG]kOgmlMW1`M7MhM79/I6ISH6QdLfUUFUUSIf1JG6idJeaCFUaI
DT]5ADQ;BTY?D4m=BdU8Ad]9B4Ho@E]jRX6;RWIdO75aKg=gLVUaOhJ2Q8bATIFM
T96BTHj9Ph2;QhB0OWM_J5]W3WAmOGajNHV8Rhf>SH^:Q_j5OhN;Si>CUYNHUYFA
SY6>RhZ6QH:0M79gNhJAWZN?VYf@QhJ3MWajNgj5RXnBSi>DShInOGj3QX^BUi:5
NWUkOh>5QHB1NW=bMGj6RHV8PgYaIV1LFEQKHFEZJV][L6]VHF1NG5MEDeAFFemV
JFa]LgEiNgemM71`KW1`LgAmNgYi2WaoQHN=QXFIa>gmnol2o_kljOk9o0Okno[i
n?Ogm_7djO85oh40P@210840P@210840P@210840P@210840P@210840nMd7em[L
f]KCeMSAgOWOnMgigoWNlMoihNWO/N7Ii>[V0NOYlnX1jNORi_7YnNKQjO7[nNVa
joW]nN_QkO;`0O7cho@1lo7Rl?WbbO2Ql/Wd^OO1nI7lnOkio?7nnOb:oPooo_kl
n_Oelo;_k^k]k>_[n>X5k>c[jn[YknSYiN[S0N;Plml1h>3jhOWSnN7ihn7QhN?i
i@7QhokU0nWamo[jnO7lbOkao=;noOl5o_kkno[noOmVeIR:[j^[^;nk^;^k_;k0
`;nn_KBc];Vm_KRc]KVm_l6n^kZi_;Vg`Lg:_K^`[k_2_;Ba`lBk[:J[[:JFUYRO
YZ^YYJBRXIjLVIZJViZLVIBK_=gKcm_NblkIcmSBd]C<`<37bLS<dOkD=MGIfMOC
c/W4`/O6b<O7a<;0^/75a/2h][O:c];Gf]_IfMGCd];Df=oOclkAe=CCdLoDe]KE
e_kEN=[Ie<k7b];Ja<oCb/K9b/WGfMKDdm7>c<[<dLg8`/C4alG8d=ODak^g^l35
alO6a<:m^kc1alW8b/O3_[Zg^;Rj_Kfl_[o0`L;0_K^i^KZi_;Zk_;k1a<G0_l72
`lG6alO6a<;1`L;1a<2m^k^n`/6h^[JecO7onoWnn0?inO_ll_h1oOgjnoWidO`7
n_[in?Ofm_Gam>WbnMh7f=_MfmODe]WAg_WPnMkih?WOlN3ih^WP/N;IiN[W0>K`
iN;VlNWii^SYn^[ak?WZlNc`jo;/hN_ikOW[hNgbl07_kn?^0No_h_3il^S`l_7a
l:7bl?CbmNWdn?Obn=7g`OVAo?WnnOcao_WlROh>n_WgmO;`k^gZjNWXinKVn>D5
inOVi^GTkn?Yh>WN0=och03OnMcig_WLnMkQg>7NnN01g=knh0?Tk??hn_Wao<Wn
lOcAoPKmo_gno_ono_mYo?kkahI`RX20SIB@SI2@TI>EUIBCTXZ9RXjBT8V3QHN9
Rh^8QH9mOgajQ92=P7icLWj5OgMeRhj5M6icMFmOH69YL7=bKg9bKfaZIfESI65Q
GUUOOjBWWJFUSXnGSIB@TiNCRXbGW9jRYojZ8Z^_[jfYY9nJV9jNW9ZFTXb:Q8^C
UI>>SXnNXJFZZjVWYYnMoYYoWZ>WX:FXZJZVXinTY:>RX9nPWYnNViRHWJNaWJRZ
WiRIV96HV9VKWIjOXInRXj2HTY2BUiJIXJRUV8b8S96FV9RGUI:>R8V>TiFDUI:?
RXN5Q89nOh64R8^>Shn;Q7egLVi^MWMhNGf1Q8N4QHN9S8j?T8j=RhV9Rhb=TI2=
S8h:TIBHUinOXl3Zo__jo@3ll_khooWmdO`7n_[in?Ofm_Gam>WbnMT7dmKHe];?
dMCAfOWKnMWifoWJlM_igNWK/MgIh=WRhNKajOWVj^T1inOjiO7WnNGaio;[0NWY
l^OQjoW]nN_QkK7`nO;Zl07^k_;/lO2Ql_;d0O;bl_3Ym?[g0OGel_?Aml7iTOci
o_WllOkio8[n3ocim_Cbkng[j^OVi^GThn?hhPGTi>?Sh^7_h>WMfM_ifOWKnMWi
fn7IhM_ig@7IfokM0^7Yl?WilOc9o_7ld_h4o?[io?ckoaoin?:lN5mhKFejPGej
OGenP8:2PH21NWUjOH5mMfm_L?icAVi[If5RGeeWLg1SHEIEHFQRFUUbMV]KDeQG
D40n?TE:CT]9CDi<BdU6ADA5@d=0>d=SRHn6RhYaKWEZLFidNWQ`MX65R8bAoYAo
UIVIUi>>RHB2R8F3OGQaJVIPJG9gMWEeMX>4R8f?SXb;QH>1PH:6Ri2>TiBFU96<
R8f;R8N4Ph5oOGamO7j6U9n<UiR<PH9oMWUhNWj5RHf@Si:CSHAkNW^3Q8N?UY>6
NWIjOhB6QXF1NgAcMWf5R8N7PWYbJ69OG5UJGEmTIV/`K71/JFAQGUiKG5YKG65U
Jfi/KG=eN7YkNg=`L6i`LGAeO7YiN7]nQ8J4S8nE]nCknogo0?kno>WnbO`7n_[i
n?Ofm_Gam>Wb1P:10840P@210840P@210840P@210840P@210840P@210?WM1mOJ
g=[FdmGHdMgigoWMnMoigO7OnN7Ygk7QfNCZiP7WjO?Z0NWWh^KajOWVhNWajoWY
/N_ikOW[hNgbl07aln?d0O?ah_3il/W`XO;9m;Wg`OVAo?WnnOcao_WlR_h?ookn
o?[gmO?bknk^kNc[joSZ1Nc/jn_ZjNoXjNGZh`7Rh??O0N3Pn^7ihoWQnN?QhN7S
nND8h>?Ui>CXlOOjn_Wao<WnlOcBo_goOoknno_jo?onoooHWHn_[Jnk`;^h_;jo
`<70_kfk/;6f_/;0]Zje]kVl^kRc/KJh];BoblJg]jb[^L>n]K39b<2d[k>`ZIJI
WjR_/JZRYJ:RWibJVINDTiFCSYW2im_>fMW6bMC:e]7BeM34`l[;dMOJfmWDcmcJ
e];?cLc:a/G64<C2`<31_;Zg/:Z[/k_1algDoMTDfmWDd=7CemG:b]3Ff=ODdmOH
emWIo]Pee]SFclK1a<W1b/c3_/G9a]CFe=?Bclc8bL_@c<K0`/79a<C<eMC8_;Fj
`<G8b<K4`[fi^[o4o/PYa/C0_K^l_Kjm^;Ng^ko2_;fm^kZj_[nn_;bm_/74a<70
`L72`lC5aLC2o/4I`l;6`[nm_L34`kG2_[2miOklnoWhn?Wino_boP7moO[knOWA
o0OinOShmoKemO7djO;igPOHfmgKemCFfM7NnN3ig_WPnMkah?WRjN2ah]WUj^L0
i_3Uh^KajOWVj>Wjj_7/nN[ak?3[l^cQjoW]nN_QkO;`0No_hnh1knoRl?Wbj?3b
lO7`XO;`m?;ejOChmo;hdOO1nI7lnOkio?7nnOb9oPkjnOOel_3^kN[YjNSWi^Kh
i@GWinKViNC_hnWPjMh0go?P0=oig?WNnMcig^7LhMkih0SKg^3Ogn?/loSjnO7l
bOkao=7nOognoOknookooOojo_g:RgF:PXB@UI2=TI>DUIJEU9:@QHJ;T9BAQgj2
PhF6Ph1kN7YkMgN2SXUjNVm^O8J1N7BCU8enNGekLUmQIg1gMg1[LG1^JVMUHf1M
G5aJEF26[jNLXj6:RY>:U96CVIR@TIZNY:Z][ZbWXZn]ZJFRX9nPOifMVYF?RhZ9
Q8B2OG]oRI6CV9jUYjNVXjFQVYJEUiVMVinUZJ^XYZ>UY:BSXJ2QXI^MWIVDTYVP
Uj2QUXjAThfEUINJW9bMWIjQXYnFT8j?VIFEWJJUVHf6Ri6FVIVGUIB?RHZ>TiBD
Ti6=RXR6QXF0OGamOhN=T8V8Q7miMWEf:7QiNGYmPHB6QHJ7R8^<SHj<RhV8RH^=
SY>BShj@TiJJT:>TVZcJnO[ln_gbo_SonOgAo0OinOShmoKemO7djO;if@OCe]SF
d/oAe=7InM_ifOWKnMWafoWMjM^agMWPfN;Qi_7YnNKZj@7Wio[UlNOiiO7Wl^/1
jNWbin7[nNgijn7]/O3il^[`0Nk^l^cal:7bl_@1l_;bl>Wdn_L1mOGblm7g`OVA
o?WnnOcao_WlR_h?o?Wfm?;_kN_ZinKViNCShoSR1NCThn?RhNoPjMgIfoWInM_i
fOWKhMWQfoWM1mSKgMcLh>W`nOWao<WnlOcBoPCln_Wlo?_oOoOhm;mmI7Q_LGf2
OGYnP862Ph:1OgedMGZ0Q7mcJ6e]Kfi/If9MGUiJFVEaK5eMDU5OJFAKF7UlLVAM
HEaC@414CE9BBTA:BdU8AD=1@Chn?cdhAFbFTHF;R6i[LfMbKWAmOgQjQ8N=TiJG
UI2;V9JBSX^9R8R7Q85iLV]XIV5ROf9PGfIaNGUlPXV<S8^9RhR2OWeoPXJ9SY:F
UYB?S8j<RHV6QH>2Ngf0OgenQXj7T921MgUiL7AeN7f4Qh^<SY6BS89iN7R5Ph>;
U9>7NgAiOhB7QhF1O7EcMWf4QhN5PGUbJFARH5]IF5QLHVY]JVUYIF=QI6=NG5aM
HFE[KFe^7G=dMgQiNG5^KVe`LGEfOWakNWf0QXQmSi>=X]Cfnogo0okln_[Yo/Wl
1oWin?Sgm_GelOCYlPH5P@210840P@210840P@210840P@210840P@210840P@3i
g@OGf]cJe]?Ef=7MnMoigOWOnMgagoWQjMnahMWTj^H1inWcjP7Yin;VlNWii^7Y
lN_ijK7[nNgijn7]l_01lO?Sm07clN;`nO;9l:7bbOBiml7iTOcio_WllOkio8[n
3oono_cjmoGcl^o^k^g/jn_hjPG/k>_[j^W_j>WUj^<1h^3cg`7Ph?[QnN?ihOWS
hN7QhoWU0N3Ro^@3j?3fn_[ilOc9o_7ld_kmofkno__kn_Ono?oog::E[jja_L6j
^;c0`L;2`;jk^Zfb^L76`;F]/kBh]kJa[:Zd]K6a_/[4];FYZ;S4`;J^_l2k/K2g
]:ZUZ:jh^[FYWJNTXinLVYNFT92AT8fIa>gCa];EaLSFc]C?d=GCalC;cmKng`GK
dlW:a/?n_go3a<O6a/6n_[o1^K2TUi:L[Kbj`<SBe]SHen?Oem;=c/o>a/WAemcM
g=cJf]_Kg=_Kg<S=dm37_kg0_LK7_K[1aLGCe=?BdLk:a/W;cl_6_l30blC2bM?D
bKfd^L36bLW6a<>m^KVna<S7a/C3`Knn_l70_KNc/kW0`kJi^[^k_0[2a[Rg]kRi
_;no`_g18/;3`l;1`L30`L?3bLG2`<33alNdb<:Y[m_lo__in?SinO_kl_h1oOgj
noWidO`6nOWhmoKemO3djO;igPOHfmgKemCFfM7NnN3ig_WPnMkah?WRjN2ah]WU
j^L0i_3Uh^KajOWVj>Wjj_7/nN[ak?3[l^cQjoW]nN_QkO;`0No_hnh1knoRl?Wb
j?3blO7`XO;`m?;ejOChmo;hdOO1nI7lnOkio?7nnOb9oPkjnOOel_3^kN[YjNSW
i^Khi@GWinKViNC_hnWPjMh0go?P0=oig?WNnMcig^7LhMkih07KgOkO0n?[l_Sj
nO7lbOkao=7nOognoOknookon?khoOg>T7^:PhJBUXn=TIFFUiNETi2?PXB;U9NA
QG]oP8:1OWUdLGUhM7B1SHMgN6a[NhN3NGF<SXUnOH5oMFa`MWf0NFeSL71]JfIT
HF1IFEYHE66:]j2FWYn9RiN>Ti2CW9^CU9fQZ[6c/JnUWIbJUI>ATiFG@ifLV9:;
QhN9OWQ]I6=^Pi:<TIVPY:FRXJ^UWIJAT96DUI^TZZf^[:ZVYZFUY:>TXhfDViZD
T9:GTi^JSHJ;SHZBTiJIoI]WWZ6QWYJ?S8jKUI>JY:FJSXF:TINJVYNEUI6;RXnC
U9>AShb9R8R7Qh1kN7MkPh^APhB2OgYjNgmeM7AeN7aoPHJ7QhR:Rhb<RHR8QhR;
SHnFUI:ATiJIW8jUYI:Mc_Cmo?gmo_gnoOgbo_SonOgAo0KinOSgm_Gel?CYl_WI
1m?Ff=KBcm7DdMWifoWInM_ifO7KnMgYfk7MfN3Ih^7VlNWii^[Y0NOWn^GaioWU
lNObj`7YjO;WhN_ikOW[hNfal?Wbj_01k^kbk?7`XO;bm07bl_;`jOCjm`7emO;c
dOO1nI7lnOkio?7nnOb:oPolnOKdl^o]jn[Wi^KUi>?Sn>85i>CShn;Qkn3YgMWK
nMWifoWInM_QfN7KnMd1f=[ng0;Pj>oinO7lbOkao=;n1?cjnOcloOmYo?kemoC3
PVYhL7=oPgajOX:3Q8B2P7elLGAkPHEmKfAYJ6YWIEiIE5]KEeMTL6YJFdm>GVYV
G5QaMFiSH6EPEDi?De]KEDPmBDU7AT92?chk>c`m>DQbWh^0R8E]KWI[LfmfOh9m
OXJ:TOjJ1IJ>Q8F1O_ijOgj0QhB0MViXIVILEdi7AeI[NW9eOHF9RXR7TXf5OWUi
NWj4Ri6GVIZFTi2>Rh^9R8J6KgJ0P7mlPHF3RXMgL75bK79cMgb3QXV:SY6ARh9h
MWN7Ph68TY>8O7=hOhF8R8F1OGIdMWf4QhJ3OgQbJVITHUaHEE=HGfU^I6EWIFAT
<VU[FUMGF5aPIVQ^Kg=dMWMhMfi[KFa_LGEgPGmnOH23RH]kTIF4TLKanoknookl
n_Sho>[nbO`6nOWhmoKemO3djO86IH40P@210840P@210840P@210840P@210840
P@210840nMd7g=kLem3=cm;AgJWO`N7ii?WQnN@7i^GSh^;SiNKai>[V0NOYlnX1
jNObiPOTi>GVinOXj;WYTN_IkO[`0O7cho@1lo7Bl?WblO3il_7`PO87l_;cm?Gf
m_Oim0Obl_?dmOKfmoWdnOOim<Wg1OCemOKgn<oiPOb1o_Wnn_`FoO[ko?_imoCb
l>k/jn[[k>g/k>_[j^Wgj0KZj^WXinKVj>GRh`7Rg_[Mn]l1h>2ZhO7S5n;Ti^CS
inkdm_Kinockn_Win_[ko?gmo_WlR_kmofWno__kn_;ono[okk6@Y;Fn_;bo^k6k
_;fo_kfl^kBf]kJf];>b[;Bk_;Vf][V^[:nlbm36^kBYZKO1_KNd_JbLVZ6XZJBJ
Xk2e/JbVXZNPW9FCT96BSi2:Q9>bc=?Ec<kHf<[7cM?BcLW8o/H=fMGCd]?@blFm
_L31a<Glb7o7a;fh];B[XZ>Z[JbX_l_EfMGDeM[Fe]SIfM_Ke/k5bm_PeMGNdMSO
i>GQfmW<b/W6aL;0_/;1_K^m`/S>cmgGa/[MflK<bLW6aL?5a<:l`LgAc<gE][Fi
a=3Dc/O1_;boa<O7a;g2alK2_/73_Knj]K2b_<?4]Jfd_;^i^kfk^@Ri^l78bl[8
b<OmaP39o/PKa/G5`/c;blFo_;o1`LFn[K3@mOoimoKgn?WjoO;n0Ogmn__inMWl
1O_kn_[in?OglOCYl_WN1mgOgMSAc]3CdMjYh<7RnNGih_WU1nOVi>?Si>KWlNGZ
i`3Vl>GbiPOTi>GVinOXj<SYl^[Qk?3[l^cAjmW]n_01knoSkP7_km;`nO;hl?[a
nO?al93bl_<7l_;cm?Gfm_Oim0Obl_?dmOKfmoWd0?Ojn?WebOL5m?Gem_OhcoV1
o87nnOkio1Gfm_Ofm?;_kN_YinKUi^OXinOVi^GTmn<6iNGThn;QhNSPhMh0gO[N
n^00gjWLlMhGgMoQgmkRjO3dm_Wko?_jnOWjn__loOgnnOb9oRcmo_gno_onoo?o
mo?mhImfOhZCTI6DT8J@TI:DU9:AT8N7R8N6Q820N7j3Q83nOFMaKg9oSY>9OWM/
K7Z4P7YkRge]J71eM6mQJgEiMFeXIVe[IEmKFU]LF5UBCU]lU9nUW9bTWhn8SYBC
TY6BU9JGZjNSY:>RViN=Si2CU9NHVY^KVYF>QWeiN71[KGQoOg^@VJ>VXYjOX_jL
K9^KVYZLViJL[;2UXZbMXZN/[:RRWI2ATI:BTi:CUi>=RHN9SHn>W9Z=U:Z/Vj6O
ViVETi6BTXfBWZ:MWZJ7QXZEXJFOV9FCSi:EUY>@R8f@SXV6QXMkNgYfMGb7TI60
MG]nNWEgNWQfMWZ1R8gmS_f?093nSaR>Shn>VI^KUY:?TIJHXIfAV[o/o_Wko?gn
o_obo_SonOgIo0Gkno[jnOSgmo7djO;if@OHf]SCc<W;c]7IZM_1gOWPnMgih0OR
hMoNg]oQh_7PfN;aiPOTi>GVinOXj<[Y0NOWl^GQio;[0NWYl^OAjmW]ZO3il_[`
0Nk^n^cik_7`T_81l?3bkPObl_?dmOKfmoWd1o;bloCem_Kgn_@1l_GjloW`bOL5
m?Gem_OhcoV1o87nnOkjo1KjmO?dlo7_k>[Xi^CSh^?TiNCThn?RhOOP1^;RhN3O
g]kXgN7KnMWifjWIlM/Gf]cNg=_Oi^gem_Wko?_jnOWjn__loOgnnOb:oPCln_Wl
o?goOoOom>gdeY5UKGN0OWj1OG=mOWn1PGmnOGAeMW=bKV]YHVIZJFEPH65DDUER
LGI/HEY?CeeWHeeNL6=ACE9HEDm3BU=GDDY3@DM3?STf=STj>S/g=49TOHVAR8F<
Q75YKGEdM7IjOH:3Thf<RXb8Q7efMGUiOGf1PXB4PWYbIeeG3eI@C55MIfQTMWj8
RhN4QHWjQ6b6RXJ:VYbASIF7RXjCTHf5PGAfN7YoPH:3QX=iLVm^Kg1^O7]`O9FJ
RY6?RhJ1O7]kOW^0S92;S9AeM7R3Si>=Q7agN7f3QhJ3NWelMfaUI6=HF5MCDeQU
KW9QFV1WI69RGe]IFEiUKgAfMWYjoW/QNWEbM7AeMGMfQ8F7PWmlPHF4Rhb3SkSW
noWjo?_lnoWjo>[ndO`5no_jn_WhmoOam>Wb1V210840P@210840P@210840P@21
0840P@210840P@210?WM1mcNg=OAc]3CdMfYgl7QnNCihOWT1nKUhn;RhnGVlNCZ
iP7WjO?Z0NWWl^H7i>CUi^OWj>RijI7[fNgjl07aln?d0O?ad_3il_7`nO;al87b
1o;bloCem_KgnO@7l_;cm?Gfm_Oim?WgnOC9m`GdmOGfmoS?nH7lPOkio_[l0Ogj
o_`An_Odl_3_kN_Zjnc]k>c[jn[YmnP6j^[Yj>OVi^SUh^<1h]kjgO[O0N3PZ^7a
haORi>KThnO^m?KfnO_lno[inO[jnocmoOkio8[noOmoo_kkno[boo_koo6dTjFg
_kbk_[^b_[o0`L6o_Kji^KNd/:bXY[Bi_;^e/[2a[jf`_<_?akfcZZZe_;Vi_;R[
XJ:X[:NQVjJa]k>/Yj>VX9jGU9>CTXn>R8RL^]3AdLS9dmC9bM;JemKBd<oAd]cG
d/o=bL6k^[Zl_/32`lC6a/LHaL>m^;Bd[JJTYJV/[LK=e]SFd]CHe=KGeokIK=KE
bLWCe]7DgmSLhNGSh=WDd/o<alBo_Kc2`;jn_l?9cLgIe<G;gMc8a/O<c<_6`ko0
^l3<d<c>eK^e];k=dlk4`;fl_lG8a/G0aLW7`kjm`[fo^kNc];c1aKB//kbi^Kbm
^kVj_<;8blW7alKmaOc76lK6a<W8al:m_/?9a/O2^;?5j?ojnOOgn?WjnogcoP7m
oO[knOWIo0Gkno[jnOSgmo7djO;igPOMgmgHd/oAe=7NZN31h_WUnN;ii@OWi^CS
hnCVio7Uj^L0i_3Ul^H7i>CUi^OWj>S8jO;ZhNc`jo;/dN_IkO[`0No_hnh1knoB
l?Wbn?3jlOWclO2@l_;c1o;bloCem_KgnO@7l_;cm?Gfm_Oim03gn_SimLWg1OCe
mOKgn<oiPOb1o_WnnO`0m_kg4OGbkng[j^SViNKWj>OWi^KUi?OS1^GUi>?RhN7X
h>7N0=gjg_[P0=nYg?7N5mgOhMoNh^W`m?Kinockn_Win_[ko?gmo_WlROiXoOkm
o_koo_ocooOdoN>RNH2<U96@Ti27TiBEUYJDTY6:RXR6P7YfLWj1Q89lMWAfLW1c
OhjBRX1fKFehOgalPhImM7=iNgA/HV]eN7A/IfE[JFAPGE]KG5QHDU9VQYVNX9VI
Wib@S9>KoYX_W9nRXjbXXj2NVY:<Rh^=Si6CU9BHV9NCSHAkN7QbKFicNGioU9^S
YJ2LW9jJVYVIoYQ@VJ2JVZBVWZ6[XJBYZjZTWIRFUIBCTI2?SYBARhN5QhZ<RiRG
S9FZ[IfKWIjOViJ?SI2<TIfQWInVS8J5SijTWiNFU9:EV9VETH^=T8f7Ph:3oWTC
N7QnQhnBPGIkP7]fN7YhMWMkPXSlSOV>08onT1BFV9NCT96EW9bNWIRK/]gnnO_k
oOkmoo?nn?oioMWl1O_kn_[in?OglOCYl_WI1mSJf=?=b/c?dMVYfl7MnN3igOWP
1n;QgmkNgn7RlN3Ih_7V1nCTiNKWinSXb^T1inObiN7Wl^/1jNWbim7[fNfYl?Wb
n_01k^kjk?W^lO2BlP7`l?;^1o;bloCem_KgnO@7l_;cm?Gfm_Ojm07bmO[cnO39
m`GdmOGfmoS?nH7lPOkio_[l0O[eo_@Al^o/j^SWiN?RhnCUi>CShn;Qmn06h^;Q
h=oNg^SMhM_ifOWKZMWafaOJg=kLfmoVkOGfnO_lno[inO[jnocmoOkio8[n1?cj
nOcloOmomoodk_CHU6Q^NH5nOH1mM821PX>3PGmnN7IdKfYSGeYVJ6UUGeYHF5EC
EV9aMFeSFE1@Ff9OGfI[HeMGFeeEC4A;DeMABD=0@d0l>CHf>3Xj?3PjCW24RHn5
PhN1LfmdO7enOhB9T8nESXV6Q81hLW5aLgEgNGYmPH60N75VG5H?EU9?DUQRIfQk
P8R:QX:3Q_Z24HB@RXRBTX^<UHb=T9>?RX5lO?imEgj0P7n4OgQbKF][K6UhN6mm
UI^<Rhf>S8MoNGIlNWn;Sh^=U7YdLgf<TXf2OGQjOhF9QhAmOWegJf=PH5IGEeEF
FVE/Lf9JH6QTHf=OFeUJGfI_M7EeNGWnNR5iLg5cLgIfN7R1PX=oOGj5RHJ:RhV?
ZmWjmo[jnO[in?[lj_kAo0Gkno[jnOSgmo7djO86IH40P@210840P@210840P@21
0840P@210840P@210840nMd7g=gMf=7?dMGAgJWO`N7ii?WQnN@7i^GSh^;SiNKa
i>[V0NOYlnX1jNObiPOTi>GVinOXj;WYTN_IkO[`0O7cho@1lo7Bl?WblO3il_7`
PO87l_;cm?Gfm_Oim0Obl_?dmOKfmoWdnOOim<Wg1OCemOKgn<oiPOb1o_Wnn_`?
oO_loOcjn?GclO3]jn[Zjok/0n_[j^Wgj0KZj^WXinKVj>GRh`7Rg_[Mn]l1h>2Z
hO7S5n;Ti^CSinkdm_Kinockn_Win_[ko?gmo_WlR_kmogono__kn_;ooOgom;RH
Y[W1_KZl^kC1`L;2`Knl_KBd/k2^ZJFT^Kbn^k:/ZJV_[[:mbLk7_k:/[;>d/[c7
/JZVZZn_YYjMYk:h]:bVXZJQWiZHUIFDT8f8RjG4dLW:`l?;c/_@em[He]KEemSJ
gMWAblO1^K>h^;Vk_Kjo_/71a1S3`;Zg];6_ZjFRYjjgcM;HemC@dM?DeMGGo]Q/
eM[=bL_=bm7Lf=cPhn3Ke<oFdlo9a;jj^L6o_[k0aLW;b]??aL_Mg<c3a/k@clS3
_;nj_l_@c<kFa;R`^<[Dcl?0_[k2bL_8a/?8b/O1^kVl^Kjn^kNg_;o5]Jfd_;Zh
^kbk^[^n`lW:bLO7a_g58<C4aLO7b<W7bLK3_KVmalo@bLG4]kCDo?[imoOhnOWk
oO?n0Ogmn__inMWl1O_kn_[in?OglOCYl_WN1mgNg]WBd=;FdMjYh<7RnNGih_WU
1nOVi>?Si>KWlNGZi`3Vl>GbiPOTi>GVinOXj<SYl^[Qk?3[l^cAjmW]n_01knoS
kP7_km;`nO;hl?[anO?al93bl_<7l_;cm?Gfm_Oim0Obl_?dmOKfmoWd0?Ojn?We
bOL5m?Gem_OhcoV1o87nnOkio0kgmoSgmO?`k^c[j>KUiNKni`?Vi^GTmn<6iNGT
hn;QhNSPhMh0gO[Nn^00gjWLlMhGgMoQgmkRjO3dm_Wko?_jnOWjn__loOgnnOb9
oVOmo_gno_onoo?onOKmiZInPHjFTXnAT8VFUYNGUYBAT8F4Ph1kMg5^PhB5OgI_
K6abLGF0S96:PWE_KgIgMGn>PWijOH1nLfUTK7IiM6YTHVQXI61NGEeNFEMBEg6A
WIVKUY>IV9:CV_jM;j2SYj^][JNOVIF?Qh66QXN9Rhb=Si>CTY28PGYeLW9`KFme
P8VKWj:QW9RGVIRGUofFJ9NUW9RJVYRMYJ6TYZNTWINCVYVFUI6?S8^BSXZ6Q8F7
RHRBTXbEZZfQV9bPXinHShZ?Ri2LXIfOYiF9PHVKYJ2FV9NFV9bLUi:>T96=QGim
O7=eNG]kOhJ=TX9gO81lMgUiN7MhOH>9S?f=oHhKRh^<SXnBTi>FUY>>S92IXZ6L
Wj>LX<OgnO_loOcolokhooWmfO`5no_jn_WhmoOam>WbnMT7f=WIe<g;cM7AfJWK
`Mgih?WMnN07h^7Og]kOhN;ah=WRlNH7i>CUi^OWj>S:j@7Wio;UhNObj`7YjO;W
dN_IkJW`nO;jl07^k_[/nNkal9;b0O3`l^h7l_;cm?Gfm_Oim0Obl_?dmOKfmo[d
0O;en_?il<Wg1OCemOKgn<oiPOb1o_Wnn_`?n_KdmOCbl>g[jNSUhn;RhokT0n?S
h^7gh0KRh^7PgmkNj=gQfoWInM^YfO7K5m[Lg]cKgnK]mOKinockn_Win_[ko?gm
o_WlR_h4o?[io?cmod[gooK`m=^HKFmkPgmlOWefPh>4Q8>1OWeaL6mZIV1KEVUY
JV=JDTm?EEAHHfmdKFEHDU9IFUQRLFISGF1RH5A9ATaDF558@C`o?C[n>44j?3/k
>3mKO8R5RH=oPWigMWf0Oh:6S96HV9J<Q7ijM6aVJf]/KW1aLWElO7]eKF=KE55C
DU9DGVUbPXB8Qh=oOh7jP6b2UHf7RHN5R92<SHj?RXAkNH:3PX20OgelPWeeKfYY
IfMVLW=_OIFKT8R<T92;PGUcNgUnRXn;SIF3MfmgRI>>PGijOH:9S8V5P85nMfUO
FeUAE5QHFEaTJW=SFf5XIF=SGU]JFf5WL7=eMGUioWXLNG1^LG=fN7]kPH1oNWUm
RHn=QhbDTIO1loOhn?Wnn07io>[ndO`5no_jn_WhmoOam>Wb1VB10840P@210840
P@210840P@210840P@210840P@210?WM1mcMgMSCd=?GdMfYgl7QnNCihOWT1nKU
hn;RhnGVlNCZiP7WjO?Z0NWWl^H7i>CUi^OWj>RijI7[fNgjl07aln?d0O?ad_3i
l_7`nO;al87b1o;bloCem_KgnO@7l_;cm?Gfm_Oim?WgnOC9m`GdmOGfmoS?nH7l
POkio_[l3?gloOkmnoWfm?;ak^_njPK[k>c[jn[YmnP6j^[Yj>OVi^SUh^<1h]kj
gO[O0N3PZ^7ahaORi>KThnO^m?KfnO_lno[inO[jnocmoOkio8[noOmoo_kkno[c
ooknooJjVZRla;jh^[^g`<31`;jj]kNYZjf`/:n_[[Rk_KN_ZJNX/;2d_/S<bL>c
[Zf`[JfncjnXYJN[ZZFPWjVf^KB]YZ6TX9nMViZGUY:=QXjZal^ma;k0aL[>e]_B
d]3Ad]?GfM[Ec<K3_[Rb][Nh^KZk_;bk_;l<`;ji][:XZZbWYJZiaokF9=?@c/kA
e=CFe]OGf=KHcl_;b/W<d=3Cf=[IeM7=dm7>bLG1_[gm`4o4a/[;alg:a<cKflo8
bLg=c<O5`Kji_/[?blgDc[j`]/[FdLK0_Kk4bLc8a/K;c<Ro^KFg^;fo_[bh_;k6
]:bd^kZg^k^l_;k0a<W:b<K6aOg48<;3a<K8bL[9c/W3^kFia<kFbL[>^jG0ko[i
moOhnOWkoO?n0Ogmn__inMWl1O_kn_[in?OglOCYl_WN1mgNg]WDdMCHdMjYh<7R
nNGih_WU1nOVi>?Si>KWlNGZi`3Vl>GbiPOTi>GVinOXj<SYl^[Qk?3[l^cAjmW]
n_01knoSkP7_km;`nO;hl?[anO?al93bl_<7l_;cm?Gfm_Oim0Obl_?dmOKfmoWd
0?Ojn?WebOL5m?Gem_OhcoV1o87nnOkio0_hn?Whm_Cakng/jNKni@KVinOVi^GT
mn<6iNGThn;QhNSPhMh0gO[Nn^00gjWLlMhGgMoQgmkRjO3dm_Wko?_jnOWjn__l
oOgnnOb9oWomo_gno_onooCon_Omj:R0Pi6IThf?T8bEUIJEThn<RWYkOGinNgUh
P8:1O79/JV]cLgN1Rhn<QWIaL7=`L86HPWmlNgikLV]VKWMhLVQRH6EUI69PH5mP
FeMBG7NDV8bFTi6CU9JJX9FFV9^OY:V/Zj>JU96<QX24QHJ7R8V:RQV;S8^:QGig
LfU]LFm_N8VGXZ>PWIRFU9FFU_fEBIBEX9jJV9NDUIVGVIbNViNDSiVHUiBAT8j=
Shf9QXB5QHJ5S8f;UZR/Y9fOWj2LUi6?SXZ?Vj2LWZFOSh67VjNRVIRHVI^NWYRB
oY4KRh9jMWE_LWQlOH26S9>3NGj1OWUjNWUiNgn4ROb<oHdKRHZ;SI2CU9FKVI><
R8bFWjJJWjZMTK7XnO_lo_colokhooWmfO`5no_jn_WhmoOam>WbnMT7f=WIe<o<
cm?AfJWK`Mgih?WMnN07h^7Og]kOhN;ah=WRlNH7i>CUi^OWj>S:j@7Wio;UhNOb
j`7YjO;WdN_IkJW`nO;jl07^k_[/nNkal9;b0O3`l^h7l_;cm?Gfm_Oim0Obl_?d
mOKfmo[d0O;en_?il<Wg1OCemOKgn<oiPOb1o_Wnn_`<n_Oem_GclNk/j^WVhokR
1^?Ti>?Sh^7gh0KRh^7PgmkNj=gQfoWInM^YfO7K5m[Lg]cKgnK]mOKinockn_Wi
n_[ko?gmo_WlR_h4o?[io?cmoaWhooOam=fJKg5nQX1jO7eiPX:3PX1lNGMVIOiW
0V=QG_iU9UiECD]<EUIJI6ibKfUIE5=FDe=TNVESGUiOGE=;B4iFF517?cXj>Ohh
@SXl?Sdk>TERPHEkQX1mO7akOX9hNWn3RY2IVI68OgUfLF]UJFY[K6e^Kg5eMWE`
JV1HDTQ>DeAEHG>1RXR6PgmmO7gjOfb1THn9QhB2PHB3PhB6PWihMX64Ph:3PH1o
P7aeKVUWIVESK6i^OY>JThf?Shf8P7]hNWQmRHj:S9>=OFmeRIF@Q7ikOhF;SXZ5
Ph=oMVIKEE=>DUQJG5eTJGASG69YIVATGUaLGV=XL7=dM7QhoWTQN6i]L79gNGam
QX=oN7EiQXfBQXjJTXR/h_Ghn?Ogm_Kio>[ndO`5no_jn_WhmoOam>Wb1VF10840
P@210840P@210840P@210840P@210840P@210?WM1m_MgMWDd]GIdMfYgl7QnNCi
hOWT1nKUhn;RhnGVlNCZiP7WjO?Z0NWWl^H7i>CUi^OWj>RijI7[fNgjl07aln?d
0O?ad_3il_7`nO;al87b1o;bloCem_KgnO@7l_;cm?Gfm_Oim?WgnOC9m`GdmOGf
moS?nH7lPOkio_[l3Ogmo_ono?WgmOCbkncZo^T5k>c[jn[YmnP6j^[Yj>OVi^SU
h^<1h]kjgO[O0N3PZ^7ahaORi>KThnO^m?KfnO_lno[inO[jnocmoOkio8[noOlR
o_kkno[dookoooFiVJZoaknf]k^j_[jm^kRd/;2/[k6d];Gn]7nf^;F`[:f`/;:f
_/K:b/Rg/:f]ZZ^ndJjVXJ2QXZBTXZbg^[B[YJ2RX:6OWYfJV9:>R8nZ`L6a_l32
`LOAf=W>c<g=c]7Df=??al?2`Kfj^;Ri^KZk^kZd]KVj^KJd/J6VZj^]]/ODg=[E
d<k=clkDe]OGf=SJe]3@dLo=c<S3a6;6c=3Cdm7>c/g<bLO5`l>o`L?4al[>c<O7
aLC=f=WAdLg;a/G5bL[0^[k:cLS9d=C4]k[:eM;:_K^m`l_<b<G7bl_6_[Jb]KNm
`L2l^kfoakF]];^i]kZj_;g0`lK9bLO5aLCm`b32`lC6b<W:bM?>a[^c]Kg6elW<
dKjR]MclnOOgn?WinogcoP7moO[knOWIo0Gkno[jnOSgmo7djO;igPOLg]kJeM?F
f]7NZN31h_WUnN;ii@OWi^CShnCVio7Uj^L0i_3Ul^H7i>CUi^OWj>S8jO;ZhNc`
jo;/dN_IkO[`0No_hnh1knoBl?Wbn?3jlOWclO2@l_;c1o;bloCem_KgnO@7l_;c
m?Gfm_Oim03gn_SimLWg1OCemOKgn<oiPOb1o_WnnO`<nOWjnOOdl_3_kN[WiOkT
1NOWi^KUi?OS1^GUi>?RhN7Xh>7N0=gjg_[P0=nYg?7N5mgOhMoNh^W`m?Kinock
n_Win_[ko?gmo_WlROiloOkmo_koo_oeoo[hoNNWOhFDW9B;S92?Ti>BT8f9QH=l
O7j0P7mnO7]mO7Q`KFiaLgEiPHV=SH]jLg1`KFj1VX9oN7AdLg5_JG5hNG9VGeaQ
HfATHf=RHU]HE5egTI22U9FCTI>IWj2BTiFIWZBYZjBLU92?SXZ7QHF6QXOnR1R4
QHF4P7]eL61WKW9ePYBTZ:BMV9BCTi:FoYDOU9BCUIRLWYZHU96:RXb@TY>CTI2D
U9FDTiBCThj<RXSnQ@b6PXJ8RiNUZZJVXifIoYDgV92;Si^NVIZQYIF8Ri^VXifH
V9VMX9jHTI:AT8UnMG5`K75hNgf0QhfDQ7YnPgmjO7UiNWf2QXWlRof<6hV:Rhf@
TiBEX9jFS8J8SiNTVIn/WXbTdoSko?kloo?nn?oioMWl1O_kn_[in?OglOCYl_WI
1mOIfMG@c]7EdMVYfl7MnN3igOWP1n;QgmkNgn7RlN3Ih_7V1nCTiNKWinSXb^T1
inObiN7Wl^/1jNWbim7[fNfYl?Wbn_01k^kjk?W^lO2BlP7`l?;^1o;bloCem_Kg
nO@7l_;cm?Gfm_Ojm07bmO[cnO39m`GdmOGfmoS?nH7lPOkio_[l3O[hm_Ofm?7_
kNcZinCRo^45i>CShn;Qmn06h^;Qh=oNg^SMhM_ifOWKZMWafaOJg=kLfmoVkOGf
nO_lno[inO[jnocmoOkio8[n1?cjnOcloOlOnOogl_CLVFicPHV1N7UmO820Ogej
MW9`J6MYJVYWIV?nH6aKE4i?DUIHG6A/L71^GEICDe1AI7aUHUYGEEEBCd]AEeU@
ACdg=cHh>S/m?d0m?3a6HWeoLX>4PG]mP8B3MWIlPHR?V9R:OgMcLW5]JVQXJFUZ
Jf]]KVm_JVEMEU10B55GG6aoSY2:Q7mlNg]jnWl7PHV>SHZ6PggnMV5hNgYjMWMn
P862QHJ7QGmlMW1[IVETHFIYKWn@V9FFThf6PGioPGaiOHV<QhR?Th=fNHVDTHQm
NWn6SHj:Q8B3OWASEe5?C55HFUaNIFYeI5eRJVMUIEeLGF1VJW1bLg=gMoih8GM^
KG1bMgUlOH^8PWQcMGn5Sh><W9>1WLkem_KgmoKfmocZo]7l1O_kn_[in?OglOCY
lPIHP@210840P@210840P@210840P@210840P@210840P@3ig@OKgMgJeMCGfm7M
ZMo1hOWTnN7ii0OViN?Rh^?Ui_7Tj^H1inWcjP7Yio;V1nCTiNKWinSX^NVAjmW]
n_01lO?Sm07clM;`nO;al?WblO21lPObl_?dmOKfmoWd1o;bloCem_KgnOCimoWd
bOL5m?Gem_OhcoV1o87nnOkjo07mo_ko2?gjmoKelno/jOkX1Nc/jn_ZjOOX1^[Z
jNSWi^KXiN;S0N;Nn]gjg`7Ph:[QlN<Gh^CVi>?Wk_Cfm_Wko?_jnOWjn__loOgn
nOb:o_go=_knno_jm_ooo_ob]IB/`/[0];Fk_;fm^kVd[j^Z]kVi^;Nc/Jjb][Nc
/:nb][6d^Ko5bL_;_[?nZcZ]_<^/Y:6MWIjRYJB_^K^eZjFOWj2RXZ6OWYZ?S8bB
Y[bo/l36b<G:e=SEd<o@d=7De]_>b<2m_/2o_O^gOkRh[k2c][Fd/ZnPYJ^a^L?@
f^;JdL_<cLo?emOHf=WIfmS=dMG@clo9_[k2a/[>d=3>cL_;bLW7a/O3`lK9c<k@
clS4`/C=dmC@e/o:`l;4c<o3_L3:c<G5bm37_[k7c/k8^KRl`l[;aL;5b/[6_KBa
/kVm`;jk^ko3b;J]/k^i3KJk^[bo`/G7b/W6a<C3oL8Pa<C5alO8bLOCclRm];>h
`=7;blbmZK75o?WgmoSinO_mloh1oOgjnoWifO`5no_jn_WhmoOam>WbnMh7g=kN
fmKEf=cAgZWP`N;iiOWRnND7inKThn?Ti^OaiN[W0>K`iO;V1nCTiNKWinSXb>Wb
j^7/l>_bk=7[fNgjl07_kn?^0No_d_3il_S`n_7ilo7`T?;bl`Obl_?dmOKfmoWd
1o;bloCem_KgnO@0mo[hnOG9m`GdmOGfmoS?nH7lPOkio_WloOX8n?GblO3^j^OT
o^<5inOVi^GTmn<6iNGThn;QhNSPhMh0gO[Nn^00gjWLlMhGgMoQgmkRjO3dm_Wk
o?_jnOWjn__loOgnnOb9oSWmo_gno_onooOonoOmi:=jQiNOUHV:T96BTY2>RHB0
OHN7QHB1OGUfNGYjMW5`LgMdMgb2R8b>SX5foVhjL7nDP7mjM79_LG1[LWYiL6AL
FEmRHfEVIFATF5UHGgJ=T8FEVi^EUYjPW9NGVYbQYj^^W9F=RX^=S8[kQ1V5QGam
OgilMg5^GfI^N86?WJN/Y9VCTY>CTOfF49FEU9FCWJ2KUiN@QHB5R8b>oY04TiBC
UYGnUTn?SXf;RHN5QX>3QH^GX:FUZjFLUY:DV9fCSY6KWIJFW:6HShnHWinNUYNH
WJ6MUHj@T8n8OG=_K6eaMGMjP8VAUHEjP8F1O7eiNGaoQ8N:Rof:nh/IS8j?TY>C
X9nHSXN6RY6NV9bUWI6P_?Wko?kloo?nn?oioMWl1O_kn_[in?OglOCYl_WI1mOI
fMKAd=?GdMVYfl7MnN3igOWP1n;QgmkNgn7RlN3Ih_7V1nCTiNKWinSXb^T1inOb
iN7Wl^/1jNWbim7[fNfYl?Wbn_01k^kjk?W^lO2BlP7`l?;^1o;bloCem_KgnO@7
l_;cm?Gfm_Ojm07bmO[cnO39m`GdmOGfmoS?nH7lPOkio_[l0O[io_L8mO;_k^g[
inCQo^05i>CShn;Qmn06h^;Qh=oNg^SMhM_ifOWKZMWafaOJg=kLfmoVkOGfnO_l
no[inO[jnocmoOkio8[n1?cjnOcloOlanoohlOCIUFUeQ8b2MWMmOWmoOG]fLFeX
LG1_K6USH5]LGUeGDU5BEUMJGfE[Kg5aI5WnDCYCHWISHU]FDU5AD4eCFEU?A3/e
<c<g>C`o?d8j?T1:HW^0MHF:R7n0Q8EoNWb0QX^DVi^3N71]KW1_KO]W6FQZIfQY
IF5JDdhoAe5MJ7V8TYB:P7YjNg]jnX1WPXF?T8^6QWeaL71aMGEgMGMmP8:5QhR:
R85nNGA^JFIUHV=VKWn;TiBKUHb3OWf2QWmlOhV;Q8B:ShImOHJ=SHQjN7j6SHf7
PH:2OG=REDm<CE5FEeYNIfifIEeSJfQVIUeLGf9XJg7nLP5fM_ig6GI`KW5cMWQk
Nh^9Q7YdLgYoRH>:U927VKGdo_H4mOKdmocZo]7l1O_kn_[in?OglOCYlPIFP@21
0840P@210840P@210840P@210840P@210840P@3ig@KKgMgJe]GId=fYgl7QnNCi
hOWT1nKUhn;RhnGVlNCZiP7WjO?Z0NWWl^H7i>CUi^OWj>RijI7[fNgjl07aln?d
0O?ad_3il_7`nO;al87b1o;bloCem_KgnO@7l_;cm?Gfm_Oim?WgnOC9m`GdmOGf
moS?nH7lPOkio_[l0Ogno_lAo__hm_Kdl>cYj>OWk>c[jn[YmnP6j^[Yj>OVi^SU
h^<1h]kjgO[O0N3PZ^7ahaORi>KThnO^m?KfnO_lno[inO[jnocmoOkio8[noOmd
o_kkno[gooolonj_SZg4cL2c/k^n`;nm^[F_ZZVh^KVh]kBa[kJi^KB`[kBh/KFk
`<C8c<k5]:RZ[[6i`JRTYjJTXZ6SY[2j^kFZXifOWZ:TXj:PW8R;T9FV_LO2`lg@
bLcGelkCd]7@d=CFf/W5_;Rj_;bjo[Gm]1bbZJ^^/kBb/JnYZ[2iaLgBdnCJc/S<
cm7@fMWJfokMK=[@e]G:b]3>`l?6b<[>cm3?d/o>b/W5`lC4b<[?d=7Cd/[3`<G<
d=3?dlo<alK6blc7`L;:b/;0a/K4`/30`/K6][Jj`/S8`ko3b<[4^k>`/kc0_[^h
^l;7bKN]];bi]k^j_L34alS:bLG3`l;m`Oc76lK6a<g:akng]KVnb/c:a;bf/k;l
n_Ogm_OinogcoP7moO[knOWIo0Gkno[jnOSgmo7djO;igPKLg]kKemKJd=jYh<7R
nNGih_WU1nOVi>?Si>KWlNGZi`3Vl>GbiPOTi>GVinOXj<SYl^[Qk?3[l^cAjmW]
n_01knoSkP7_km;`nO;hl?[anO?al93bl_<7l_;cm?Gfm_Oim0Obl_?dmOKfmoWd
0?Ojn?WebOL5m?Gem_OhcoV1o87nnOkio03jo_/AnOKclO7_jnOThn;RinOVi^GT
mn<6iNGThn;QhNSPhMh0gO[Nn^00gjWLlMhGgMoQgmkRjO3dm_Wko?_jnOWjn__l
oOgnnOb9oQomo_gno_onooSonoGmh9edR9VRUHR8T9>EU9:?RXAoO?j5E8B1OWUg
OGelMg5`LgUdN7j3Qh^?THQgJfeaM7b:O7n0OGUcL6i]Lg]iL6=JEeaPHfMXJ6IV
DEQLHWJ>V9BHXZ:JVZ6OUIZJVijQYj^]Ui27PhF7QhGnP?ao5gIhNW]hMG1]IfU`
OHfIWj2^XYB>T9>CT_jH09OnUQRGUZ6PUI:HUHZ9RHZ<SXn>SiRHUYNEU9>CoY1<
SXf:R8N5PX><UYfQY:RUWYZFUYNJUi:CVi^CTINGUI>ATI>GW9>EUYbOWI>;SXj=
QW]bKVa`LG=dMgn<UIJ6O866PGeoNGYmPHJ8RX_mROf:oHh0Soj@2IZJUi2:R8^?
UYSnVPJKXZWinocno?oco_SonOgIo0Gkno[jnOSgmo7djO;if@KGfMWFd]7Ed=VY
fl7MnN3igOWP1n;QgmkNgn7RlN3Ih_7V1nCTiNKWinSXb^T1inObiN7Wl^/1jNWb
im7[fNfYl?Wbn_01k^kjk?W^lO2BlP7`l?;^1o;bloCem_KgnO@7l_;cm?Gfm_Oj
m07bmO[cnO39m`GdmOGfmoS?nH7lPOkio_[l0O[io_PAm_?`k^k/j>CQh=oOi>CS
hn;Qmn06h^;Qh=oNg^SMhM_ifOWKZMWafaOJg=kLfmoVkOGfnO_lno[inO[jnocm
oOkio8[n1?cjnOcloOm_o?ohkoCESf=fQXn2MGEmP8:1OgagLFaWL6m_K6UTH5aP
HEmHDTmCF5MKHFIZKW9dJeY>D5AGGfaOHV5OFEE@CTmDFUU?@cTc<C4g>ci2@D@c
?DA=HWb8Q8RBTXJ3QhAjOgn1QhfDViYnLFQTIVQXI_iQoF0HI65SI69NF59=Ad]D
HgB3RX^FRGafN7]lNoZ2K8B8Ti25PHN2MWEdLgEeMWAfQ8B5QXN6QhF2OgahLVYX
IfARI6mnR8nCV9F>Qh9oPH>3P869RH5oQHF3PGmoPHF6MgIlQH^<QGj0P7]aH5A>
C51BE5AGGFYbMfINI6aXIfMMGF1TJVaaLW5aMGGnMR5eLg5cLgIfN7R5Q8=lMgEk
OH22QXZ>T9ZRm?Gem_Gfm?Olj_kAo0Gkno[jnOSgmo7djO87MX40P@210840P@21
0840P@210840P@210840P@210840nMd7fmgMf]KFf]kAgJWO`N7ii?WQnN@7i^GS
h^;SiNKai>[V0NOYlnX1jNObiPOTi>GVinOXj;WYlN_ak;7[hNgik_WahO?alN7`
nO;al?WblO21lPObl_?dmOKfmoWd1o;bloCem_KgnOCimoWdbOL5m?Gem_OhcoV1
o87nnOkjo03moOl8oO[hm_Gckn_Xo^H5k>c[jn[YmnP6j^[Yj>OVi^SUlN;bh`3R
nMkhh>;Qo>3mg_kPoN7ah>WQlN<Gh^CVi>?Wk_Cfm_Wko?_jnOWjn__loOgnnOb:
o_goI_knoO_kn?ooo?o][h^_aM31];:m_lG2`[bi/Jf[[Jnb];Rh]kRk^kZd[Jb`
];6c^Ko2a/_?b;FWZ[6c]kZSY:f`[JJQX:Na^[beZJ:LWj6SYZNTXIj2S9:GYl3@
dLC@e<g=e]?7clknc@o?dmG7`;Nd];Fe];6b/[6ao[0IZZV^/K6_[:Z][;2lc=CA
c^GJc<S;d=7AfMWlf`WHdmSBa<C@e<_<o<dIc<_Fe=3;b<?0`LO:c]7BdmC@bKnl
`l[=cLond43?c/c9al[3`l[9`;g2_<74`K^j_l:e];W1alS2_/?7b/Fl];>c_Kbj
]KFi`lc9^:nf_KZg^kVm`LG8bL[8aL?3`_g1oLPLa/K5`/K7al6l^Kg3b<o;_kfo
]ZOln_Ogn?WinogboPomnogkoO_mno_inoWknO_kfO`5no_jn_WhmoOam>Wb3mgN
gMkMg]gNfmkMfmKGf]oAgZWPen8<hN;Qh^7RhN;Qh^7RhOSRnNGih_WU1nOVi>?S
i>KWlNGZi`3VlNGaiPOTi>GVinOXj<SY3^[Yj^WZjN[Yj^WZjN[Yj_7/h>_bk=7[
hNgik<W_hO3il_S`3_7`lO3al?7blo;cl_?bl_7`T?8<lo;cl_?blo;cl_?blogb
1O?dmOKfmoWd1o;bloCem_KgnO@?moSgn?OhmoSdmOCem?Gdm<Wg1OCemOKgn<oi
POb1o_WnnO`<no_lnoWfm?;akn_Wi?kR1NOWi^KUi?OS1^GUi>?RhN7Xh>7NnMgi
gmcLoMgng?gKfMcagQOMgn7Og^;Yl?CfnO_lno[inO[jnocmoOkio8Wn0OgmoOif
oooioo_co=fIL8VKXiN7R92EV9RETXb7P7akNgj0PX:1P8:2OgUbKg=gMGZ0PhJ;
T9B=N6Y]M7IjPgMoQXN2Mg1[KgEkNW5TFUMJGV9WIfQVIDYFGVAfTJ6SVZJYX9fT
Wi6IV9VKWj:VZ9F=Q7moP81oO7]kNW[nNAUcMGMiMg=aKG1aM8:DWIfG[J6CS8nD
UI>KVobJ2I^NYIn?SINJTI3lS`Z>SifMViRETXn>T_jA2Xn>RhV8Q8>=UYZNoZ8V
XInKV9FCVYBDViZASY>=TYFBS8^@V92BUYbNVi69Rhb<QGYaK6aboW<CMWj<UiJ5
O825PGenMgYnPXN9RX[mROf:0I2?oHhEShjBU9BAS8Z<T8nFV9BIYJFNnO_lo_co
l_kiooWmfO`5no_jn_WhmoOam>Wb1]_IfmWKfM_nf@GKe]CBf=[AfJWKemd<gmgO
gMoMgmgOgMoMgoSMnN3igOWP1n;QgmkNgn7RlN3IhQgTi>KTi^CVi>KTi^CVi>KT
i>;Ui>OUj>KYinWWjNONjAkWjNOYinWWjNOYinWWjNOWiNOUinGWiNOUinGWiNOU
hNObj`7YjO;WdN_IkNS`3>k`k_3^l>k`k_3^l>kNl0k^l>k`k_3^l>k`k_3^l?3i
l_W`3Nk/k^c^k>k/l>k`k_3^ko0=l_3bl?;`l_3bl?;`l_2OlQO`k_3^l>k`k_3^
l>k`k_3`l_;cm?Gfm_Oim0Obl_?dmOKfmoWd3oGcmO?eloGcl_3bl?;`l_;Pm`ce
moGgmOOemoGgmOOemoL5m?Gem_Ohg_T>moWgnOOimoWgnOOimoWiPOb1o_Wnn_`=
n_[hnOSflo7_k^cXi>7ng`GTi>?Sh^7gh0KRh^7PgmkNf=gafoWInM_IfOWKfMWa
faOJg=kLfmoVkOGfnO_lno[inO[jnocmoOkio8[n1?cjn_cloOlJnoggk??>Reef
QHj1LW9kOh>2P7agLF]XI6=VoVQAIFEWIF5KDU1DFUUMHfMZKG9fKe]=CUEGFfAJ
HVUYHUU@BdaAF5M<?C@^<C<h?T=4A4L_?4Q?IH6AU8ZFV8^7SHMgOgj1Q8R=Ti=j
KVEPH65QH?iL75]KFUYKGV1RHUmGDe1CDeQZOHR8PYB6N79eNWeloXCmQQ28S9B<
OGV3Q7]hMWQfN7IgMoj9?8N4Ph1mP7ilN79_JfUXIVIaOXF:Si:BSh^6PWmmQX:2
RHQoO85kP8>0NWUnPWEfNX:8R81iNWYgK61DCTcmDa5EGVegNFQQJ6i]JFUMGF5U
JfgmL@5eMOif8GEgM7IfMGMgN7aoOgehMW]mNh:5Ph^HViG`loGfmoSfnOcZo]7l
1O_kn_[in?kg3?GgmOOemoGdl_Cbm?;gm>Wb1nN10840P@210840P@210840P@21
0840P@210840P@210?WJ1]OIf]SDe=S8gKWOnN7igmWQ1nGThn;QgmoNnN7Ai>[V
0NOYlnX1jNObi_WYnNJbj@3ZlNh0k;;[h^d0k_W`nO?QlO7c0?7jl0O^ko3bl_3_
k_7`lO;al87b1o3`lO;bloCdlO;am<Wg1oGfn?Win?KejOOAnH7lnOcYo_WlXOki
o?gm3?_hmOC/jn_ZjNSXinWjj_7XnND5j>OWi^GTn><1h^3cg`7Ph?;QlN3RhA3P
f][Kg=cJf=SWfmSRiMcNi_7N0>3RhOWS2>CTiNOZk_;cn_;inOcIo_7lnOkio=;n
oOl1o_knoGo^oookomnWZ<31`;bi]K>a^KJd[jj/[Jje/jj[ZZfb]kRb[Jba][Ne
[K2b]KNoc=G@_j^SZkBh/IfNYjRUXJ2SZk6f^;F]YIjOXJ>UYjBSXI>ETiZedmK5
bl_>dM7@c<[9b/c;cLk?d=;8_;Je]kVh/K6`/;>e^;Rd/ZjXXIjRXa:V[kc>gN3J
dmWDc<G5b]7Edm3?o/iSclk@cm3Ad]3?cMSBc<S9b/W7cm;Ff=G?al?4a/S:cLo@
clC2`/C7bL_<emC>cLk>blK2cM76`<C7aLO6aL?0^kNd];Fl`lS:b<O5aL[?a[Fa
/jjXYJbh`L?1b/Bl^K^l^[[0`Ok0:/;4a<[5`Kbi^[bnc/c8a/G7b/_5a/G1_Kc4
b]7Bd<_4_;>[eoGln?;lo?_aoPglnocko?_lnocko?_lnnol1o[ko?gmo?_jnO`6
moSjno_jn?Og1_KfmOCcl_;im>WbnO3ifPOGfM[He=CHgLWN^N3ih_WPhN;ih@OU
i>?RhMoOg_WRdNGZi`3VlNDOi^OVinKWi^OVinKWi^OVinWZjN[Yj^WZi^OVinKW
i^KPj@cZjN[Yj^WZjN[Yj^WZknWbjP3Yl>[ajo;/dN_RkOS/jNoal?3_n_0Gk^o`
l_;`knk`lO3al?7`lO3al?7`lO3`lO;al?3b3??blo;cl_?blo;cl_>OlPO`l?7b
l_?dm?7blOC9m`gemoSjnOWfm_OhmoSgn>ogh?T>n_WjnO[in_WjnO[in_WiPOci
o>WnnObQo_Gl2o[gm??[j^[Yj>OWi_WUlN?ih0GSh^;Qh=ofg_?O0=k1g0oIfmkO
g]oMgN_Mf>3PemOQlMgQg?WN2=oOh>;UjNg_n?;inOcIo_7lnOkio=7n0Ogmnoi<
kOkmk_K:S8RGU9:?RhR5Q8^9QX:0Ogn0Ph1kN7MjOh62O7MfNgioOgYmOgn1RYFN
UhA`J6mhNGUaNH1oNW=_KgAfNGQbJEiGEeQMHF;nHeiIG5iWQ:>VUj6TZ:RWXijL
VI^JW9jOWj6PUh^3PXB4Pg]iN7QiNgamNWUgLFe/L7AgOHZJYZVQVIfGShZ9SYFL
VIRGUIFGV9^QXZ:OW9NCT9RBS8Z=T8n>VinSYJ:KTof<M8f>SXn@SY2CUINIVibW
XIZFUiFBSi:NXYNAUIRFV9NFU96<R8N<T9BJW9^FTH^7RXb1KVI/K6UYKgf8RXVB
S8>0P85oOGinOGeoPXB6SX^7Ph:3QHNEU92>SHjAU8j?SXZ6R8fAU9FHW9nQXZCE
n?oon?oooO7n3Ocmo?gloOcmo?gloOcmko`7n__loOglno[io0Kgn?[kno[hm_L=
m_Kdm?;cm?GdmOCem?CYl_W`3m[Hf]SJf=[HemOJe]CBf=_9fKWKnMgifn7M3moO
hMoQgn7OiN;Sh>7MgmcigM7Pen8Mi>;Th^CRi>;Th^CRi>;WiNOUinGWiNCRi>;T
h^CThNT=inGWiNOUinGWiNOUinGmi`gYinWWjNOYinWWjNOYio7UlNObj`7YjO;W
dN_IkNW`3nk/k^c^k>k/k^c^k>k/k^kYl1O^ko3bl_3_k^k/k^c^k>k/k^c^k>k/
k^kalPo`k_3^l>k`k_3^l>k`k_3`lO8?l>k`k_3^l>k`k_3^l>k`l:7b3O3^lO3b
lOCbl_3bl?;`mo;am?Sg3?GgmOOemoGgmOOemoGOm`ocl_KemoCdlOGcmO?eloGe
lOOQn@ogmOOemoGgmOOemoGgmOOgPOcio>WnnObQo_[l0O[jo_P:m_?`knOVi^GT
hn?hh_7PnMd5h=oOg]gLn=/0gO7O0=_2f@?DeMOHoMT8j]cJhnKMg^GKd]Wif`OL
g=gOh^KZk?7inOcIo_7lnOkio=;n1?cjn_cloOlDjo_fiNRgNG>1OG]hM75^KGAb
Kf]YoVQoJVEPGEaOI6MXH5]JGf=THemRHV=UJgMoNFA@ATeFEUQDGV=QFU9>BTe>
CDa5>S0[;cDk?T=5AdY1B4aFMIFHR96CUIBASXN4PX61PXB5R8N5NFeVHfETHeUH
EEEDEUQMHVERG5ECEEQKHW62TIB=Ph5jLVa]LW^1PGn0PH62PhIoSHf;QX9lMg=l
MW5aMGYkNhJ:SY2=QWegMGAbL6m`Kg5bMGUkP8:5QY6<QH:2PGikOXb@QGn3QXB6
QHB2OgYfLW=eNWj3PGeiLfi_LFA@BDi<B4M@Gf]_KW]eKfe`Lg5[I65PH6=VJfef
Lg=_KVmaLX5mNGMfNWeoNGYiMW9cNGh?PH:7RXf@TYC8kOSgm?goo?7nhO`7n__l
oOglno[io0Kgn?[kno[hn?L=mO;dlO;_l>kbl?;`l_3Wl_W`1`:10840P@210840
P@210840P@210840P@210840P@210?WJ1]OIf]SDe=S8gKWOnN7igmWQ1nCThn;Q
h=oOnN7Ai>[V0NOYlnX1jNObi_WYnNJbj@7Zk_?_0Nk//^_Rk@7^l?[an_@1lo7S
l07alo?d0O?an_07k^o`l_;`knkal?7blO21lPO`l?7bl_?dm?7blOC9m`Oem_Si
nOSfmO7gnO[AnH7lnOcYo_WlXOkeo0SjmoCcjn[ZjNSni`3Yn^[ij?WWnND5j>OW
i^GTn><1h]ocgP7Oh<?Q0>3ng@gKf]SFeMcCe^;UgmkSg_?M0MkPh^7ih`STi>GW
j^kbm?[bnOWlfOkao?WnnOcAo_ko1OknoOgnm?go3]NRZl72_[Vf]KBd_;Zg]?jb
N[>`[jbZ[;2e^KNa[:^_/kBb[Jfa/[Flb]?7]jJPYZf`ZIbMYJNTX:2S[K:e]K:[
YInVYZFSXj2PWI^IV9fieMW;clg>c<_7a<C8bL_;cL_:bLJm]:j_/[Bd/[6b/[Bf
^[Vc/[2VWIRLXJ6dc=kRh^7SeM79aLC7blg>c?k90<_nc7o=cm7DdmCDe]7;bL_<
c<OHf=_Ie<[1^lC4alS:b/g8`[k0`LC5b/[Je<o<cL_7`/;<dLS2aLK2`lG6aL:m
]k:c]Kc5blg8a/S5bLg6^;Bg[jFPXjjj`L?@bL:n_knm_;Zk^kbm_l;2`l2o_[k0
`/?8a/?1`L?5al[;bL>m_<36d0k?cL[4_;>]bnglnO;ko_Wao^7l1o[ko?gmo?_j
nO`6moSjno_jn?Og1_KfmOCcl_;im>WbnO3ifPSGfM[He=CHgMg:g[WPnN;ih>7R
nN48i>CSh^7PgmoQn^;AiN[W0>Kai@3Vl^Oij_WWh>Wbj_3YlnX0jO3ZlN_bk=7[
h^d1k>cjjo[^0No_lO3cl@7`ko?^0No_n_08k^o`l_;`knk`l_7al_7`l?;blj7b
1o3`lO;bloCdlO;am<Wg1oGgnO[jnOOfnOSimoWjh?WbnX7lnOcYo_WlXOkho?km
2o_hmOC/jn_ZjNSXi_WUnN?ih_WP1N?Rh^7PgoONlMo2g07Mg_kP3=oOg=_PemOQ
h][Gg]gcgP3MhMcigPSOgn3RiNW]l?SbnOWlfOkao?WnnOcAoP7moO_n4o?no?Gd
_XJ9UiB@RhR7QXJ>S8V6oH@aOWaiMgUmPXJ4OWUhO821P7]nOh22RIFNSWm[IFYa
LW5`N7inN79`KgIgN7E`J5mIG5_nG0YMGUmNH61ZQJBYWOjX4JJRWYZGVY^LW9^I
V9NGSX=mO?io0GYioWPjNWamMGQgLV]ZL7MgR9j/[ZVWYiFBS8R9S9:EUYJEUIJH
W9jRXj>RWYZGUIF@Rh^?Ti>BYJRXYZ2FRhGnRoj=?8j?T9:DUIJGV9RVX9JCTi6=
RhnMXYVCUYNCU9JGUY>>R8F9SI:IWI^ESXb8R8YoKVU`LfeXJWF1QhVFShOnP`61
O_ih;7UlOh:4QhJ5QHN9Rhb?SHZ8R8Z<SY6BT8Z4PhN<Si2DVYjOXZC9koonmooo
n_7nhO`7n__loOglno[io0Kgn?[kno[hmOL4m_Gdlo?imNWbnO3ifPSGfM[He=CH
fm_:fKWKnMgifn7MnN48i>CSh^7PgmgOn]gAh<WRnNGih^;Y0NOWl^Gbj@7Wio;U
lNObj`7YjO;WdN_IkN[`0Nk^l^cYl0S^ko3bl_3_k>kbk?7blO3blP7`l?;^XO87
l?3al_;cm?Cal_7db_L8mO?bm?Gem?;anO?imoWjh_T1moObmH7lnOcYo_WlXOkj
o07jn_kh2_Kcl>oWi^KUi>?Sn>;ih?WOnMd5h=oOg]gLn=/1gMoch@7Ofl?I0]SF
eokI2mSHemoHfNKYhMoTfm;InM/7g=cMgn;Vj^ganOWlfOkao?WnnOcBoPClo?[l
o?ko5?kan_?XiZY`L7mlN7=`Kfi^MWAaK_i/FVYUHEiLGV9WJfUSGUeQIFIUHVAT
IFE/MWi`GTU3ATe=CU=MHF1KDDa8CD];Achd;2Pg>c`n@494B4U=CeUgUYf>UiJE
Thj:Q822Ph:2P7imO7U`IEmMH5mOFEKnDgmEEE]NI6=LE59GGUi_QYFHUI>?NW=]
JF]^MgYmO7moPH>6Qhb;RXJ2O7QdMG9_LWMoP82@TY>ARWicJg1^Kfm^KVmaMgUk
O7ioPH6@RX9oOgeiMgb;T8N1Q8F1PXB5Q85lMW1aLgUnPh1jLg1/K6eSDDaBDDa7
C5QVKg62NgMcN3=hMfmPFe]LH6=YJfm^LG5cMGMhNgUfM7AfN7YmOWafL6mcN7en
PHJ;SI2C^^;hn??noocol_kQo0OjnocmoOckn_Wl1_Ohn__kn_Sim`SemO;blO3_
k^kil>WbnO070H40P@210840P@210840P@210840P@210840P@210840nMX6emWJ
f=CDf<SM^MoihOWOfN47hn?Rh^7Ph=oihM7Tj^H1inWcjP7Yio;VnNWii[;Y0N[^
lnl1k^bbjn;]0Nk`n_7jm07clN?`0O7clo@1lo7jl0O^ko3bl_3_k_7`lO;al87b
1o3`lO;bloCdlO;am<Wg1oGfn?Win?KelOOio=7iPOcio>WnnObQo_Gl2?[gm??[
j^[Yj?kW0>Wjj_WXnNOii@GXinOViNChh`7Rgo?N0MoP`n4Ah=oNgM_If=OEe]GI
i>OPgn;Nlmd1g^3RhOWS2>CTiNO[l?Cen_;inOcIo_7lnOgio=7no_l5o_kmoOkk
oOl>aYZ^`L2j];:c][Rj^;Fco[5e/jj^[:b_];Vm^K>][:nc/k6^[[:a];_8dL6d
Z::WZjbTVY^RXj6NWj>a/k>a[ZRUXJZWXijMVifKXYfJX;[Cf];Ed<c6a<30`LW:
c<_:aL6m^K6ZYZV/[jja/;:a/kFi^K:e]jbOVJ6ZYkoIi=gHf^;<b/K5a?k6KL_:
b<W;c/oAblc@dmSHf][FdLc;c/k=b=CCemKBbL>n`/;5a/O8blK3_ko0`L74a=G?
blS9b<Bn`<[AblO8aKjn`/K8a[ng/K2b^/K>clS2alG7bLBi^;fdZZ:RZ[Fo`lk8
`Kjm_;Vg];Ff]kZmoL4EaLO:c<g=alG4`l?4a/O>cL[3^kVl`_k;3<S4_[Nb^^;n
o?;enoOao^7l1o[ko?gmo?_jnO`6moSjno_jn?Og1_KfmOCcl_;im>WbnO3ifPSG
fM[He=CHgMg:g[WPnN;ih>7RnN48hn?Rh^7Ph=oQn^;AiN[W0>Kai@3Vl^Oij_WW
h>Wbj_3YlnX0jO3ZlN_bk=7[h^d1k>cjjo[^0No_lO3cl@7`ko?^0No_n_08k^o`
l_;`knk`l_7al_7`l?;blj7b1o3`lO;bloCdlO;am<Wg1oGgnO[jnOOfnOSimoWl
h?WbnX7lnOcYo_WlXOkho?km2o_hmOC/jn_ZjNSXi_WUnN?ih_WP1N?Rh^7PgoON
lMo2g17Mgn3Ng]cKfM[HeMWRh]_HgMgcgP3MhMcigPSOgn3Ri^__lOSbnOWlfOka
o?WmnOcAoP7moO_n4o[nnOc^[Gj<Ui:<QXB5R8Z<RXN5oX=oQ7akNGUlPHJ:QX1j
NGb0P7mlOh1oPHRCW8QlKFM[Kfi/KWIkNWE`KVmjN7IaK6AOFV1LFUMFF5]MIFAR
KHJRZZB[ZZJPViNFU9^LWIbHThj<RX9iMGIiNWUiN7QgMgUkOGAkOWQ]JgF0OI>[
/ZVOX:J<RhV8RH^=SY>DU9FHVilHXj6RY:BRWifKUI2<SI:EU9>QXjBSWYF=R?j9
M8^:Rhb=TI>CU9>CTY:QVi:?Shj:QhfKXYbHVIJ?Si>GVIN@R8B6RY2JX9fERXj8
QXImKfihMg5YJG5lQHVDSXJ3PH1mNG9bLgAiOH63QHN;SY>EUYJ>S8^:RX^=SYFD
THZ2P8>8RXbBV9jRYJNgh_oomoWln?7nhO`7n__loOglno[io0Kgn?[kno[hmOL4
m_Gdlo?imNWbnO3ifPSGfM[He=CHfm_:fKWKnMgifn7MnN48hn?Rh^7Ph=gOn]gA
h<WRnNGih^;Y0NOWl^Gbj@7Wio;UlNObj`7YjO;WdN_IkN[`0Nk^l^cYl0S^ko3b
l_3_k>kbk?7blO3blP7`l?;^XO87l?3al_;cm?Cal_7db_L8mO?bm?Gem?;anO?i
moWlh_T1moObmH7lnOcYo_WlXOkjo07jn_kh2_Kcl>oWi^KUi>?Sn>;ih?WOnMd5
h=oOg]gLn=/1gMoch@7Ofl?I4MSGeMKEeMCDe]GEfnGXhMoQfm;InM/7g=cMgn?X
k>kanOWlfOkao?WmnOcBoPClo?[lo?ko5?khn_3_h9UXLgmjM6i/KG1bM79_KOi[
OfYSH5iNHFI[Kf]UGeiQIFETHfEUI6A[M7aZFd]5Ad]9BE5KGUaHCde:Ddi:@c`c
;2`k?3Xi>Se1AU1ADEahTibEViNCSHN3P7f3Q8>2OGQaKViVFeMGFUYIF5ECDU9D
EU]MIfYREU=LIfAjTi^CRhb>LFaZJF]]LW=jNWioPhJ93Hb;RX^8QX5nNWEbL7Aj
oX4BS8f?SXQmMFi^K6e]Jfa]KgQjN_akJ8^5OW]kNWIcNXV@RXJ7Q7emPHF7QGif
Kfi`Mgn6PWY_LFaZJF5DDEUHDd];E65]LH1jMW=fMG9ZFUEFEeeQJ6Y]KgMjOh62
PWYhMgIfMgUjPH1mMVi/KgAhNWn4RhfAUJSFn?_cn?ojoo;nhO`7n__loOglno[i
o0Kgn?[kno[hnOL8mOGbl_7`knk^nO3Yl_W`1^:10840P@210840P@210840P@21
0840P@210840P@210?WJ1]OIf]SDe=S8gKWOnN7igmWQoN;ehM7Tj^H1inWcjP7Y
io;VnNWii[;Y0N[^lnl1k^bbjn;]0Nk`n_7jm07clN?`0O7clo@1lo7jl0O^ko3b
l_3_k_7`lO;al87b1o3`lO;bloCdlO;am<Wg1oGfn?Win?KelOOinm7iPOcio>Wn
nObQo_Gl2?[gm??[j^[Yj?kW0>Wjj_WXnNKii@GXinOViNChh`7Rgo?N0MoP`^42
h=gLo]/:g=gMg^;Th]oQi=kcg@7Nh>;Qn><7i>GXk?7fn?[bnOWlfOkQo=7no_mo
o_kmoOkon_oon;BF//2m][2^/[Nk/k6_[J^[[:jf]KBd]KRk_K^e[Zf`/k>a/:nb
/K:haLg1]jjYZZb/Y9RIWj6NW9nS];>b[JRUXZ6WY9jIVY^OX:BMVZ:ic]OEdlg7
`Kno`/?:c<g=al6i]K2XXj6UZ:^Z[jj_[k6c]kNc^Kd?/jJQZkNd`loCblO9d<O8
b?k9NLK4bl_:c<oDe]O;c=7EfmgOh=[FdLo@c/_5_/37blk=cL_0`L?4a/O9aLG1
`;no_/30b/G3`/K7aL70bM3<b/_5^[Vna/[9`[Ra[jngaLoBb;o8a<G6`[Ni`;B^
[:fa^;g0al:k^;Rf/Jjb];Fh^ko3a<S9c];De=?AoLXKblc=cL_;b<:k^Kg3b/c<
blS3_KR_eocnn?KinO7nhO`7n__loOglno[io0Kgn?[kno[hmoL6m_Kem??bl_Wd
jO;il?WJ2=OIf]SDe=SMgL[N^N3ih_WPhN;ihOgRo>7jh]7Uj^L0i_7U0>KbioWZ
nNOPjO;Zl>WcjP3Yl>[ajo;/dN_Rk@7/k?[[n^h1knoal??a0O3_lnh1knojl0S^
ko3bl_3_k_3blO7blO3`l_;cXO87l?3al_;cm?Cal_7dbOL7mOOin_[imoKin?Wg
nO_PnO;jPOcio>WnnObQo_Slo_d;noSem>c[jn[Yj>SVnNGihoWQnN05hn;RhN3O
mmkagl7L4=gMg=_Kf]_Lg=gNgmgJf]oMlmh0gN7Ln=h7gn3Sincam?SbnOWlfOkQ
o=7n0OgmnoioooGho>:KNY2FShR2P8B9SHF3PGmmOGioQ8:1PH:5R8Z8PW]jOH20
Ogj0P7moQI2HR7mcKVi`KVa[LGIeLFi]KgeiMFiXHeiJGEUEDU=HGF9WI6=_QYfW
YjZWXI^FUIFGW9fNViF>QX9nNG5`LWEfMGIfM7EeMgUkMGn4OgAcOheoRYNQXIN>
SiB7RH^<SXj=S9>EUYRLXJJYXJ:UYZFTXZ6IUI6AU9FBT8^@U9RJVINEQhR7RHV:
RXbCUIBCTI2>SYJARXV<SH^:SIZQWI^LUX^:SiNKVY>9Q8F7SIVQX9B9ShR5QGab
LWegMG=dN7j3QXf7P7emNWEaL75bMGYoPhH7S8nDVIfMW9[mTA^BTiBDTY:?RH:0
Q8V9Ri6HWjBXZjOEoOojn?[jlOkQo0OjnocmoOckn_Wl1_Ohn__kn_Sem`CfmOCc
loWejO;il?WJ2=OIf]SDe=SKfl[I^M_igOWKhMgihOgRo^41gmojgM7PbN;iiOWR
h^T1inObiO;Y0NOWl^Gaio;[0NWYl^OAjmW]j_01k^kbk>W`2>k_l?;bl>o/k_;/
lO;al?;b0O3`l^jQlPO`l?7bl_?dm?7blOC:m`Selo;dmOGdl_7iloWgnO_Rn@7g
mo;ePOcio>WnnObQo_[l0O[jo_P:m_?`knOVi^GThn?hh_WPnMkig@GPgmoNgMch
f`7Mgo?Q0MoK`mTAf=CCd]?CeMKHf=_Ohn7NhN?Kd]Whf`KLgN3TjNkalOWio=Wn
hOcBoPClo?[lo?koOokmlNo_e8MTMgigL6YXK75eKF]YIfEUIVE[IfIVIfY]KfeW
H5mRIFETIFIUI69XLGQZGU5<BTa9BDiGFUQDCDa:EU59@SXc;B`h>CDb=C]3BE9@
CeaeSYVGV9B>QX9oOWj4PhB0NW5YIF=MEU9EEUMEF5EBD55BE5UNJg1YGE]V<GAa
OXV:PGYkO6aZK6e`L79aNW^0PXN<T9:;RXb:RHJ3P7UgMGQlPGmnMWYoPhB1Og]/
oV]CJV][KWYlNgYiN7MgP7]fMGQiMgIjR8n;RHZ4NGQmQHV8PGMaKfieP8V7O6md
K6YYHUEFH5YHEUMMIV]`NGE`KFm_JUmHE5EHGV=ZKGAgP8F9RHR6oGdKOWn0P7in
NgE^K71eMgUoPh^@UIZJbOGjmoOlo?7nhO`7n__loOglno[io0Kgn?[kno[hnOL8
mOGbl_7`knk^nO3Yl_W`1^:10840P@210840P@210840P@210840P@210840P@21
0?WJ1]OIf]SDe=S8gKWOnN7igmGQoN;ihM7Tj^H1inWcjP7Yio;VnNWii[;Y0N[^
lnl1k^bbjn;]0Nk`n_7jm07clN?`0O7clo@1lo7jl0O^ko3bl_3_k_7`lO;al87b
1o3`lO;bloCdlO;am<Wg1oGfn?Win?KelOOin=7iPOcio>WnnObQo_Gl2?[gm??[
j^[Yj?kW0>Wjj_WXlND5j>OWi^GTn><1h^3cg`7Ph<;Q4>KTh^7QhnGWj>_Zh]_M
i>ONlmd1g^3RhOSS1nCUjNgcn?[jl_Wio=WnlOcinoWldOknoaOno_gmo_ofoooT
Y9Ve^kVb[Jfa^;bb/Jon[@F^/<71_kgm^gnm]k2^/K>c/K:a/k6a]/7:_KJ^YjJV
Z::FUi^LVYVNXkBc/ZfWXinMWijJV9^NYJJRVIVU^LS@e<g9aL70`LK8b/W:b<:m
][2[Xj2OY:NYYj^[[:^][k>c[[:g/:RV/Kbm_;Zm`<K9blW;c<o?c/_8c/k=d=?H
fmg:c=7Eg=kQhVcPg=KCdlg8`;6c_<;8blk?`<73a<K7bLG6`/6o_[fo_[nk^kk4
bLW6`LW>bl_=aKRf_<C:bL>k];2^]L7?dlVobLG4a/2f^L2_/KRm_kjm_<>o^[Vh
][2^]kRi_;o3alS<cM3Ad<k;b<S9blc=o/hGa<G4`;^k`LO;cLg>blW4_Z_?mooo
nO[klOkQo0OjnocmoOckn_Wl1_Ohn__kn_Sgm`Kfm_Gdlo;bnOCYl_W`nMX8emWJ
f=CDf=gMb]jih?WRnN3Qh_GQoN80hO[RdNGZi`3VlND0i_;WnN[iin3Yl^[`jO?Z
0>W`j_7[l^cAjn;]0Nc/n^_jkP7_ko7`lo41l>ockP7_ko[`2>k_l?;bl>o^l?;a
lO;al?3bl_>QlPO`l?7bl_?dm?7blOC9m`OemoWjn_Wgm_WhnOOin>3il_Z1o?Wl
jOkio:7nn?cno@_kn?Gdk>_[j^WXj>KiiOWSlN05hn;RhN3Om]kcg`3N`M`@h^3N
gMgNh>;Si^CLeMONhmgcgP3MhMchgPOOh>CXk_?fn?;inOcIo_7lnO_io=7n0Ogm
nohBoo7jo<j;OI>ARhAoOh>:SXB3POio1H21Shj<R_f84hZ4OG]nP81oP8:1Ogj3
S9F4OW=/oFXVJFebL6e[K6mlNGA^If1LFEMDDE5DFf=XIF1RLXJGXJJRX9bHUINI
oYX?V9F?R85mNGA^KG5dM79bLoiaCg=dMW1hOWafN8FBTi2<Rhb=Shn9S8nBU9>B
T9JHVIbPYJ^_X::UYZJUY:>OViJEUiB?Rgj3RHnDUiRIQhR7RHV:RXbDUYFCT8n=
S8^7PXF:oXm4SYZOW9bNUXV7SIFKVYB<QhJ4R9FQXIF9T8V7QWmcM7mcNH25QhJ5
PhZ6PH1nO7IaMGEfNGj3QhZ@TiJHVINDTHn@TY>DoYDGRhb;Qh:2R8f:S9>JX:J[
[Io9m?oonocmlOkQo0OjnocmoOckn_Wl1_Ohn__kn_Sem`CfmOCcloWejO;il?WJ
2=OIf]SDe=SKfl[I^M_igOWKhMgehOkR0N3On]gAh<WRnNGih^;Y0NOWl^Gbj@7W
io;UlNObj`7YjO;WdN_IkN[`0Nk^l^cYl0S^ko3bl_3_k>kbk?7blO3blP7`l?;^
XO87l?3al_;cm?Cal_7db_L8mO?bm?Gem?;anO?imoWhh_T1moObmH7lnOcYo_Wl
XOkjo07jn_kh2_Kcl>oWi^KUi>?Sn>;ih?7M1N3OgmkMg?SK0=gag`3K`mTAf=WE
dmCDf=[Ngn?Tg]OIh^CKd]Whf`KLgN7Ujo3clOWio=WnlOcinoWld_h4o?cjo?cn
oa?noNgakl1gIgYiLfaWIf]bMVa[JOiW1FQWMW=aKoe]OfmYHV1SIFETIfQVI65V
KGEVGE5:ATI5AdaDEU=@BT]:Ee=;@c/c;b`a<C0a=Si9Ce1<CUmeQY6FTHb8Q8:1
PX:3P7ehLVURH5iJEE9FEeEBE59?C4e?DEMII6YVGf1/NGYgM7AfNG]gKVe`LgIe
MgEmOX>6Ri2EV8Z:S8Z:QhF247mmNWaoP7aiJFedNWioP7m/oV/@JV][KW]mO7Yh
MgIeMG5^LGKmNd>8SHZ:S8AgMG^3RHR2NWA`K75lRHQmKgE]JfYSEUMQEeiUK6i_
KVmfLg1_L6iZGeeHFEaRIfiaN7^2Q8F3P7ekO7ioP?j15gMhMg=^KWAiMWQoQHfB
Ui^A_N_joO[ko?7nhO`7n__loOglno[io0Kgn?[kno[hnOL8mOGbl_7`knk^nO3Y
l_W`1b:10840P@210840P@210840P@210840P@210840P@210?WJ1]OIf]SDe=S8
gKWOnN7igmWQ1moPh>7Rh^?SnN7Ai>[V0NOYlnX1jNObi_WYnNJbj@7Zk_?_0Nk/
/^_Rk@7^l?[an_@1lo7Sl07alo?d0O?an_07k^o`l_;`knkal?7blO21lPO`l?7b
l_?dm?7blOC9m`Oem_SinOSfmO7gnOKAnH7lnOcYo_WlXOkeo0SjmoCcjn[ZjNSn
i`3Yn^[ij?WTnND5j>OWi^GTn><>h^3Oh=oPgn3Oh=oPgn3Oo^32hA3]j^KRhN7U
iNC^knCKgNGVg_?M0MkPh^7hh`OTi^W_mO[ln_;inOcIo_7lnO[io=7no_moo_km
oOkomOoobY^S^KBd/:f^/[Nj^KRf]KFf]kW5aL?1_[bj^Kni/Zna];>`/k:c/;2c
_/Jg/:RNVYZOWIBFVIVGVIfS/[>`[JNPVYRKW9^KX:>XZInGVj^ma<_Bb/O5aLC6
b<[2`[nk^;Ba[ZRQWYjSYJFSYZFWYZRZ[ZjVYZUoZ:V]][^m^;Bia=7Ff<c>c]7B
d]3>clo>dMCHfmg:c=7EfmgPhN7MfMKFd<W0^KVm`<?4aLG2`/G6alS;a/O3`/30
_l70^kRi_<C9b/O5bL_7b/k6^KJk`/O7a;ji]Jj`^lcAb[o9a<K8`[Bd_:Va_lK7
`Knla/70_l6n^KBk_Kh/`<;5bLW;bLW7a<6n_L73a/W:bl[:`L;2_[^l`/S:cLk?
cL[4_j_6jOooo__klOkQo0OjnocmoOckn_Wl1_Ohn__kn_Sgm`Kfm_Gdlo;bnOCY
l_W`nMX8emWJf=CDf=gMb]jih?WRnN3Qh_WQ2=oPh>7Rh^?ShO[RdNGZi`3VlND0
i_;WnN[iin3Yl^[`jO?Z0>W`j_7[l^cAjn;]0Nc/n^_jkP7_ko7`lo41l>ockP7_
ko[`2>k_l?;bl>o^l?;alO;al?3bl_>QlPO`l?7bl_?dm?7blOC9m`OemoWjn_Wg
m_WhnOOim^3il_Z1o?WljOkio:7nn?cno@_kn?Gdk>_[j^WXj>KiiOWSnMoih0GS
h^;Qh=oggPoOgmkOg]oNgmkOg]oNgmkO`M`@i^CNf]OGf=[IhnGJd]OOh]gcgP3M
hMchgPOOhNCZl?Ghn?;inOcIo_7lnO[io=7n0Ogmnoiooo3mnKB2QiN:QX9oP8B9
S8^:R8N7R8V:Ti:@SX^9QhJ<QWmlOX60OX63PGimP8VAOWQ]HeiNHFEUJVe/J6Q[
KWYiMFmXGeYEDe9BEEUQIfaSGfAhRY>LYInNW9^JVIZKTi2<R8=oO7]fLVa/Kg9_
KVe/K6]/KVmaJ6a`M7MoRY4;Thb6Qi2HW9b<Si6DoYLPUYNIVYfQYJ^_X::UYZFT
Xj:PW9VHVYN@RhJ9RXf?T8n?oXTnRhZ;S8fEUiJDTY6?SXN4P8>:Si2@TYZLV9^O
UhZ7S9>HV9F?S8R4PhjLXIR;TH^:Rh9dLga`NhN@ShZ6QHf:oXL:QWmiNgYkOH65
RH_nSbB>SHZ7QXR:SI2ATY6AR8V9QH:3RHj9S96HWZBWZY^liOgoo_gmlOkQo0Oj
nocmoOckn_Wl1_Ohn__kn_Sem`CfmOCcloWejO;il?WJ2=OIf]SDe=SKfl[I^M_i
gOWKhMgih@SOh>3Qh^;ShMojgM7PbN;iiOWRh^T1inObiO;Y0NOWl^Gaio;[0NWY
l^OAjmW]j_01k^kbk>W`2>k_l?;bl>o/k_;/lO;al?;b0O3`l^jQlPO`l?7bl_?d
m?7blOC:m`Selo;dmOGdl_7iloWgnOKRn@7gmo;ePOcio>WnnObQo_[l0O[jo_P:
m_?`knOVi^GThn?hh_WPnMcig@GPgmoNgMcgf`oMgMoMgmgOgMoMgmgOgMoM`]T@
f=cFdlo>c];FeN7TfM?Ggn7AfOSK1]cNhNO]l_GanOWlfOkao?WjnOcBoPClo?[l
o?koOokmk?C/YViaOW9^JVMXK75dLg9`Kfm`LG1jMgEcL6i/Jg5[I65SIVESJ6UV
Hf1SJW5PEd]1>SXl@TU?DTm:B4Y<EeA=ASde;R/];blc>D5;D4]8Cf=gPXbBS8Z8
QHB2PX5iMFmYI61MGU]HDe=GEe=?D4i<BDY:C59AF5aNH6MaLGQjLfi`NXB8Q75`
LWEiNGakOWn4Qhb@UIR:RXb:RHJ4PH1nOGn2PgeiLG=eN7UhMgE^K6e]Jfa]Kgan
OG]jNGQgLFi/KgIkO7aoR8Z6RHf5N7EjPHJ6PgeiLfi^MhJ:PG=hL71_IeQGH5EQ
L7QhMG9aN_if<gUgLfMPGEiPIFU`LWMgNgYiMW=bM7IiO7enOGedMGEaKVmeNWEh
O8>:TIFIS;3Lm__ln_cao^7l1o[ko?gmo?_jnO`6moSjno_jn?Wg2?Gel_;al>o^
k_W`jO;il0LGP@210840P@210840P@210840P@210840P@210840P@3ifPKGfM[H
e=CHb=figoWQnMoIh@OOgn3Qh^?Ti?WQdNCZiP7WjO?Z0NWWl^KijOWV/^T1j^kc
k`7^k;;[h^d1k_3jlO[d0O?aho01lO?cm07clO[`1nk_l?;bl>o^lO3al_7`PO87
l?3al_;cm?Cal_7dbOL7mOKhnOWhm_GamlWiPOcio>WnnObQo_Gl2?[gm??[j^[Y
j?kW0>Wjj_WXnN?ii@GXinOViNCgh`oRh>;Ph^3Rh>;Ph^3Rh>;R`^4AhnSTgMG@
c<g=d^K`i]oPhmoNlmd1g^3RhOWS2>;Si^[_m__nn_;inOcIo_7lnOWio=7no_mj
o_kmoOkom_ok/iN`^jj`[jn`/kJh^kZh]kRi^kfo`<2o_[bj^<6j/k2b];>`];>d
/:jb_<Bh/JJJU9FMX9BDUiNDUibR[k6b/:VPUY>MWj2QY:FVYInHXKG5aL[Cc<c;
c<[8aLBg]:n[ZZZ/[JBNW9bOX9nLXJ6RXJ>UoZTCXj:W/kc2`K_0aL[<dMGJc/k=
cm3ndWC>cL_=d=CFel_<d=CIfmcNf]SGemWEd<O4`/C3`l72`LC4alS:b/g8al?3
`/?2aLG0_;bm`lO6`l[:b<?7c/Rk^;^o`lC3`Kji[Z^eb=7<`lS5alc2/k2cZ:nn
`L:n`<32_[noa<6m^;o0`<72a<O7cLW6`l3n_a70`lO:c<c;b/C5`kji^Kk4al[n
b`[6`[b]_M_gooojmo7nhO`7n__loOglno[io0Kgn?[kno[hmoL6m_Kem??bl_Wd
jO;il?WJ2=OIf]SDe=SMgL[N^N3ih_WPhN;ih@SOgn3Qh^?Ti>7jh]7Uj^L0i_7U
0>KbioWZnNOPjO;Zl>WcjP3Yl>[ajo;/dN_Rk@7/k?[[n^h1knoal??a0O3_lnh1
knojl0S^ko3bl_3_k_3blO7blO3`l_;cXO87l?3al_;cm?Cal_7dbOL7mOOin_[i
moKin?Wgf?WbnX7lnOcYo_WlXOkho?km2o_hmOC/jn_ZjNSXi_WUnN?ig_WP1N?R
h^7PgoKN3]oNgmkOg]oNgmkOg]oNg/7L4>3KdLNo^kZj_mCQfmGKg]_Mlmh0gN7L
nMh8gMkQiN[am_[hl_Wio=WnlOcinOWldOh1oOgkoQOolOg]WGjDVHB2PH62QHR:
SHb:RHZ;SHknSFN<RhV7QHj7P7eoPH1nPXB2OW]oQhmoNF]OF5UOIF=VJFQUIVY]
MgMfLV]QEdmEEEMKGF=UJ6=PJX:BUI^VXJ:QWifJUiF5PGafLg=eN79^JVY[KFUV
J6QWIVIYJVa[JFUcPHjFUi6DUojH:9^NSXn@TYFGVIZFUiNIWJ6VZJ6RY:FSXYnO
VINGVIfLUi:ATY6@Shf<oH_nSDj>SiFGUiJEU9>CS8R3Q8V=S8bGViVDV9nIS8V<
T9BEU9:AS8AnR9RQVXnBSHj@QWI`Mg1kQhf;RXV;RXV7RXb<QGmoOGenPHB7RI6?
S8Z9oXPOQhZ>TI>CTY6;S8Z5P825RXJ8SI:HVinQUjoBloooo?Wao^7l1o[ko?gm
o?_jnO`6moSjno_jn?Gg1?Kem??cnOGYl_W`nMX8emWJf=CDf=_Kb]VifoWMnM_Q
gOWQ2=oOh>7RhnCRgo[MdN39h_WUnN;Rj@7Wio;Ul^T1inObiO7Wl^/1jNWbim7[
fNgZl07^k_;/jO08k^o`l_;`knc^l^cal_7`l_81l?3bkZ7b1o3`lO;bloCdlO;a
m<[g2?Gcl_CemOCblOWcnOOJn@7gmo;ePOcio>WnnObQo_[l0O[jo_P:m_?`knOV
i^GThn?hh_WPnM_ig@GPgmoNgMcef`gMfmgKgM_MfmgKgM_Mfl;I4=KEc<Fl]k>d
];_Bg]WDf=_HdMWif`OJfmkRinkcmo7inOcIo_7lnOWio=;n1?cln_clo_moo_g]
m>2?JWj0K6YYJFY]L79eM79aLW=eM7AbLW5`KVaZLfaUHVAVIF=YJVMSGV9XKf5H
BCdd=CY3ADa?C4M6BD]DDU9=A3P^:2l`=3Tm@dM;BDMEKGn1RI>>S8^8QX9oNfYT
GeMEE5IIFEMCDE=BCdY;BTU6AdM9CeAEEEeZMWdXOWQkOh62Q8N6Lg1aLgMiOWmm
OH63R8b@TX^:RhV7Q81nNGUkP8F8Q83nO15kNGEdLG1^Kfm^KVmaO7inOGgnO4Af
LVm`MGUhN8B9Qh:6SHMjMgYnPX>2P7iiKVUaPXZ3MgYdLgAZFUEMFFEbMgIeMGUi
MgIhOGafK6APH65UJ6i`NGMhMWGnM1mcMWYmOgmnOGMhMW5/K75dL79hOXF8S929
X/WZn__im_7nhO`7n__loOglno[io0Kgn?[kno[hnOL8mOGbl_7`knk^nO3Yl_W`
1^b10840P@210840P@210840P@210840P@210840P@210?WJ1]OIf]SDe=S8gKWO
nN7igmWQ1mkOgn7RhnCUnN7Ai>[V0NOYlnX1jNObi_WYnNJbj@7Zk_?_0Nk//^_R
k@7^l?[an_@1lo7Sl07alo?d0O?an_07k^o`l_;`knkal?7blO21lPO`l?7bl_?d
m?7blOC9m`Oem_SinOSfmO7gnO_AnH7lnOcYo_WlXOkeo0SjmoCcjn[ZjNSni`3Y
n^[ij?WSnND5j>OWi^GTmn?ah/;Q4>?Qg=74^kFb/KoLl>cTiN7Gl]d1g^3RhOWS
2>;Si^[`m_con_;inOcIo_7lnOWio=7no_moo_kmoOkmn?ocYIFh_JZ][k2b];Fe
]kJe];Bf^;Zg^KZk_;^j^L:k];6b];>`]K>d/:ja^l:o]j^LUINRYiBDUYNEUifR
[Jjb/:VOThfQY:FVYjFSWj2JYKg;b<[EdM;BdLg7`/2_ZZBOWZ:WZZ:KVIVLW9ZF
WYjOWZ2RYZJaYj@;[<3<d<^lc=[Kc/G6o/hOblc=dM;Dbl[8b/_?d=;;c=3Cf=WJ
fm?Ce=OLf]K>alCnaP_5a/K5a/S9blc?b/On`f_5aLS8al:o_l;4`[g=blK0a/k9
_KVk_/32`l?2_:jX//C@c/C6aLW<`[2[[JR^^;^i^[o5^KRh_;no^KO0`L30`L;5
a=;>b/G3a<O9aLS<d=?CdM39bLJo^;Ji_/G7alS7a;jj[kWCl_oonO?ao^7l1o[k
o?gmo?_jnO`6moSjno_jn?Og1_KfmOCcl_;im>WbnO3ifPSGfM[He=CHgMg:g[WP
nN;ih>7RnN48g]oOhN;Si>GQn^;AiN[W0>Kai@3Vl^Oij_WWh>Wbj_3YlnX0jO3Z
lN_bk=7[h^d1k>cjjo[^0No_lO3cl@7`ko?^0No_n_08k^o`l_;`knk`l_7al_7`
l?;blj7b1o3`lO;bloCdlO;am<Wg1oGgnO[jnOOfnOSimoWkh?WbnX7lnOcYo_Wl
XOkho?km2o_hmOC/jn_ZjNSXi_WUnN?ig_WP1N?Rh^7PgnON`M`?eLbo/JFMVIRV
a=gMfMkNe_;N0=gQg?WN2=gNhNG[lOOkn?;inOcIo_7lnOWio=7n0OgmnoiHo??m
iHmlW9^0Oh62Q8J7QhV8QhJ6R8Z;QHJ7R8V8QhJ?R85nOh60OX>4PWikOXJ=QWm`
HEUKI6aQIFMUI6AXKGEfMgA]HEE<FEYMH65SHV9THVn;V9RKYZCnYAFOVI>>O7M_
JVM[L7E`JfMWJ6QTH6EUoV=3IFMYLfe[N8jNY:6BX:bYVXb<TXj?SXnBUYVLTiBD
UYRLX:BQXZBTXZ2MW9:BU9VPXIfIU9BCTi:AT92<SHb>SXn@TIGlUfVFUY>>QXJ8
RXR6VYbGTINOVXj:S8nATiBDThn3Nh>EX9^BTXnAU8UgKg=aNH>6Q8F:T8B3PhN:
RXAnP7imOH22QHJFU92<S8f@TXb?TiNJVYRGT92=QWmmP8B3QHV>TiFGVIFUaNWn
oo[elOkQo0OjnocmoOckn_Wl1_Ohn__kn_Sem`CfmOCcloWejO;il?WJ2=OIf]SD
e=SKfl[I^M_igOWKhMgih@SNgmoQh^?ThmojgM7PbN;iiOWRh^T1inObiO;Y0NOW
l^Gaio;[0NWYl^OAjmW]j_01k^kbk>W`2>k_l?;bl>o/k_;/lO;al?;b0O3`l^jQ
lPO`l?7bl_?dm?7blOC:m`Selo;dmOGdl_7iloWgnO_Rn@7gmo;ePOcio>WnnObQ
o_[l0O[jo_P:m_?`knOVi^GThn?hh_WPnM_ig@GPgmoNgMcWfl;I4=K7_;6SVY>B
Tj;0fMSEf=WAdMWif`OJfmkRj>kdn?7inOcIo_7lnOWio=;n1?cln_clo_moo_[_
m=R1J8J2J6MYJVa^KfmaL6m^KW1bLFa[K6e^KFa[M6eVHfAVIF=ZJVMSGV5WKFQN
CSle=cm:A4];BTI7BDeDDeE@B3``9S<c=c`o@D93B4MGM8>4Qi:?SXj<QgmiLemH
D4Y8C55FEeA@D59@C4I:B4M5ATI8C5aIEf9gQX/YR7V7U9:4N7QjLg1_L7AhOX5j
NWj0PhN:SH^:RhR6PWikLWAhP8R=RXMooWh4O7UhMW7nL0A_L75cO?inoGmWOGQb
LWAfM7:7RXEoQHf8O7QjOGn1PX:1O71XKh6:QW]lMgQiKUYCFeaWLGAbLgQnLW5a
MGYjM6]UHF1PI6I/KGilO7QhNGanN7]oPhJ6Q8=lO7UbJfU/KVe]LWQnPhJ:R9Zl
h?SjmO;ao^7l1o[ko?gmo?_jnO`6moSjno_jn?Wg2?Gel_;al>o^k_W`jO;il0Ko
P@210840P@210840P@210840P@210840P@210840P@3ifPOIf]SDcloEf/WM`Mna
hM7Tj^H1inWcjP7Yin[V1nSWiNCTiNOX/^T1j^kck`7^k;[[nNgijn[]0Nk`n_7j
m07clN?`0O7clo@1lo6bl9Ob3O7`knk^kO3bm?KgmoKenO85l?3al_;cmo@6l_;c
m?Gfm[3g`OV1o?WllOkio<WndO`0o_ko3?_fl>cXj>OWi^GTiNOij0KWinKUi>?S
nND7h^?SiNKWj>WahoWN`N4Gi>?Ti=oLh^kVdk^_]/37ajWFkn7Ii^[Kl]d1g^3R
hOWS3n7Sincbmo[kn?OhnO[jno_inNWlnOkAo=7no_moo_kmoOkoo_oHS8ne[Z^d
^[Zf][c2];Vn_kfk^[_5`[nn_kjl^KJd/[6`/K:b]kNeZZ6U^L[8_JjOV9RPXHZ:
RHR8TIbV]kJb[ZNOV9NTYJ6NWinRXIbJYkO4b]SZem7=c]7;`;B^[ZbXY:2MVYBB
UIFFU9FDT9BMXZ>PWINHY[aob/k9`kjma/g?b/W=dm7Bd]?AcLS4_/WBd/W4aljn
d^3LfMcRhmoLfmkTh]_Ad<oAclc7`knoaLk@clk@cLBk^;_2`[nh_k^oaL>l`L_;
a<K;akk1bkJj_l?3`;bh^[>][[No`/?>`l3;b;JZZ[;0b<6j^[Rc]k^n_;Ja/;Bk
_[l5`L;4aLC8o/OmaQk5aLK7bL_=c/W6a<G8al6m`lC4`;bn`lNk^;kXoo_Yl?kA
o0Gkno[jnOS_mo7dlO87k^o`l_;`knkifPSIf]SDcloEf]g:g/7PbN;`hO[RdNGZ
i`3VlND0i^[W1^WXi^GUi^SOjO;Zl>WcjP3Yl>[ajo;/fN_ikOW[j^d1k>cjjo[^
0No_lO3cl@7`ko?^0No_lO3blM7`0?;bljOb3O7`knk^kO3bm?KgmoKenO85l?3a
l_;cmo@6l_;cm?Gfm/Ogl_SimmSil_[inH7lnOcao_WlbOkAo03no_l;o?OakNWY
j>SWi^GTn><6h^;Qh=oNg_WP1mgNg^3Qh^?TlMkifL7L5moNgmoJemgUfL2UV9ZR
YZJ:^]O>c=oWfo;N0=gQg?WN3mcNh^O]l_Ggm_OhnO[jno_inNWlnOkAo=7n0Ogm
noi9ooWmbWIfVHb1QXb<R8R>U8J;T96?SHb<Thn<Rhb;RHJ3PGmnOGioP8F8PgQ^
LXBEShEcI5aLHVIGF5MEEE]WLGinNW=/HeaGGe_nFAYMHFAPHW65TYZY^jVSWj2Q
W8j2NgUeLF]XIF?nHWmSHV1OGUMKHFMVHeeJFVb3UYbKUiBCVYnMUY2CUi6CUIJF
TXn<QY>NWYJAUj2DZ;B]Xj>UY9jKVj2XZJ:LWInNW9RCSHV6S9:ETY6AU9:?S8nD
U8f6RhN6S8V2QiBHUINLV8nBW8N;T9BDTHf9S8EnOhR@TY6LShbET7ibM7f=UAR>
QhN5P8B8RhV3OWemNg]lOX64QHJ<SHf>oHlAS8b=SY2BU9F@SH^<Shj8Ph62oX<:
RiFPVif/fokhj_oao]7l1O_kn_[in?Kgn_SimOWdlO87k^o`l_;`knkifPSIf]SD
cloEf=_:fL7KbMgbh@7Ogo[MdN31hPOThn7Ph>7Si>;Y0NOWl^Gbj@7Wio;UlNOb
j`7YjO;WfN_ikOW[hNgZl07^k_;/h_01k^kbk=;`0Nk`l^jWlPgal>o^k^g`l_Cf
moOfmOWb1O3`lO;bloOd1_;bloCem_K9m`7emO;cnOOJn@7gmo;enOV1o?WllOki
o<Wnd_`1n_cnn`Wgl^cXi>CShn;Qm^06gmoNgMcKfoWM1m[KfmgNgn3QlM_ieOWH
bMTHg=_Lg=ODf]k9[iN:SiROWhFfdlS6en3Cf=;InM/?fM_Oi>[_l_CgmoSin_[k
noWijOcio]7ld_h4o?cjo?cnogonoOGd_FQRPg=YKWAdL71fO6icN7UgMGAbNWAa
L75`KV]XIVASHV=TIFa^J5eAEFEeLFAA@SPh?D@h?C`j>3m8DF1MFE5:@CPc>3@a
<SDj@DE4AeM/NhBEYi:;QhR:PWEWGUYGDTe7A4A;C4e<C4Q7A3`nADU9AT4nAEQ_
P8F3OWmkNX67QX1lOgmfM7IgN7AdLFeiR8R1O869OY2KTHN5QX=nOGn7T9F?RXR9
RHN2NgE_JfmfMg=bLWIiMW=fO7afKgEaLWQeKW>0QH>5RXImP8YeNGj2PWmkMgae
KVefO7ajQGMdNgMSEeY[O8AmMWIdKg=gNWQ`JfYXH5iOHFEXK0A]M7EiN_ek7gQh
NGYlOX21O7UgN7]jM6eYJVe^L7R5THjBX]?hlnGmlOkAo0Gkno[jnOShm`7emO[c
nO3im?7b1nk_l?;bl>o^1cn10840P@210840P@210840P@210840P@210840P@21
0?WJ1mWJf=C?cmGJbMg1gk7QdNCZiP7WjO?Z0NWWj^H7j>OUi>CUinRbj@7Zk_?_
0Nk/^^_ikOW[j^d1k_3jlO[d0O?aho01lO?cm07clK;`Uo88lO3_k^k]l?7do_H1
mOCilPG`l?7bl_?gm0Kbl_?dmOKf/?O1nH7lnOcao_WlbOkAo03no_l<noG`k>SX
inOViNCUioWX1^OWi^GThn?ii@OShnCUi^OXj?WSo^81hn?ni0kRh^CRi>;Th^?Q
hn7ShN?8hAORh^?ShMoRj]W;^K:ka/_:^/CIkNkQg>3bg@7Nh>;QnN<?hN?Wk?;g
n__hmoSin_[knoWijOcio]7ldOkno`Cno_gmo_ko7m><SkBa[[Nl_;Rh_L>h^[jo
_KZi^Kfm_;fm^kRf^;Neo[<T];Bc/k:YXjRkblJl[Z2IV9nPSHb;RXV>V::b/[2/
YZ2IV:FVX_jN6j2OWijY^<;4d>3?c/g=b/>g[Zf/ZZRTXj6MV9GnU`:FV9OnWgRM
W9VIUK6h`lO6`/2o`<O;c<S9c]GCe=CEdm3:alSBfMS?b/cBa]KQf]OKh^?PgM_M
h]oId<[9bl[7`l2m`<K?dM3>dLo8`;k0aLK3_L6l`LK3_<7;d<[=dlk3`lbi^kg0
`L2n_Knh/kBl`lK5bL;2bL>aZJjg`lc3o[hE][>f_K^h/kFi_/72`lC4aLC>blS5
`ok27/G7bL_<cLg<bLG1`L?3`;g1a<Bo_Ko4aL2j_>7oong`o]7l1O_kn_[in>og
lOCalPO^ko3bl_3_k_WJ2=WJf=C?cmGJgL[N`N39h_3Qn^;AiN[W0>Kai@3Vj^L6
jNSViNGVj=oYl^[`jO?Z0>W`j_7[l^cIjoW]nN_Zk@7/k?[[n^h1knoal??a0O3_
lnh1knoal?;adO00l_;cYo88lO3_k^k]l?7do_H1mOCilPG`l?7bl_?gm0Kbl_?d
mOKfaoObn?Wgf?Wbn_WiPOcio?7nnOc9o]7l0?kno`_lm_7]jNWXj>OViNChh`KR
h^7PgmkNnN07g]kOh>7Rhn?ig_kM0MkNo]l>gMgLgMcMg=gKg=_LfmcKb=`GgMgN
g]cJgN78]9nEVJ6UXiFS_]WPfM[Pl]h0gN7LnMh?g=kRingbmOOfmoSin_[knoWi
jOcio]7ldOh1oOgkoR;ono[5MWJHShB9SXj:RXnERXb@THn<RhZ;RXV:RXR5PhF4
P_j0EH62PHB0Mg1eQYJ=Q7=UGEaQIEQIF5ACF6=[NgUgLfeUGUUPGEYIFEePHfAW
LhJ@U::bXJ2OWi^AQG]hMG=`K6QVI6AUI6ASHV5QIFISHEmLFEQcOXZCoYAoUIJK
WIZDT9BITiFGV9RETHn@W:FTW9NLY9b/]J^QXZFTWibKWjJVX9^GVIRGThn:QhN=
TiJCTI:FUYBBU9NHTH^=R8R=RH:7U9fKWZBOU9BMRXb>TI:AShjARXB5SIBFUIJ@
T9F?OWIjQ9:HTXZ=RXF0QHZ:QH>2PWinOh23Q8D5QY:ASXb<oX/OS8j@TY>DU9>@
S8R8RXZ7Pgn1PX60QY2IVYbUdoglk_oao]7l1O_kn_[in?Kgn_SimOWdlO87k^o`
l_;`knkifPSIf]SDcloEf=_:fL7KbMgbh@7Ogo[MdN31hPOThn7Ph>7Si>;Y0NOW
l^Gbj@7Wio;UlNObj`7YjO;WfN_ikOW[hNgZl07^k_;/h_01k^kbk=;`0Nk`l^jW
lPSal>o^k^g`lOCnmP7em?Wb1O3`lO;bloOd1_;bloCem_K9m`7emO;cnOOJn@7g
mo;enOV1o?WllOkio<Wnd_`1n_cnn`WglNcXi>CShn;Qm^06gmoNgMcKfoWM1m_K
g=gNgn3PnM_nfP7KfokL3mWGfMOIemWGf=KHe]SFf=S9fASJf]_KfMOJf[RRSXF=
V9bLSibgd=O>c]KHd]Wif`oIfmoTj^obm?Ogn?Wjn__knOWYo?WndOcBoPClo?[l
o?ko8okmmo6hJ6:2MVaaMWIbLWMmLWAhNGMdLg1bKfi_KfeZJ6YYIoiUOfIWJ6YU
G5=HIgI_He53>CPl@cTn?CXg?4A=GE]IEDm7?SHi=38`<SLm@DI9Ef]gOH^KRHR7
QH5fJUiIEUA?BdI4ATiADDm>C4a9CD]9AD<o?CaNJWImOGakO7f2QH=nO821N7Ih
NGYgMWAgPXn>Qh:6SHJDW8n5Q8J3OgioQXjBGXf9PX>3PWegLVe/L7MhM79cN7ek
NG]oP7YdMg9dNGE^Lh2:RHbBSH:2RgQjO7n0OgelPGYdMGf2PWn1NGUmMf=KHW>4
RhAmOWadKgAiNG9_KfeSHF9SIfQ/KGYiNWQhoWLPN7YlOWn0P7mlN7AdMWIcKFMW
JVY]Lh:<Si:Mb_Kej?_ll_kAo0Gkno[jnOShm`7emO[cnO3im?7b1nk_l?;bl>o^
1cn10840P@210840P@210840P@210840P@210840P@210?WJ1mWJf=C?cmGJbMg1
gk7QdNCZiP7WjO?Z0NWWj^H7j>OUi>CUinRbj@7Zk_?_0Nk/^^_ikOW[j^d1k_3j
lO[d0O?aho01lO?cm07clK;`Uo8=lO3_k^k]ko7cmOKem?CilPG`l?7bl_?gm0Kb
l_?dmOKf/?O1nH7lnOcao_WlbOkAo13mo_onn_G_jnSXinOViNCUioWX1^OWi^GT
hn?ii@OSi>CUi^KWioWS5n3PhN;TiNKVi>CUi>GTiNCThnCSi>?ThlWQ5moPhN;S
hn7Sa;ng^<;>d]7=//3bomgAiO;M0MkPh^7ih`oQhnO/l_OjnoSgn?Wjn__knOWY
o?WmdOcAo_ko5?knoOgnooonbHb?/KJc^[fn_;c0a?fm:kbj]kJd]kZl^kRe/kbk
^;Je]KJf/:n`ZJJ[_<W4^jnQVYVMWYJETi2=T9VPoZ`mZZJPVYVVYj:MWIbNWJ6P
ZkS0_lODa/c@cLFg[:RXZJRXYZFTX9bGUiFEU9NGVIRIVIfQZJ[>cLg6`;bn`<Gn
b0;5bM3ledCEdlo=cMCIf=3=cm?AgN;He=WRhn3Ng=cNfmK?bLO:bLS4`l73b<oA
d<oCdLc6aLK9bLO2a;o3alBm`L[@c=;Id/G1akgn_2Nm_l73aL2k_<35alO0`LK9
_Zj//[G0aknl_KffZk6i^kZg^Kk1aLK6o/DX`m;=b<>o_l31alW=d=3?c<[:a;fj
_;jm_;o2`[nl_/73a[jgeooomOoao]7l1O_kn_[in>oglOCalPO^ko3bl_3_k_WJ
2=WJf=C?cmGJgL[N`N39h_3Qn^;AiN[W0>Kai@3Vj^L6jNSViNGVj=oYl^[`jO?Z
0>W`j_7[l^cIjoW]nN_Zk@7/k?[[n^h1knoal??a0O3_lnh1knoal?;adO00l_;c
Yo8=lO3_k^k]ko7cmOKem?CilPG`l?7bl_?gm0Kbl_?dmOKfaoObn?Wgf?Wbn_Wi
POcio?7nnOc9o]7l0?gno`_km_3/jNWXj>OViNChh`KRh^7PgmkNnN07g]oOh>7Q
h^;igQKKfmcMgn3QhMgMg=gLgMcMfmcKg=_LflSL5m[Kg=gNg]cH/JBHU9ZRXj:R
RioJkmG?iO;N0=gQg?WN3mcNh^O]l_Ggm_OhnO[jno_inNWlnOgAo=7n0Ogmnoh?
ookd^gIfUIB9S8n@SXjBU_f?Ehj<RHN2Q8N9R8F2P8V8QH>2PX>4OX1nMg=hQiB;
PgAVGUeOHUmOGEQEF65XM7EeLfmWHEaQGU]HF5]NHFIYMHJ>SiVVUYfQWY>5NG=c
LW1]JfUXIfQVI6;nH1YQGeiMGF1TJFb@TiBBSXjBUY^LVYJAT9JKUiSnVT>HUYFE
WZFTWIZOYJNc]ZVNX:FTWifLWZ:RWIZFUiNFU92=RhZ?TiJCTYBHVYZIVY^KUI2@
RhZ>RX>7TifMXjZSUY:HS_j=:8j@TYBET8^=TIJHV92AUYN<O7Z2Q92EShZ=S8Mj
PXR<RXR9RXB2Ph>4oXDWUY>>RXR8RHZ>T9BGUiJCTI6;Q863QHB2OGn0Ogj1RI:J
VIc4n_keoo7ndO`5no_jn_Whm_Ojn?WenOCalPO^ko3bl_3_k_WJ2=WJf=C?cmGH
fl[I`M_9gO;Q0MoOn]gAh<7R1nCShN3PhN?Th^T1inObiO;Y0NOWl^Gaio;[0NWY
l^OIjoW]nN_QkN[`0Nk^l^cRl07^k_;/d_01k_3bkZOb3O7`knk^kNoaloGfmOCd
nO85l?3al_;cmo@6l_;cm?Gfm/Wg0OGel_?imm[i0OOgl_GinH7lnOcao_WlbOkB
o0kjno[kn_KajnOTi>?Sh^7fh0KOgmkMg=_KnMd7fmcLgMkNgmoifaSHf=WJg=gN
gMOEemGGeMOEe]CFe=KDe]KHb]THemSIf]_KfM:RTHJ4SYNKW9^4V=3Ub<;If=;I
nM/?fM_Oi>[_l_CgmoSin_[knoWijOcioM7ld_h4o?cjo?cnoa3noO[[[VQROg]a
M7MhMWIjO_egOgIdLFeYJFa^KFYWIFi]JVQWIfQYIFISG5IKJ7A]HU94>STj@453
@Cdj?DI=FEMGEE5:A3dj<c4_<CDj?DI:FF]eN86>Oh>7Q7YZG5ADDdm;BDE4BE9E
Ddm>Bd]9BDI3@DA8CU=kOh1lMgIiOH:3PWmkO8:3O7UkNgajNgYlQ8n>?8R5RHjA
Vif=PX:6PgmoP8F:SXZ8PH62PGihMG5_LWMhM7=eNX61P863PgiiNWEfNWI_Lgn:
Ri6HTHB0QWcnNeAlOX24Qh9mOH64QXAjNWmnLf5OJgJ6RX=oOgigJg9gNWIdLg9X
IFIVJ6U/K7ikNWIdM7EfNWb0Ph>2OgemMg1]Kg5`K6=UIVIYKWZ4Si2C_OChkO[l
l_kAo0Gkno[jnOShm`7emO[cnO3im?7b1nk_l?;bl>o^1_n10840P@210840P@21
0840P@210840P@210840P@210?WJ1mWJf=C?cmGJbMg1gk7QdNCZiP7WjO?Z0NWW
j^H7j>OUi>CUinRbj@7Zk_?_0Nk/^^_ikOW[j^d1k_3jlO[d0O?aho01lO?cm07c
lK;`Uo8=lO3_k^k]k_3bm?Gem??ilPG`l?7bl_?gm0Kbl_?dmOKf/?O1nH7lnOca
o_WlbOk@o0omo_gim>kZj>SWinKUi>GWnNP6inOViNCShoGUoNKih`OOh>7Ri>GV
jOWRnN@0hl[Q0=cnh1?Uj=oF/[Jg_/gGfmOJ]KKQmn7Fi?;M0MkPh^7ih`oQhnO/
l_OjnoSgn?Wjn__knOVao=7no_l>o_kmoOkoooFjRXj/_;Rmo[mD`<;3`[nl^kbj
][>`][bm^[Nd];nm^[Rf][Nf/:n_ZZR[^<70^JnSW9VKVYjNW9NCTiVOYJNYZZNR
ViZUYZ:MW9ZLVifNZ[W0_<;>`/cCd<2_YjBUY_jWDjJVXifFThj=SI6CRXjHY;:o
c=3Jf=G;`kbn_lW8aLC4b]7Hf][IfMSGe=?8cM7BcloBe]cSh]CAf>3RgmkLf][F
e<o>c<k=cL_<blK:dM7@d=KDc_g:=LS8aLS3a/[6_L7:c/_BfM?3_<72_k^i^[k3
alG3`<31a<K6^l?;aKN[[[N`^Kbf]KVh/:B/]_jl7[g3aLW8b<K5aL;@blK1_l33
a/[=d=?Bcl_8b/:i]KKn^@jk_l2n_;^o`<[2//[moo_`o]7l1O_kn_[in>oglOCa
lPO^ko3bl_3_k_WJ2=WJf=C?cmGJgL[N`N39h_3Qn^;AiN[W0>Kai@3Vj^L6jNSV
iNGVj=oYl^[`jO?Z0>W`j_7[l^cIjoW]nN_Zk@7/k?[[n^h1knoal??a0O3_lnh1
knoal?;adO00l_;cYo8=lO3_k^k]k_3bm?Gem??ilPG`l?7bl_?gm0Kbl_?dmOKf
aoObn?Wgf?Wbn_WiPOcio?7nnOc9o]3l3_koo_[ekn_YjNSXinKUi?SS1^;RhN3O
g]keh?gQnMh7f]_LgMoPhN7ifOSKb]`0eokK4n3Sf/^MUiBGWjFVYJV:TLKUf=GU
l]h0gN7LnMh?g=kRingbmOOfmoSin_[knoWi/OcAoP7moO_n2OonjjadMI2JSXon
TENBU9FDTHj=SXb8Q7j3RHZ7Q861S8Z7QH>3Q8AnP7ehMGR3S8N1M6QPGEeNIFIT
Ge]KHFM]Kg5bKfYSGf5MFeQGFEaOHVQeR8j=U:2CWJBNSWabKfi^K6e[oVY@JFEP
FeQHFUa@E5aXM8:<TYbNW9NASY:EWibGTY2AUibJVibLWIbKVi2GWIjLW::X/[Vf
YI^OXj>NWIbLWYfKVY^LViZIUiJESI6EUY>CUi^LoYhfW9ZFTiB?SI6<PhNCVibS
ZZBDSI:CT8b:RhnDV9FCT92AUINGS9FKUhUmP8V0R8^6QHV8P7AmQoj=0hn?R8Kl
QBR4U96<R8R9S8nAU9NJVIJBSi69P7amP81oNGamO7YlQ8^JVYBcl?kkoo7ndO`5
no_jn_Whm_Ojn?WenOCalPO^ko3bl_3_k_WJ2=WJf=C?cmGHfl[I`M_9gO;Q0MoO
n]gAh<7R1nCShN3PhN?Th^T1inObiO;Y0NOWl^Gaio;[0NWYl^OIjoW]nN_QkN[`
0Nk^l^cRl07^k_;/d_01k_3bkZOb3O7`knk^kNk`l_CemOCcnO85l?3al_;cmo@6
l_;cm?Gfm/Wg0OGel_?imm[i0OOgl_GinH7lnOcao_WlbOkBo0kjn_WjnOG`j^KT
i>?Sh^7fh0KOgmkMg=_KmMgmg_WK2=OHfM[LgMkNe?[Bn]@1e]S:f@3Do]PDgN3G
aHb2PHJ@VYjNXX>8^mO9`mOFd]Wif`oIfmoTj^obm?Ogn?Wjn__knOVao=;n1?cl
n_clo_l:o_gjhYmVHGZ1MWOnNGmjO7elNGIeMWA`JVEXKVm/JFIVLFm/JVQXJFUU
IV9MF5]TK6UPDTHl>CPjB4]9A410ATaBE5IGETm:@CXb<Bh^<CHj@4IFJW=cO8Ii
PhZ3LemCCdm=BTQ7ATI<DeA?BTQ6ATLl?TA>FfIaNHN:R85jMWUlQX=oNgYmPhAo
O7emOaYnP81gOHN8QhN<TIbQWHUoPHB2OWn0PhJ9R8SnQPf5PgmnNg9dNGQdM7Qm
Poj5K8B2OganNGUmN6mcOhR:TIRBPW^0PGijN7UmPXR7QhB2PhF7QGQnQGmaHfIb
M864O7]mO79VKGEkNGUhMfaYJ6QYJFa[O7UhM7AeN7]mP8>6QH9nNgeeK6QYK6aY
Gf5RHVAZM7f@TXb[j?KcnOcbo]7l1O_kn_[in?Sg0OGen_?il?WdlO87k^o`l_;`
knh73h40P@210840P@210840P@210840P@210840P@210840nMX7fM[He<o?eM[9
gL7O/N7Ai>[V0NOYlnX1jNOZiPOXinGTi>GWj;;Y0N[^lnl1k^bjjoW]nN_Zk@7^
l?[an_@1lo7Sl07alo?d0O?a/_2GlPcal>o^k^g]ko7cm?Ccn?85l?3al_;cmo@6
l_;cm?Gfm[3g`OV1o?WllOkio<WndO`@nocmo?SckNWXj>OWi^GTiNOij0KWinKU
i>?SnNGmi_gUnN<8h>7Qh^CUiNSUn^Kji@7Thl[Q5mcPh=oWk=_6Yk2ha]CNhN3O
cKk6fNKUgo;M0MkPh^7ih`oQhnO/l_OjnoSgn?Wjn__knOWYo?WkdOcAo_koJ?kn
oOgnoooZZHJ;YL2l_kjo`L;2`LFo^KVk_;Nc/[Vo_[Vd];Nn_;Vf];>d/k>`/:bZ
Zk>g_;J_YIjIVINNW9^FT8nBUj2SYjVWXY^KXjBPVi^JW9bHVZZk`[k1blG@e]2o
/:NUY:BVY_jXOjFJTXf8QhZAUIjV]/GCfn;Re=GGd/[2`;o;b<?3aLcAe]cLfMWH
fMSGal[=dM?GfmoQi=oAcmONg]_LfmSEd]?BdLk>cLc;cLg9cM;BdM;Hf<o<cLc:
a/O6cLO:c<Nn`<W@cMCLeLFo`lO3_KVi_L?6a<C2`Kno`<:kaLc2/jb`;KJ`]kNa
/kZh[inY];^l^k_1aLW8b<K5aL;:alG3a<O:cLk@dM;AcLW7b/:h/kCm]Pfk_[jm
_/31c/Vd_Noooo3ndO`5no_jn_WhkoOam?7b1nk_l?;bl>o^nMX8fM[He<o?eM[M
b]k1h<WRl>7jh]7Uj^L0i_7U0>KZi`KYj>KUiNKXgnWbj_3YlnX0jO3ZlN_bk=W[
nNgijn[]0Nc/n^_jkP7_ko7`lo41l>ockP7_ko7`l_7Al03bl_>WlPcal>o^k^g]
ko7cm?Ccn?85l?3al_;cmo@6l_;cm?Gfm/Ogl_SimmSil_[inH7lnOcao_WlbOkA
o0okoOkmnOC^j^WYj>SWi^GTn><6h^;Qh=oNg_WPoN7mh?WN1=_Lg=gOo^3ig?SK
b]`Gem_Kf^;We[b@T9>KXjRXYjRLV:S8gNCRl]h0gN7LnMh?g=kRingbmOOfmoSi
n_[knoWijOcinm7ldOh1oOgioR?PVg1bRIjBTI2ATiBDTiNARh^=SXV4P8J<RhJ1
PHB;RHJ3PH3mPCYnNWMhOX:3OWAZHUeKFf9SHUeGEUYOJ6]aLg5/IF1OFeUFEUUL
H5eTMHZ@Si>MUYjTWHakLVi[K6]ZJOiZA6IQFEEBEEYNI6aiRIFMXZBFVijNV9BD
UJ6LUI6ATiNJW9fLW9fNWin?U9VMX:B[/KNj/j:IWZ6OVY^KVYVIVYfNWY^JV?jG
9i2DUYNDUIVOWJ2QX9bHUIBITi6CSHB6TYfNYJfVUY2DV9B>RXZ>U9OnTQjASi2A
ThbHWYJ7P8B9PHR8PXB;RH5aNhN>Shj>ShR6o8DXQ8j=RhZ=T9>FUINHVIRDT8jA
RGmjNgemO7EhNg]iNh67VYfBY>3noooao]7l1O_kn_[in?Kgn_SimOWdlO87k^o`
l_;`knkifPSIf]SDcloEf=_:fL7KbMgbh@7Ogo[MdN31hPOThn7Ph>7Si>;Y0NOW
l^Gbj@7Wio;UlNObj`7YjO;WfN_ikOW[hNgZl07^k_;/h_01k^kbk=;`0Nk`l^jW
lPcal>o^k^g]ko7cm?Ccn?85l?3al_;cmo@6l_;cm?Gfm/Wg0OGel_?imm[i0OOg
l_GinH7lnOcao_WlbOkBo0kjnOSin?C_jNGTi>?Sh^7fh0KOgmkMg=_KnMgmg_gM
nM/4f=WIf]cng@3En]?jdP7Df<[I6=CHf=OOi=>cOWV0RYBLWj2QUHfM^<c@dMKB
fOWK3mWKgnCZko;dmoOhnO[jno_inNWlnO_Ao=;n1?cln_clo_moo_cjehiRGW>5
NWUhNG]lO7]oNG=cMGIaJVM[LG1[IVIYL6i[J6IUIVIXIf=OFU]OHVEMDTPn>CHg
ATQ7@S`k@DI?DUMIFE9=@SP^;B`]<CHk>d9FK7EcNH=lPhV0KeaCCde;BDI6ADE:
DE9;A493ATU@EVAaOXB9SH67RXR1O7]GO8R3OGYkOh>2PGimOGn0Q8AfNX>7RhnE
VZ6RVXImP89nNWeoPH65Qh^9R8J5PWmoOGEgNWUeMWZ1Q8N8QhB0OWf3OGeoNG1b
OXZ<Ti^DQ7j2QX9lN7QlP_j7CXJ3PH21PGR1Qge^IFUbMh:2O7b1OgARJgAkNWMg
MVaYJ6QYJFa[MWEgMWUlOh:1PhB5Q81lNWeeJfIWJFUTFE]PHFAXL7V?U8VMfOCe
mocbo]7l1O_kn_[in?Sg0OGen_?il?WdlO87k^o`l_;`knh76h40P@210840P@21
0840P@210840P@210840P@210840nMX7fM[He<o?eM[9gL7O/N7Ai>[V0NOYlnX1
jNOZiPOXinGTi>GWj;;Y0N[^lnl1k^bjjoW]nN_Zk@7^l?[an_@1lo7Sl07alo?d
0O?a/_2GlPgal>o^k^g/k_3blo?blOWb1O3`lO;bloOd1_;bloCem_J`ml7iPOci
o?7nnOc9o]7l1_[ko?_hl^cnj0KWinKUi>GWnNP6inOViNCShoWU1^OWi^KUi>Ch
h`3Tnn<1i>[jjo[U0NCSb^4FgN?Qg^S^eKNR[[W9eMkShmoSdkO0hNcag@7Nh>;Q
nN<?hN?Wk?;gn__hmoSin_[knoWijOcin]7ldOknofGno_gmo_cogYN1Qic2_knl
_/73`;g6_KJf_;jj]KNm`Kbc[[:h^kVe/Zn^[Zf_[Jj/[Jjb/kVd[jNPVINCU9>C
ShV7R8bMXJJYZ::JVIjQWIZKVijNV9^/_/Fn_lW>d=7:`;>[YjCnYRFWYjJSU8f9
QhbFXj[>dmgRi>7Mel[>e=?>aL;0b/O2a<W?dM;LfokHK]WJf]7Ad]KKhNGXgn;L
cloGfmSFf=WEd]3Ee]3<blO6aLS8c<oCd]7Cf]_Ad=;@blK8bM7;cLk8_/38dloE
fmG7a<[;al6l^[bo`/74a<:m^[^m_l[;_;2_/Jnf^[Rc]l2n]IjX];Zj^;Jj`LG6
a_k56l?6a/S:blg?d=?Bd<g;bLO7b<6i]KJf];:a]kon`@K4a/kA^KCRo_oao]7l
1O_kn_[in>oglOCalPO^ko3bl_3_k_WJ2=WJf=C?cmGJgL[N`N39h_3Qn^;AiN[W
0>Kai@3Vj^L6jNSViNGVj=oYl^[`jO?Z0>W`j_7[l^cIjoW]nN_Zk@7/k?[[n^h1
knoal??a0O3_lnh1knoal?;adO00l_;cYo8=lO3_k^k]k>k`l_?cl_7ilPG`l?7b
l_?gm0Kbl_?dmOKfaoObn?Wgf?Wbn_WiPOcio?7nnOc9o]7l1_[loOcilngnj@GX
j>OViNChh`KRh^7PgmkNnN06h^;QhN3OgoSN0=okgP3LnN7hfl[L5mSNg=WSjM2Z
R8^CW:6VYjNV/JRJ[MW[h?;N0=gQg?WN3mcNh^O]l_Ggm_OhnO[jno_inNWlnO[A
o=7n0OgmnohTnokDRF]^P:2ETHj@TiFBSiR?R8R>T8b6QHZ>RH1kOhF8QX9oO?ik
8GenO7YjNgenP7adK6AMFEMHFUYFD4i@E6EYL7=bK6AMFeSnEWmJGf9NIGN=U8nA
VYbNWYN;OWA`K6]ZJVUYJ6QPG5ECEf5[LiBIX:FVXifIS9BKWibGUYJPViBBUIJG
UYbLVi^MWZ6RVI^NXZR^]KZe^;2PVIjNVIFGVINFUibQWIbHU9:ATY:CUYNGU9JK
XYnTYZBMV9JGWINDUHj4QY6PX:J/YRnHUI^LV9:=Rhf@ThnBU9:=RXb?TYfNTXJ5
QhF7RXR3R96?Qg1jQXf=RhV8Q8:3PhCnQBN:S8jAU9JHVIZIUiBBT8j>ShR0O7em
NgQ`MGUkNWf2R9RRU9WAnooolOkAo0Gkno[jnOSfmo[hnOGim?7b1nk_l?;bl>o^
nMX8fM[He<o?eMSKb]W1flWMl^41gmojgM7P`N87i>?Qh>3QhnCRj@7Wio;Ul^T1
inObiO7Wl^/1jNWbimW[nNgijn7]j_01k^kbk>;`0Nk^l^cBl07^l?;^Yo8=lO3_
k^k]k>k`l_?cl_7ilPG`l?7bl_?gm0Kbl_?dmOKfbOL1mOGbloWgf_T1moObmOWi
POcio?7nnOc9o];l1o[hmoSgm>kXo^@3hn?RhOKP1]oOg]gLfm_ig@KOgmkNgMcL
n=/0g?_K0MWJn]SjdP7Df<[I6=GKfMKPi/fRMgEnRI>IWInMZ9n<W/KGcmKBfOWK
3mWKgnCZko;dmoOhnO[jno_inNWlnO[Ao=;n1?cln_clo_lUo_WjbgaMFVZ7OGUf
N7]mNWN0Mg1`MWQdK6a_LfiUH6AZKF]WI67nH0ATI65OGOiNOf9KDTY0>C@c?3lo
>cDc=c]<D5QKFUA<@C4[:RT/<3Hm>D=GKGIcMh21Ph5jK5mEDD]9ATI4A4=8Bde7
ADMAFUn0QH^@Shb4PWN0QhV5OgemQh9lNgn2Pgj1OGalOh26Qh21R8bCVInSWj2G
Q7f0OgQeNGenOX>9ShR6PgmlNGYhN7QiNgUeMgb4QX^=RhF0Oh27PH21NW1bOHf>
U9ZDQX>9RXJ0NgUkOX>4RHR6PGalOgn8RGY^K6i_OhJ4Oh:9QGYSJWIhN7AbKfQU
IVIXJFa/LWAjOH22Q8F6QH>0OWajNW]dK6QYJFMPE5EOHVAZLW^>VXb@bO;fn?cb
o]7l1O_kn_[in?Sg0OGen_?il?WdlO87k^o`l_;`knh79H40P@210840P@210840
P@210840P@210840P@210840nMX7fM[He<o?eM[9gL7O/N7Ai>[V0NOYlnX1jNOZ
iPOXinGTi>GWj;;Y0N[^lnl1k^bjjoW]nN_Zk@7^l?[an_@1lo7Sl07alo?d0O?a
/_2GlPgal>o^k^g/kNoal_;al?Wb1O3`lO;bloOd1_;bloCem_J`ml7iPOcio?7n
nOc9o]7l1_[kno[glN_nj0KWinKUi>GWnNP6inOViNCShoWU1NSXinKUi?OS2>OW
iNCRhMoQi_[Wn^D1i>?:hAOOi^?NjNo@ZIn/^LKCf^3Rh>kR`[WCi>3bg@7Nh>;Q
nN<?hN?Wk?;gn__hmoSin_[knoWijOcinM7ldOknogono_gmo_Soe8QlPYG3_kjj
_<72_[[5^k:c_<6m]kZo_kFYYJfg][B`[:VXYjJVY:R//KBg]kJc[jRQVIF@TIBD
THV7R8^MXJJZYYnFU9ZMVYRKWJ6QWZ6b`lNm^/7Bc/O1_KF]YZFVYjFVYJFRSXV:
SY^^`/kPh>;OfmGAblO9cgo=bL?2`/S5`/O=d]3=g=[Ge]KIf]_Kf=GGfn7Si=_M
f<g?emSCd=CFdlo?em_Dclc8aLC6aloAe=?Be=cMeMKIe/o9c<kEc/o@bKk0b<g7
b]3;`<39c/_5`;bk^kc2a/W6_KVi_<O;akRa];6X][Ve/;K1_kFOZKBi]k:_/[c1
`Rc3a<C5a<W:cm;CdLk<em?=alC4aLO7`[bj^[Rc[jfe_/;3a/W;c]Vo[]Cloooa
o]7l1O_kn_[in>oglOCalPO^ko3bl_3_k_WJ2=WJf=C?cmGJgL[N`N39h_3Qn^;A
iN[W0>Kai@3Vj^L6jNSViNGVj=oYl^[`jO?Z0>W`j_7[l^cIjoW]nN_Zk@7/k?[[
n^h1knoal??a0O3_lnh1knoal?;adO00l_;cYo8=lO3_k^k]k>g_lO;blO3ilPG`
l?7bl_?gm0Kbl_?dmOKfaoObn?Wgf?Wbn_WiPOcio?7nnOc9o]7l1_[lo?_hl^cn
j@GXj>OViNChh`KRh^7PgmkNnN05hn?RhN3Ommh7h^;PgmgLf]WigOSKb]`Gf^7N
fNCZbib4R92GVijPXjFj^::Vbn?Sl]h0gN7LnMh?g=kRingbmOOfmoSin_[knoWi
jOcinM7ldOh1oOgkoRGgo/YjIVUiXIF@S8jCU92<Uhf4QHjCShR8S8b2MW9jQ8>1
OGUfMOidOgEfNWj1PX9mNgA]IEeGE5EHF5E@CU1CIFU_Lg9[HU]GEE=DEUaRIFA[
OI:FSXbBX9^DSXR0MVm]Jf]YJ6MUIEYHEUYVNHZGYZJUXYfGT8f9SiJIUiFFV9jI
U9FIVIJAW9^JVI^NXJ>SXZ6SZ:jc][6c[9jIWY^DSi>FUI>FWZJQ1inIUI6@T96F
oYQcUINMY:>Z[JZQViZLXIZFUhn4QY6JV9^QW96AVYnLUY6=S8b=T9BGU8f9RhjJ
XIf>Qhb9OHN9QH27TY27LG^6S8Z5Ph1oOWn0PhB5QXf@UIVLVYNEWYZDSX^;S8j>
RH>1PGmjMFacN7alOhJ;UJVJTl?coooao]7l1O_kn_[in?Kgn_SimOWdlO87k^o`
l_;`knkifPSIf]SDcloEf=_:fL7KbMgbh@7Ogo[MdN31hPOThn7Ph>7Si>;Y0NOW
l^Gbj@7Wio;UlNObj`7YjO;WfN_ikOW[hNgZl07^k_;/h_01k^kbk=;`0Nk`l^jW
lPgal>o^k^g/kNoal_;al?Wb1O3`lO;bloOd1_;bloCem_K9m`7emO;cnOOJn@7g
mo;enOV1o?WllOkio<Wnd_`7n_SgmoKckNOni0?Shn;Qm^06gmoNgMcKfoWM1N3P
gmkMg?OK2=oOgMcJfMOFe_[Dn]81e=S:fASGg]_FhNO8U75`NX><TiJJWJn/TiFf
c]3Fd]Wif`oIfmoTj^obm?Ogn?Wjn__knOWYo?WidOcBoPClo?[lo?ko:?ken/5]
F5ESR7ehM7IkO7QdOgE/KGIkMfi_LG5WFeMOJFQVHUiKFUUIoU]oGf5THf9OFU9;
@CTb<3Tn?S/e<cLjCU9JGUaEC3h]9BDW;38i@3m9GG9hLW9hQGigLFUQEe1<BDM5
@d8oATE:B4aFJGV3TY:@SHJ0NWIdNh:3P7emOhF0O7j3QH9iPGakNWf0QXR:R8^=
TiVMWi^KTh9mP7acKgEjO7^2RiB<RHAmP7]hN7MkNgajMWQnQXZAU969Ph>5RhB2
Pg]`LWf7QXV?RWmoR8f:Q7mkNWYmQH^>RH5kNgj7RhMfKg9_JX67Pgb1RXIjI6]f
MgE^JVMSHF9SIfQ/KGEhPHF8QX>1RXJ0NWMgN7YjMFm]KF]VGE1CGV=VKGIoRYnA
R[_Zm_Sll_kAo0Gkno[jnOShm`7emO[cnO3im?7b1nk_l?;bl>o^25>10840P@21
0840P@210840P@210840P@210840P@210?WJ1mWJf=C?cmGJbMg1gk7QdNCii_7W
lNT0in[V1nSWiNCTiNOX/^T0j_7^0>bjjoW]nNcYk_W`nO<0lO;`lO7al`3al_3a
lM7`Uo8=lO3_k^k]jng_lO;blO3ilPG`l?7bl_?gm0Kbl_?dmOKf/?O1nH7lnOca
o_WlbOkAo13jnockmo;/j>WYj>SWi^GUioWX1^OWi^GThn?ii@KYj>OViN?Sn>87
j^_ZinKUhn?ih_WZo^Sni`?UiNCTo^?ghO_P0=khh?SQnn3nhAOXi>3[l/nRWJfi
`lgFfmoSk^cDa<_Pj^3bgP3PoN7kh?cNlN3ih`oQhnO/l_OjnoSgn?Wjn__knOWY
o?WihOcaoM7no_l0o_km9Okhom23NX6Da<2l]kVo`[fgaKZ`/kg3`;Vk_[b_XYfX
/k>_[:NUoZ=oWj2V[KNl_[jf];6ZXYbETIJGV9F@SHnAW:2UYjFMU92DUYFDV9fQ
XZ:X^<S8_KJkd/Zm^;Rd[JFVYjJUY:BSWhZ6RYFYa=g]e=7>b/W9bl_6b<[6`/33
alW6aL[BeM7;fmWEdm?FfM_Kem?Be][Lf][MfM3AfMO?cM;EdLk?fN1og=OCc/c:
c<gBe=GCdM?Jg=OIgm_BcM3Df=;AdLVm_/O1_<33`KJj`m?>blC1^k^h`lW<bL2i
^[g<c/Fe/[NaXk:d[jZb_K^`XJZe^kNa[:fh_Kk0`/G6aloBemWHdlc7fM?;`ko0
a<O6`[jm_KVb[j^e_/C6bLc=c]k4[<ggoooao]7l1O_kn_[in>oglOCalPO^ko3b
l_3_k_WJ2=WJf=C?cmGJgL[N`N39h_7QnN;AiOWWlNKai@3Vl>L=i^OVinKWj>SU
iNCVinSPj@cZjN[Yj^WZjN[Yj^WZknWbjP3YlN[`j`c/jnc[k>_/jnc[k>_/en_i
kOWZhNchkn;`l>nbl0gblo;cl_?blo;cl_?bljGb3O7`knk^kN_]ko7bl_7`nO85
l?3al_;cmo@6l_;cm?Gfm/Og3?Sgn?OhmoSgn?OhmoSgmmSi3?[in_WjnO[in_Wj
nO[gnH7lnOcao_WlbOkAo0gin__jm_7[inSXinOViOkTnN<6h^;Qh=oNg_WP1nCS
h^7Pg]kMnMh7iN?PgM_GeMCidO?I0m[Jfm_^g0;Mg=cjgNoL6N?Of>?Zai>0Q8bC
UIRKWjNh_K2X^MCTgMkNm=gfg?cMlMcigPKLg^;WkO;eo_L5n?Wjn__knOWYo?Wi
hOcanlgno_moo_Cn`g5SIW>OUXn:S9:DShVGS8:3SI>@RXV=RGi_K7F2P7iiMW9b
L71/KG1gP8F7QG]iMFiVGEIBFeiOG5MEEe]VJW5eLf]QFUACDUAGGV=XJW:3UYN<
QhbSVHb7QH5hKVe/JfUXIFATF5MIHWB<Y;:GU96=Rh^=SXb?Ti:?T9D]VI^FTiJL
ViB=ViVHV9ZMXJFXYJ6OXjNYZZb^YifJWYZ@S96ETi6EWZRYYj2JU_jDMiJHVYRF
V9jVZJnb[jBNWZ2RW9VHT8B5T8j<SI>>QXNCX9jHU8j;R8NBV9^HShZ;T9nSVX^8
SXUhPh=nNX:=Rh1aNhJ:Qh5lNGalOGn1Q8F6SiBKWinJUI2PVY::QXN;SXf9QHB4
P7UcJW1gO7j2R8jD[Ij@^ngooo7ndO`5no_jn_Whm_L<n?OhmoSgn?Cem?GdmOOd
lO87k^o`l_;`knkifPSIf]SDcloEf=_:fL7KbMd?gmoQgn7OhMoQgn7OhMoQgoWM
dN37hPgTh^CRi>;Vhn?Ph^7Ui^7Y3NOUinGWiNOUinGWiNOUoNL=jNOYinWWjNOY
inWWjNOaiO7W7nWYjnW[jN_YjnW[jN_YjnWYinWWjNOYinWWjNOYinWYh>/>jN_Y
jnW[jNg[kN_]jng]nN_QkNW`3nk/k^c^k>k/k^c^k>k/k^kQl0o^k>k/k^c^k>k/
k^c^k>k^d?0<k_3^l>k`k_3^l>k`k_g`2o;`l_3bl?;`l_3bl;Gb3O7`knk^kN_]
ko7bl_7`nO85l?3al_;cmo@=l_3cl_Gdm_GgmOOemoGNmakemoGgmOOemoGgmOOe
moGeloGcmO?eloGcmO?eloGenOOIn@ogmOOemoGgmOOemoGgmOOgnOV1o?WllOki
o<Wnd_`@n_OfmoKbkNOSi>CShn;Qh>3hg`KNg]gLfm[JnM`4h=oNgMcnf_WK2>7P
g]_Ie]CAb_[9n]41d]Cbe__Hn]T4fm_If=Kjf?7I6N3Le^7XaHa`L7MoQ8^?UIf^
/jBLZlCFe=KFnmSJfOWK5mWKgnCZko;dmOGhmo[hnoWimoWgnOOinNWlnOWAo=7n
o_cmoWollORkIEEEH8b0N7EeNgehLX1dJVafO7U`KVm/H59>F6ASH5aHEEACDdm@
E5]RIfQWFeUCC48j<c4m@D8o>SXl@DiBFeiLE4`n;RHU:2de?495CV5eMfaYKXEk
KVUXHUU?Cda;AdI4@DI1ADQ?HW^AX8AoO7QdM7IiN7aoOGYiOAN1PgmlOXB5OgJ0
OG]jOH26Rhf<RXZ>U9KnU7n<P7b0Ng5^MGYlO86<UiBARhAnNWUiNWalNWQjPXZA
Ui^FS8B5R8Z4PXAlLG9lNgQjOg]bM7n=RXF0NgMeMXB:SHZ1NW]mS927MG9hL6Ei
O7M`N85oLV=[M7UcKFISHV1QHfEXJFYdNh>9RhJ1O8b6OWIbLgMjNGEaL71/IE]>
D@iKHfI/MGf6Wi>5/NCfn_cbo]7l1O_kn_[in?Og3oGcmO?eloGcl_3bl?;`l_;i
m?7b1nk_l?;bl>o^2Bn10840P@210840P@210840P@210840P@210840P@210?WJ
1mcIe]CDe]WLnMgigmWM/Mo1hOWTnN7Yi?;V0>OajO7WhNKajOWVbNWak;W[n^d0
k^W`nNkalO;`0?7alo7anO;jl03alO<0lN[`PO;il?7bjOChm`Kfm_Gdlo;bnOC9
mo7i1oOhn__kn_SghOVQo?Wi/Ocao_WllOkYo?Wil_`0oOgo0ocfl>gijOWXj^DQ
i>;Rh=oNg]gNh=OZmnSRh=3Egn_`kNGOgNKUiNW_lNkZlocd6O?ak>SWi>;Og]kO
h^KYj>GPfmSHfM_MgN3QoMgng_cPo^41h=kngB[Ng^3Pg]WPh>CeeiJS[[O1cMCI
fnK]k]o<amSXj>7KfmgOhN7PgmgLg=gOnn05g]kMf]WIo]L2e]OMl]h0h?[Q2>;S
i^[`m_cnn?[gnOWQo0Omo?_jn__loN[l0?gao`3mn_cIo_koOokmoOkoo_o0S8:5
[[[3^[Vn^:ndaLVg[kVk/Jfb[Jj`Z:>PZ:f`Z:BT[:f]Z[2j^K:ha/Fj]K:^ZZFL
SX>AU9bPWYB:PX6KZZ:IV9J@UiNCT92DUiZNZKW4a<;7c/Nk[jVZ[:ZW[;2b[ZBL
Ui>0Rj:hb/k=b/k6a/c=a/WAblS5Ol;2`lO9b<W<d=?Ce=GOgmgJf]OFdm[Kg]oN
g=SFdmGHf]_If]WBeMSGe=GKgM7>cm3?dM3Bd]SNe/c9cmK9dMkSg]K@c<oAe=?A
blC0][_0`;fj_;kAdmKAbL70`<K:cLS1^;Fd`LW?a[JZZ[2Z[[2_[JVXZ:6c`<?1
`[fd^[^k2Kbo`lK7alS;cLoncQg?cL[5_kZf]<G1_;Ne]KRm_l;2a<O9b/RoblVj
ao7non[nhOcin@Gkno[jnOSgmo7dnO87m?Ccl_;al?3il_[`0?7ifPSLfMKDe=KI
g=gjg_WPfMjah=OR3>7RhN;Qh^7RhN;Qh^7hh_WUnN;YiO;W0>KaiO7VlNOai_7Y
nNKXj@gZjN[Yj^WZjN[Yj^WZjO3ZlN/=k>c[k>_/jnc[k>_/jnc>j`k/jnc[k>_/
kNk]k^g^kNgYk?WZlNobl>3_nO;jl>o_j_3HlPccl_?blo;cl_?blo;c]o;il?7b
l?@<mOCem?GdmOOhmoSgn?kg1_KfmOCcl_;im?3g3?Sgn?OhmoSgn?OhmoSWmo7i
1oOhn__kn_SghOVQo?Wi/Ocao_WllOkYo?WilO`7noclnoSbk>Wji@3VnN?Zh?kQ
9^3Oh=oNgM_>fnC@a/6^]l7=d/o7`Ko8alO;dM?@c=;Ad]GGf=[MfOgJ0=Wnf0kK
gn;Sh=gJemWIgMoQh^?mgokNo=d4g=cKg=gngR_MgMcLfMCHe][[cH=oP8J>U9VL
WJRc^K2PXKK?fm_GemWKgMgKf]SGemSJfocL0]gMg_kKo]`2gMcNl]gig1OMg^7U
jo7gn_OhmoSgn?OhnO[in_WjnOWQo0Omo?_jn__loN[lko_jo=Wno_d0o_koFoki
oJmfI6>6T9VASY>=PXNFVXMoQhUoNGmlP7mjLW9gOgmjLgIkOgahMgelMG^9R7]f
Lfm[IU]=A5IMIF]YHEM?CfUjM6][JF5QGUYFEUYPHfUcPi2@SY>NVXn3oWe?NGAf
N7UbJ5mJFU5OM8VDUY2<SHF5SY6<SiVFUI2?SI2CUI6CU9JGUiJEWIfPXJ:TY:F^
[[2`[ZVUXY^LWInNW9ZITYFGUYFFW::NWYfJUiGnTgFKXIfDTi^XX:^d]ZnTVYFF
V9ZKV9>?Rgj4QhV4Ph>7V9bMVY2:QhVCUiZHTHV6QI:LXY^;Ogn3Ngj0OgYfMGE/
OX^;RHZ5Nh1oOGalOWn0P8>8SI6DUIFFU96<QX5mNhb8PgilO7n1NWUiNgf2Qh^7
VinJ/N3lj?kQo?Wi1O_kn_[in?OglOCilPOdm??bl_7`l?Wbn_00koWJ2=cIe]CD
e]WJfo[InM_IfK7Kemd<gmgOgMoMgmgOgMoMgoSMnN3igNWP`N8?i>CVi>KTi^CV
i>KTi^CVi_7YnNKhjAgWjNOYinWWjNOYinWWjNOWiNOUinGWiNOUinGWiNO`iNoW
2nWWjNOYinWWjNOYiogY2n_YjnW[jN_YjnW[jMo[3nWWjNOYinWWjnW[jN_Yjn_Y
kOW[h?0<k_3^l>k`k_3^l>k`k^o`nO;hl0c^l>k`k_3^l>k`k_3^io3XlQk`l_3b
l?;`l_3bl?;`l_3`k_3^l>k`k_3^l>k`k_3`^O;il?7blO@Gl_3bl?;`l_3eloGc
mO?emOOfm_Gdlo;bnOCam`geloGcmO?eloGcmO?eloge2oOemoGgmOOemoGgmOOg
lOT7moSjno_jn?O`n@kgnOOimoWgnOOimoWgnOVQo?Wi/Ocao_WllOkYo?Wil_`8
n_[inOSeknWVn^80hOWMj]Y2g=oOg]gKf]SHeLWFh<c3_jb_]l?8aKfg]Kjm_L77
bLK4cLo@d]?DeMKBdM7@clg<c<kCem[Mf]SEdmCGf]cPhN3DdOgB0]CDe_kH0mWI
fm_ifBOFdMKEfN[<Og=`MG^3QhZ>VjRaZYfN]L_Bcl_<c]3De=GFe=?DeMOHnMWi
e^WI5m[Kg^;Xk_Cglo?eloGcmO?gmOOemoGgmn7l1oglno[jnocmdOcIo_koOokn
o?[iloBUJeUGNX:9Ogj2O6mdPXIaJ71`IV5TGUmOFE9AEeiOFE=EFeiLEeUNGEIL
JVULEE9>BTDk;B<f?TI;BD8j<SA@HeaDE595>c<_;Rhb>Ca1CEeYJfU^NW]bIV1P
Ge]GFUeNETa3?SlgAUa_O7mkMgU_KgMiM7N2Q8AnOgakNgioO7]mOWmoOGb3PhB4
QhV9RiFGVIbJV9B=PWmoPH5oOgiiO862PhF;T8^8QX9nNGIdM7b4P7UiPi6<UYjO
UHUnMgUmPXB5PWmkKG1dMG5_L7>5R8Z6OGIdMH24QhAmMG9cP8V?R7Q/KW1WJ6YY
IF=RHUa^NgajNgQZK6MT067nGbUPH6A[LWQnPH62P7ehLVeYIgQdKfYXJ6]YGEUI
Ff1TK6m`Qhn=Y]WhnocZo^7lnOT5no_jn_WhmoL?m?;dl_Cbm?;dl_Cbm?;dm?Wb
1oCdlo;blO3`nO;il0P1P@210840P@210840P@210840P@210840P@210840P@3i
fPOLfMKDe=KIg?WMnMcIgK7O`N7ii?WQjNCbiP7WjO?Z0NWWd^KajOWVbNVYjo[]
0Nk`j_7jk`7^lN?`0O7clo@1lo7bl?Wbn_01lO?cm07clN[`PO;il?7bjOChm`Kf
m_Gdlo;bnOC9mo7i1oOhn__kn_SghOV1o<WllOkio?7njOcinO;l0?gmo`?mmo7^
nN[ij>[U>>CRhN3Ng]gMg^?Nk_CMf>3DiN_alno[j^[Rh=oRi^KRg^GWinKWi^KT
jNW/k>_Uh=cPgn3PhN7RhOkJ1=WJg=gMoM`1gMgng_cP0^7PgOkL0MgMo^0Wfn;P
i?GHVIn[/ko;d]WKh^[_i]G=e=OKg^KUgmcOi>;QgmkNgMoPhOkP3=kNgMgIemKF
e=CCe=ccg@7Nh?[Q2>;Tin_amocmn?[gnOWQo0Omo?_jn__loN[l0?gao`3mn_cI
oPGoooknoOgmognnRh:8/[fl];Ro_;>jakb]Z[>f[JVZ/;2_ZZBSZK2b[:JVZZbY
Z:ni^;:g`Kjb/Zn/ZZJMTHJ8S9BHUhn6OgnGYj6IUY>?TY>?S8b?U9NJY[S3a<;7
blJhZZ:RXj:QYJVZY9Z?RXFIX;30c<k<b/k6aL[:`L?8b<C3`L;4b<[9b`o?dM?D
e]KQh=kKf]OEd]GEo]X_e]KEe][LgMgLf]WHf]_He=CHf]3=c/o?dM;BdmWLeL_6
cM;:d=_OfmGAd=WFe<o=o/T__/;4`Kfk_L3AeMOCblG2`LG8c<[1^[Jf^lC:aKJ]
[K>`];Jf];2][:Jf`/2n`;feo[TZ^[^o`/C3aLS:c<_;b/c:al>o^kRf`Kfh/k:d
]kg0a<C5alW:b;c8a;S4kOkoj_kQo?Wi1O_kn_[in?OglOCilPOdm??bl_7`l?Wb
n_00lOWJ2=cIe]CDe]WLgO[NnMgIg[7P`N;iiOWRjNGbi`3VlND0i^;WlNKajOWV
j>WRj^7/d>_jk?[^0Ng/j^_jj@7Zkn?`0No_lnh1knobl?Wbn_01knockP7_kn[`
f?;blkWbnO3al_3dn_Gin0Ogm_Kem??bl_Wdl?Obn>WglOT7moSjno_jn?OQnH7l
bOcao_WllOkYo?WilO`7noclnoSbk>Wii@3Sn^CWhOkP>]oNg]oCgM^n]KJ[_/K<
c/[6aLFm^kZm`L6m^;Zj_;g0a<G8dMKJgmoLfMGHf=OIf]gOh=WKg=kNh>7RoN01
gmongP7MgOkL0M_LnmhYg=cKe]SFf>W<Q7UlPXZBUibNY:jf/J>OYkG9eMcMemCF
fm_Jf=KFf=[KoM`7gMgNg]_LgMg^gP3MnM`8gMoRi^cbmoWgn_Sin^7l1oglno[j
nocmj_`1no_cnP7kno[lfOiooOgno_ooo_kko:a`HF:7Ti:=SYFAR8bJS7egPH9i
LgMoPX5lMWEkPXAnN7QlOW]fLWQgLGJ0OG5aKV]YIEa@Ae1FGV=RGE=>D6QiMFa/
JF5PGUYGEeYOHVEaPhj?SI:IVi61NGIfLfmbLg9ZGU=<CFagQ96FU8j9S8B4S8j9
Ri@<UI>@SXf?TI>?TI>EUOjF29jNX::TYJNYZoj]4ZVUXIjJVifNWIbJVINIVYNB
TYKnWAVLVIJDTi6BVYnLUIBMYjB[/[:/XYZGW9ZHUofDH8F8RXN3PH>6Ui^MVI6;
R8RAUYVGTHZ7QhbEW9N;PX:6P8:4Q81lNGQ_OXR6PXB1NH1oOGYhN7UjNGb1Qhb?
TI6CTHj:QX9oOHR4OgYiNgj1NgUiO7j3R8^3UY^G[=[io?gZo^7lnOT5no_jn_Wh
moOam?Wb1oCdlo;blO3`nO;jl03_nMX8g=WFe=CFfM[Kn]Wif=WI/M_1gOWPnMgY
h<7RlNKajOWVj^T1inORiN7Wd^/1jNWjioWYjNgijl7`nO;Al=[b0O3`l^jil_W`
lO;bm07bl_[`nO<7moKfmOCcl_;im?;g0OGel_?Ymo7i1oOhn__kn_SghOV1o<Wl
lOkio?7njOcinO;l2?[jnOWhmNoYi_[R0N7Mn]_Zf4gJgn7NgM_Jf=KFcMKG^k>g
ZKNm`lG1_Kbl];:a];Rh]:nd]KJg^K^l_LG8c<o?blO5cLk>cm;Df=_De]WJgMoR
g];?cm7Ad];De]SHfMWnfoWI9mSCemGHjLb1KVacN865RHbEXjf]XZ6/];o6d=3<
bLgBdmCBdmCEemSifOWFjMT7f]cOhnW_m?KiloWehO`7oOckn_[ko?gAo=Wno_mo
o_kjnOGclj9UF5UnQhInP8N1Mgb7N6MRJVYQFeaOH5mJE5=IH69LEUIJG5UCDeQG
DEIPGE5ACT]9AC``9Rld?452?3H`=4aQG5EDDDLm=S8_;c8g>Se9FfIWIFYdNG9S
FeUIEeAGFEUBAS/e=4mIIgElO7McMVi^MGI`LWb4Q7l4OG]mOGknN`imO7ekNhB4
QhN:RXf=TiCnV7nDThZ0O7ioPH21P863R8F2PXJ;RXN5Og]gM75bNh:1Ngf7U96H
WY^BQGaiOginP864QXIbM7IcKfe_LX>7RHEmMgAdNgn4PW]dLg=jPhb7NW5bLfUW
JFUXI6=RFfejN7MiMfi]JFEOFeQHEeIKHFYaMg]mOgejMW9^JfUdL6]VIA=WJVUN
FUUKGF5XK6QoQhRRe?Wko>[nhOcin@Gkno[jnOSgmo7dnO87m?Ccl_;al?3il_W`
20>10840P@210840P@210840P@210840P@210840P@210?WJ1mcIe]CDe]WLnMgi
f]WM/Mo1hOWTnN7Yi?;V0NOYlnX1jNOBi_7YnNK9jJW[n^d1k_3ZlO[`0Noaho01
lO?cm07clO;`nO;jl07alo?d0O?aj_21l_WalO;Ym?Sg1_KfmOCcl_;im<WglOT7
moSjno_jn?OQnJ7lnOjao?7nnOcao^WlnOWbo03moOl3oOOak_WZnNSZiCgTh^7P
g]kMgMkXiO?ZalKIf>c_lNo[j^c`g]_IfM_Ie<oDemSHfMSHe]WLiN_^k>OTjNCP
fm_Mh>;OgMgLgOSLo]glgP;Pg]gng2KMgN3Ph]kTh>?dfYjIYJjkam3Hf]oTj^OM
d/_2b=O/knGMgNCShMong0gNgn7Qh>3Ng]gMfMOFe_kD0MKLlmd1g^3jh@SSiNS]
l_Oko?SjmoWihO`7oOckn_[ko?gZo03mlOl0oO[lfOh5ooono_gmoOmJ^HEnR;G1
]K>j`L2j_/NaZZbd]jn[ZKBd/jjZZk2e][6/Zjf^[:fb^KVf^KfgZjbZZ:RWX9F;
QXR?TiB>R8:0U:>QViRBSi2ASH^;SI2BUJJi`/?3a/Jk[jBMWOjN<J:QWIFATi^O
^kc3bLk<b/S<aL?7a[^k_]7>c/g>d=?EbLW=cm;CemOQhMkLfmWGeM7Ao]CndB[G
fM_Lg=_If=_Lg=OBcm;Cclc=c/k?d=3BemWCblS=dLg@f=WEd];CgMWCo/`Gd=C8
b/S2^kVm`/oCemG>alC3`LC8al6lo[TG`LK3^[:b][Ni^k^l^;>`^<G<a/?6a/2g
o[HY]kVl_[bn`L?6alO6alK4`Kjl^[Rj^;Jd];Fg^l74a<G8b<[8^L?0]L;Uo_oZ
o^7lnOT5no_jn_WhmoOam?Wb1oCdlo;blO3`nO;jl03anMX8g=WFe=CFfMcMn]ki
fmWN/N31h_WUnN;YiO;W0>Kai@3Vh^Oai_7YnNKXjN;ZhNc@jo[/n^h1kNcZjo[Z
0N__ho01knockP7_ko;`nO;jl07_ko?^0No_j_3Hl_;c^O;ilO7bl?CjmOWh1oOf
m_Gdlo;bnOC`mo;hjOOan@Ogn?[kno[hmn7iXOcio[7llOkio?7njOcinO7l1o_l
o?_hl^cYnND0ho[Tin7nh3;Og]kQf^;AZ:2`[lK;cL_7a/S<^[Ne]KNe/:VXZ:V/
[[:d][g5d=[OgmcIgmcFdm;Fg=ong07MgOkN0=omh0?OgmkNoMd2g=cMnmhPg=cM
fM[FenS>RG=fOHJ?UI^MXJV`/:ZQW9jaamcQfM7Co]X4f=OGfM_lg0OMgMkNfmcM
gOkN0=gbgP3MnM`8g^3Sj>gbm_Sgn_Sin^7l1oglno[jnocmj_`1no_cnP7kno[l
fOh5oOgno_ooo_ioo:MZGF::Uh^<T9NESi2JPGYiPX=kMGJ3Ph9mNGYoQ8F0NgYl
OG]hMGQhMGQlMVY[JFMWIUmDC4]BFEiOG5EADFEeMFi[J65NFeMEEEMJG5m`Phb=
SI2DSXIkM75aKfa_JfEKEEMOIhjCUiZHTXb7RX>2RHZ3PhZNWI^JVI^LWXmLSi6C
U9FGUijOX:>UYjV/YjVWYj>PW9ZKW9jOWijKVYfNWIRCT9>HW9bKV9FBTHnAV9bJ
UIJMYZN[[jbVWi^JX9fGU9>GVin?T8j8PGn3R9FIWI^DSHZ:SYBHUi6<oXY7TYVF
S8B4QhF6R8R6PWaiOhbBS8V<RXEnO7YfM79cM79eNX26Rhf=SXf;R8F3PGn1Ogek
NganOgakNgaoQ8R;P96GU:OBm?cmj_kQo?Wi1O_kn_[in?OglOCilPOdm??bl_7`
l?Wbn_00koWJ2=cIe]CDe]WJfo[InMKIfK7K`Mgih?WMjN31h_7VlNWii^[Y0NOW
h^GQim;[0NWYn^OijNW]nNc1l?WbdO3JlP7`l?;^^O;ilO7bl_@1l_;jl?Wc1oOf
m_Gdlo;bnOCbm`7emO;cjOOan@Ogn?[kno[hmn7iXOcio[7llOkio?7njOcinO;l
2?[jnOWhmNoYi_[R0N7Mn]_Zf53JgMoNgM_Jf=KIe=_=YIn^Zkfo`Knk^[c0[Z^Y
ZJ^YY9jOX:6SYJNXZJne_lS<c<S7dm7<b<W>dmSGemSHfm_MfMCAdM;Be=CFf=WI
fm_MgM_ifBOJe]WEenS>QVQVKWAnPhR;TY^UZjVTXYjY^<oDcLG9dM7Bd]7Ce=KG
nMWie^WI1m_Mh>GZko?enO?imN7l1oglno[jnocmdOcIo_koOoknn_Wem_>MGeAI
PH]oOH:9QGj0QfeTI6][HeeKHf9QG5QIGV=TGeYIFeaJEUIHF5EHG5I:BdU7AdHo
=2/[<3Ll?c/h<cE9GEaGE517>cDa;bla=3HiBUeVIfMZKfeXGEIDE5=AE55<@cdo
AdiaMGYnOWYeLGA]K79bJVYbSHj:2HV7RHR9NgUiNg_nO0V4QHN8Rhb?T8n@oY9o
Shj6PGeoP8:1PX66Qh^6PWn2QXV6Q7ijMG9_LGUoOg]oQi>DV9^ES89mO8>1OGf0
QhfAO7ajM6e[KgB1QHV7P7UfMWUnPX5mN7IfN826PgadM7=/JFe]KVYWI6akQ7im
P7mgJfIRFeMBDU5?E5YSJg=gNGYiMgAaKfe[KF]YIfLCJ6YWGe]KG5iQJ6aUNX>5
W<_anocZo^7lnOT5no_jn_WhmoOam?Wb1oCdlo;blO3`nO;il0OcP@210840P@21
0840P@210840P@210840P@210840P@3ifPOLfMKDe=KIg?WMnM_IgK7O`N7ii?WQ
jNCbiP7WjO?Z0NWWd^KajOWVbNVYjo[]0Nk`ho41l?7Sl07alo?d0O?al_3il_[`
0O7clo@1lo7Zl87bjO;Ym?Sg1_KfmOCcl_;im<WglOT7moSjno_jn?OQnJ7lnOfa
o?7nnOcao^WlnOWbo03moOl3oOOak_WZnNSYiCoTh^7OgmgMg^S^n>6g^MWQj^kc
lno/k>kTh=gLg=WBc]GFf=SIf=OFal_Bf^?Xk>gbk^WUh=kOgn;Rh>3MgMcKnmck
g@?NgMkMoM`[gMgPh>?Oi^3Qm=jUTinZ]lC=e=WPgn;ShM[?a;c:hNg]j>?Ri>;O
g=_Jg=gnh@gPh=kNgM[IemKFe=CFg??M0MkPn^48i>K[l?Chn_[hn_OinN7l1ogl
no[jnocmj_`0oO7o0?gjo=Wn1Oooo_kmoOgoOkAoNhVhaKBf_l?1_;k2/;6g_Knj
]kBh][>`[k2d^;>`[Zj_/K:e^Kfl_;fk/jZUY:BVYj:IT8R:T9BFTi2<Q92NXYjH
Ti2?T8f;RX^=SY>Y_/C4a/K1ZZBQWijLVYRMVYJDW;39elo<cLc=b/[9blC2a/>g
];O?cLo?d=7DeLS8ML_<d=?GfN7Pg]gLfmWFclg@c/o=c/oHf]_MgM_JfM[KfmOB
d=?DcL[;c<c>c/oBeMKAc<[>d<k@e=C?c]7EfMOEdM;BeMOCd/g4^kZn`lcBemK@
b/K4_l;7al:m^[^oaLS5_KJc]KRj^kjo^kF^_lW<`ko4al?n/@Vc];Rk_KVk_/74
o/DM`/70_kfl^kZa]KZn_kbg]l76a/G7bL[8^l:o][oOo_oZo^7lnOT5no_jn_Wh
moOam?Wb1oCdlo;blO3`nO;jl03anMX8g=WFe=CFfMcMn]kig=WN/N31h_WUnN;Y
iO;W0>Kai@3Vh^Oai_7YnNKXjN;ZhNc@jo[/n^h1kNcSj`7/kn?`0No_lnh1knob
l?Wbn_01knockP7_kn[`f?;blj7bl?CjmOWh1oOfm_Gdlo;bnOC`mo;hjOOan@Og
n?[kno[hmn7iXOcioK7llOkio?7njOcinO7l1o_lo?_hl^cYnND0ho[Tj^42h>3Q
oN0ag]kQhNG8UI>`^<C:clo;b<S:`;bi^;Re[ZJUY:JXZjj`/ZR^^LC>e]cNi>;M
f=KEe]SngOcL0=onh07OgokNo]d3g=gLgO_N:=cLg][Le]GXdY9_LGV4S9BJW:>T
Z:b^ZZ6LWkC;fM_GeMGJfMSGf=[Knm`:gMgNfm_LgMgNg]gbgP3MnM`8gn7Vjnoc
mOKgn_Sin^7l1oglno[jnocmj_`1no_cnP7kno[lfOh5oOgno_ooo_ifo:9TFV>=
VhZ?UIVFTI2EP864Rh^6PGj5QH9oOWn3Qh9oOGenP860O7akNgajLVUTHf=UIV5H
DDeBF5iOGUYIDV5^M71[IV9MFUMEE5EGF5ecR8j>T92?OG]hLg5]J6IZIf1LHWB=
XJ>SXIfGT8b8RH:1R8MoO8?mW4FKW9fNSXj?T9:EUiVNWZ2TYZV[[JFUXj6NW9VH
W9fNX:2NW9^LWIbHTi6DVIZJVIJCTHn>TIJIV9JHWZFXZj^WX9^JW9bKoYUSWJ2R
VYRCRX60Q8VBV9fLUY2<SHbBUiNBSH^<T9JKV929QHJ5Q8F8RHEmMHJ@ThV5RX^8
N7MeLg5aLW=_LWMnQ8V;S8V8QhJ4Ph:1N7b1QHJ3OW]nOGenP8B8Rh:@UYFTbnkl
oN[nhOcin@Gkno[jnOSgmo7dnO87m?Ccl_;al?3il_[`0>oifPSLfMKDe=KIf]_j
fOWGfMVafl7MnN3igNWP`N;ai_7YnNKZj@7Win;UhNOBj`7YjO[WnNWQkL7`nO;A
l=[b0O3`l^jQl_;d0O;bn_3il`Ogm_Kem??bl_Wdl_L1mOGblnWglOT7moSjno_j
n?OQnJ7lnOfao?7nnOcao^WlnOWbo0Sjn_Win?G_jNKjhP7QgO[Kj]Q1f]gOg]_K
fMKDfMWO`i>@[[Bk_/?3_kbl_[B`[Jb/ZJ:JVIVKW9jPXJ:FW:F_^L35bmOFdLo<
c<g@emWHfMSJf]ODo]86e=KFf=WKfokM0]oMfo[I7m_GfmGEj=:>Hf9ZLg^1QXVA
UYfUZjZTW9NW_/k?cL[<o]04dM7Be]OifOWFjMT6g=kSj>c`l_ScnOGQo0Omo?_j
n__loM7lfOknogono_[imOKcV5UAFXB?OX27RhJ0P89/JfmdLfiYI6ITHEiMGV9V
HEiLG5eOH5iMG5]KG5YBBDA3@dE6@CP`;C4g?40n?S`gAEMLFEA?B3Xd<Bl^;c4b
=deRJ6QZJVaNGEYFE55=Bdm<AT=:G7F7QXF4PGehMG9cK6]aKfISJh^=RdB;RHZ9
RGYhMgQiO7anQ8B7RHb>TI6=S8j<SH^;Q89nOh63PH>2QHJ:QX:0PhN7Q89lN7A`
KW5gO7elPHRBUIRGT8InO7knOfF2QXfBU8N4OgI]K71eOXB9R89lN7QgO8>3OWUg
N7j4R8EmMWEbJVQYKVm]IV5cOH9kNGj0NVEQGEQDDE5@C55GHFUaMGQeM7=bL6m^
KFAXKG5bKfYSHEeMGV1SJ6aWNH:4VLCZn_cZo^7lnOT5no_jn_WhmoOam?Wb1oCd
lo;blO3`nO;il0OjP@210840P@210840P@210840P@210840P@210840P@3ifPOL
fMKDe=KIg?WMnMkIgK7O`N7ii?WQjNCbiP7WjO?Z0NWWd^KajOWVbNVYjo[]0Nk`
j_7jlP7alN?`0O7clo@1lo7bl?Wbn_01lO?cm07clN[`PO;Yl^Wdn?L6m_Kem??b
l_WdbOOan@Ogn?[kno[hmn7iXOcin[7llOkio?7njOcinO;l0?gmo`?mmo7^nN[i
j>WU?nCRhMoOg]kPiO3kg:jfgn[Wko[oo?OblN[Whn;RgmWFg]oPgmkNgM_:b<K8
cMOQi^SYk>k]j^OSiNGShn3PgmckgO_L0]gLgOcL=]gMh>3Rh>KPh?GT[i6MYk?0
bm;Gh]gKg^;SgmNn`LoRloG/h>KSgm_IfM_MhN?ShN7Pg]gJfMOmeP7Gg??M0MkP
n^48i>S]l_Oin_Whn_OinN7l1oglno[jnocmj_`0oO7o0?gjo=Wn1Oooo_kmoOgo
>JmkNX^ka[Jl`l6m^[^i/;No`L;0_kZk]k>b/kJi^Zn`/K:c][[0^kVf^;RbZZFP
X:6UYjBKThN7RhknT0b=QH^HXJ6HTI6>T8j=oX]oS9>^a<O5b<FiYZJWYIjFT8bB
VZNc_m3Qj]3<b/S:b/c=blC4b<Bg/kBl^[jo`/;4a<O7b<[>d]SKg]kMg=cKfMO?
cLk<c<_=cmOJfmgMfm[IeMOHeM;AeMO;b<W:b/c<cM7Bd/o<blk?c/oBdLc<d=C@
d]KHf]SGe]SGdLNn^kld`lS?e]OBc<S6_l76a/6l^[_9c<g9`KVc/[Ng^;bo^k:X
/K^m/jne^;F][Jnb]KZo`K^m`<?maB2o_[jm^k^j^Jff`/_;`kRca<K5a/O9b/O1
aL:j_m_loooZo^7lnOT5no_jn_WhmoOam?Wb1oCdlo;blO3`nO;jl03anMX8g=WF
e=CFfMcMn]kigmWN/N31h_WUnN;YiO;W0>Kai@3Vh^Oai_7YnNKXjN;ZhNc@jo[/
n^h1kNcZjo[/0Ng_ho01knockP7_ko;`nO;jl07_ko?^0No_j_3Hl_;cXO;`m?[e
nOP7moKfmOCcl_;im?3gl_SYmo7i1oOhn__kn_SghOVQo?Wj/Ocao_WllOkYo?Wi
lO`7noclnoSbk>Wii@3Sn^CZh@;PhN7nh3;Og]gLhnS3SHnc_ko9e=WFdLc;a<6m
_;bi/jbZZZ^[[Jn_/ZFUYZVa_LW@emWLgMoMf]Wng?cK0=kng`;Ng]omg_kM0McM
nmh/g=cMfmcFe>WHW6a_N8:;TYRJYJ:QYJfb[jjLXk76f=oHcm[If=SIfmcMg=_K
o]`4gMkKfmcmg@3Ll]h0gOWL2=oSj>gbm?Gemo[hnO[Qo0Omo?_jn__loN[l0O_k
loX1no_jo=Wn1Ogmo_koooknB_ZMH5UUT9b<UIVGTXn=S827S8n>S8V4R8F1P864
QhQmOWn0PHB8RWihMGMgLFUTGemPI6ISFUA:Ce=HFE]JFU=LJ7=cJfASG5YHEoiE
;5IMN8jASi:?QgUjNgQaIeiJGfMaNhNFYkBTXijIU92>S8V2PhZ8Og^0RHV;S?^=
Ohb>T9BHVi^LWj>VZJ^^YJFQWi^JV9RNWj2RXZ2NWIVKViREU9RNV9RGU96?SHb@
TiFFUYVNY:RZZJBMVIVKTiJJX:6SXZ6QWYR>QH:6RXnFWIjIThn?S9:GUi:=RhbJ
WIjJTXZ4PX60PHB7PgQ`N8:4NWEkOWadLg=bLW=fMg5d9WV0QHV;S8J5QHB2PX60
M7f9TY::OgN1OgioP8B8RXRCUiJSa>WloN[nhOcin@Gkno[jnOSgmo7dnO87m?Cc
l_;al?3il_[`0>oifPSLfMKDe=KIf]_jfOWJfMVafl7MnN3igNWP`N;ai_7YnNKZ
j@7Win;UhNOBj`7YjO[WnNWYkOW^`O3il]7`f_81l?3bkZ7bl_@1l_;jl?Wc1oOf
m_Gdlo;bnOCbm`7emO;cjOOan@Ogn?[kno[hmn7iXOcin[7llOkio?7njOcinO;l
2?[jnOWhmNoYi_[R0N7Mn]_Zf47Jg=gLfm_Ie]CEfn6lR8Z`^KFlalc9a;nn]kB`
[jn/YYjMW9fMWYnOX9:ATIBKY[6kalc?dmCDdM3EemKHemSHe]Kne0KFe]SIfM_M
o]l2hMoKn]TXf]SKeMCYf9QSH6QaNGn4Qi>BUIbY[Zn/TiRV^lgDcLG>clk?cm3D
eMSjfOWFjMT7g>3Uj^oal_;iloWehO`7oOckn_[ko?gAo=Wno_m@o_kjnOGflI=E
D5b7T826RhV2OWeiK75gN7IdLFYYI61OH6=VIeaMGUmPHfMXGeQEEeMABD@o?d14
AT<j<b/^<SHj>chm>41AFeaDCDTk=S@coS4[<SUDJVe[KV]TFUeNFeA;@cm4C5MR
KWj?VXN5PGejN7MfLfa]Lg1VHVQhNW[nNgmiN7UgM7IgNgf0PH:6R8b>TI:=S8b:
RXV:Q8=oP8:4PXB3PH>8QH>2QX^5PX1jMW9^K71dN7]lPXRAUINESH=lNgefNX29
SY>DThf:Q7YaKW9fNh:9RXEoNg]iOXF5P7]iNXJ9RXInMW9/If9SJFaZHUUTKg=Y
Ife`Jf5MFeMEDbYEE4iCFF=ZLGEhLW5aL6i^KFaPJGEnOWI[GfIQH5mPHfQ[KGb4
QYRlho[lj_kQo?Wi1O_kn_[in?OglOCilPOdm??bl_7`l?WbnO07o840P@210840
P@210840P@210840P@210840P@210840nMX7g=WFe=CFfMcigOWOfMfagl7QnNCi
hNWTl^H1inWcjP7Yim;VlNWii/WYZN_jk@7^l>[an_<1l_7Sl07alo?d0O?al_3i
l_[`0O7clo@1lo7Zl87bnO?al^Wdn?L6m_Kem??bl_WdbOOan@Ogn?[kno[hmn7i
XOcinK7llOkio?7njOcinO;l0?gmo`?mmo7^nN[ij>WU@>CThn3PgmkQh_;mfj^e
g>CRkOcooochmN_Wi^GXiN7NiNSWiN;Pg]cKdlS0`<G@e=?Fh>W`lO3]inKVi>GT
i>7PoMh1gMgdg2cMgN3PgmkVgmogk;^AW:Nc_l[@e>3Mf]_Qin[[clK7e>[dkN7Y
iN3LfMWJg>7mh`_Qh=kKf]WGemKFemccg@7Nh?[Q2>GYkoGhn_Wgn?[gnOWQo0Om
o?_jn__loN[l0?gao`3mn_cIoPGoooknoOgmodB[NGb>_<Ff_/:j][Ni]Jfi`;bj
_Kjj^kJa/KFi^kZ`/kJf]KNlaKF]Z:^[XijOWYjOXjJTW9>3PhB4QXN9RHR9UJ:T
VI7nTT2AT8j<Rh^B//W7`lJo[j^/ZZBJTI2?UZW4f=kKeLk7a<?4b<[>dLc6alc9
^kJg][Jk_/71`/;6aLK7c=7IgM_Kf_kI1=SFdm3@o/dLd=?HfmcMgMcKf]CFemGB
d]KHbLK7b<W:bl_Ad<kncFS?cL_=dM3;b/kAbLgDfMgJf=KJfMK<a;k1`lG<e]SE
c/[6_l;6a/2k^KW=cLc8`[Zc/;Jf]kc2_:nS/;Zm]K:g^[Ja/K:e^;g1`ko1`lC6
aL?2_[fl^kZh]kNb^/G<c<Bi]<G7a/K7alSna`K3_KgBmOooj_kQo?Wi1O_kn_[i
n?OglOCilPOdm??bl_7`l?Wbn_00lOWJ2=cIe]CDe]WLgO[NnN3Ig[7P`N;iiOWR
jNGbi`3VlND0i^;WlNKajOWVj>WRj^7/d>_jk?[^0Ng/j^_jk@7^kn?`0No_lnh1
knobl?Wbn_01knockP7_kn[`f?;blkWbnO?al_3dn_Gin0Ogm_Kem??bl_Wdl?Ob
n>WglOT7moSjno_jn?OQnJ7lnOVao?7nnOcao^WlnOWao0Oko?ckn?;/jOWU0>?j
i>[Q0^3Qh?gO7=kMfNCY`8R>/;NjamCMfmK@cl?1_[o0_kVb/:n^oZd>[ZfaZZ:L
WZF`^;c3cMKLo]l0f?kIo]X1g=ghg__MnmhZg=cJfMcEdn_PZ6m`NH::TIJGXj2O
XZbd^[jTX:6bb]SEcMWIf=SIfmkNg?gK2]cLgM[KfmcLgMgLl]h0gOWL2>3Tj_3c
mOCcmo[hnO[Qo0Omo?_jn__loN[l0O_kloX1no_jo=WnK_gmo_koooknoOJIGU]X
TI^<UiR@Rhb;R7f9SHZ6RHR4R8AoOh>7RHQnPHB4PhF:SgQ/IfYZHUeNGEeNHVES
FeA6B4U<CE1ADeEGHg9dJf=SGEaKFUQFEEELO9>ASI29NWaoOGE[HUiMHgJ>XZRS
WOjK0YNET_j@OhZ4QXj=Pgj3PhF8Rhb<Rh^<RhZ;SY>IWIRIW:2SYjZ]ZJRSX9bL
VibOX:6RXZ6OWYRJVYREUIVOUYJETY2=S8Z@TI6DUi^OXZFXZ:>LUiNHS96HXJBU
Xj6SXYfERhN8S8bEWJ6LUi6BSYFHUi6<RXZNWYfIThZ3OWijNh26PgEY57J1Q7ai
OH1mN7MfMGEfN7UeN7b1Q_j988F4Ph:1OginNH6<Ti>;P7N3PX61PXF7RXjEVIRO
^^3koN[nhOcin@Gkno[jnOSgmo7dnO87m?Ccl_;al?3il_[`0>oifPSLfMKDe=KI
f]_jfOWKfMVafl7MnN3igNWP`N;ai_7YnNKZj@7Win;UhNOBj`7YjO[WnNWYkOW_
`O3il]7`f_81l?3bk[WbnO?al_;d0O;bn_3il`Ogm_Kem??bl_Wdl_L1mOGblnWg
lOT7moSjno_jn?OQnJ7lnOVao?7nnOcao^WlnOWbo0Sjn_Win?G_jNKjhP7QgO[K
j]Pmf]cMg=[JemCBd=_P]h:9[K:`^/S@clW4`[Nd/[:d/ZfUX9jMW9^JVYVKU8^4
QHbGXZbe_lSAeMGFdM?CeMKnf03Fo]@7e]KIfM_Kgmonh@7Ofo[I:=OFfmCCjn2T
IF=ZLGQmP8:@SY6GY;2h^I^CUZJoc<W2c<g=c<g>d=?Hn]Wie^WI1mgQing`l_7`
nO?imN7l1oglno[jnocmdOcIo_ko4?knn_WemNf?De9OR8n0R8Z2oW][MFUcN7=^
LG1ZJF=NGV9VJ6MMH6=SHVAYKEU<AdY:@Sdn?Cdn@TE3>c<W:2T[;c4f=cXlC5]N
E4a9?CPg=S@b<C4hF6m]JFaUF5iRH5U?AT=2B5]dR8j:Q81nOGYiN7QiNWA^L7Me
JVE[LWIgoWXDMgIhMG9cMGYnPWioPhF9S92ATHn>oX/oSHR4P862Q8>5Q822QhF3
PhN<Ph1nN7E`KFY`LWAiOHB9Si:EU8b2NWUjKgEnRY6EUI>?SHV0Mg9dMgR0RHb8
P_imCh:8QGmjN7R:RXV5OgA_If=NGfA/J5eCH6eaJfQ_LVaUHEiJF5IGEU9GG6A[
LG=eLG1_KVe[JVYUKGQoOgM/HVUUI69SHfM[Lgb3QYB`foSlj_kQo?Wi1O_kn_[i
n?OglOCilPOdm??bl_7`l?WbnO07mh40P@210840P@210840P@210840P@210840
P@210840nMX7g=WFe=CFfMc9gK7O`N7ii?WQjNCbiP7WjO?Z0NWWd^KajOWVbNVY
jo[]0Nk`j_7jl`7blN?`0O7clo@1lo7bl?Wbn_01lO?cm07clN[`PO;im?7bjOCh
m`Kfm_Gdlo;bnOC9mo7i1oOhn__kn_SghOVQo?Wk/Ocao_WllOkYo?Wil_`0oOgo
0ogglNkij_WXj>Doi>?Ph=oPhn7bomZX/m?DfN3^loKbm?C_jnc]lo7_k_7clNgY
iN7Oh=[@b<K:dM?=c]CIh>CXj>OWj>OXjN[XhOgP0MkNo]gmg07Jf_gL>=gMh>3L
g>GNg_WbaY>MYk>ob<kCfmcMh>7Wk?7Qelo?fNCXi^_VhMkKfM[LhNCThn?QhN3K
f][IfOkG0=ccg@7Nh?[Q2>KZlOOjn_Sfn?[gnOWQo0Omo?_jn__loN[l0?gao`3m
n_cIoPGoooknoOgmognXNWnA_<>a^kjb[kNm^:nm`[Nc^Kjj_KJ`/KNl_K^j_Knl
][Jk`KFWWZ>SViZQWIfOXjJSVi>5Ph:0PX>6Qh^7TJ:VVI6EU9FDTi6?S8^?//S3
_KneX:NSWYVEVZRc_LWGg]_Cb/Bo_Ko2b<_?d/g8bm7?`;^l^kc2aLW9b/S6a7O5
aL[AfMkGemKFemOFe=ODdlo@d=CGemWKg=cKfMSGf=SDclg@dlS5a/O7bLW:dLk<
blg>clc7b]3Ac<[<cLW;cm;Gf=_KemSHd<W1`/72bMGGe/k;al32a/Jo^;Ffa/K5
`l2k];6i]kNnaL2aXKG2al6oa<G0_Kcn^abm_l32`lC4`l6o_Kjm_;Zh][Bd_[o0
`Knl^KS5a_k52lO8al[8`kbib^goon[nhOcin@Gkno[jnOSgmo7dnO87m?Ccl_;a
l?3il_[`0?7ifPSLfMKDe=KIg=g:g[7P`N;iiOWRjNGbi`3VlND0i^;WlNKajOWV
j>WRj^7/d>_jk?[^0Ng/j^_jk@7^kn?`0No_lnh1knobl?Wbn_01knockP7_kn[`
f?;blkWbnOCal_3dn_Gin0Ogm_Kem??bl_Wdl?Obn>WglOT7moSjno_jn?OQnJ7l
nO^ao?7nnOcao^WlnOWao0Oko?ckn?;/jOWU0>?ji>[Q0^3PhOkP>MoMg=OTj;f5
RZJU[kW4c<c;b/g5a<;6bL[5`;Rf];>`[Zf]/:bTWYbRZJn`];[2b<kBe=GFemSI
fmckg@;NgMkkgOWN8McLemOKe=;]i[=bMWb4S96DUYfOXZJ[/[_0/JVPYK?2b/om
f0SIfmkNg=[Jfm_ng03JoM_ng?;N0=gig0SQiNcbmOGcl_Ojn?WjhO`7oOckn_[k
o?gZo07kno?j0O_kn_cIoWCmoOknooono_WcUUmNJi6IQiBDR8B<Sh]oSHn5OhF8
Q8R1Ngb2QhR6QHR:Qh61QX]hIUeRHUYIH5aLGV9UHUYDB4Q7B4U<CU5EE5mbMVUQ
HemOGUeKFEIEFGbBSHN9Of]fM6mWHfQfPHZFY:^XWIBATiBCTi;nTB>;QXZCThR3
R8R;Si:DU9>AS8Z9RHbCVIjDUIRMXJFXZjf/YZ;nWfFPWj6SY:>RX9nMWYjJU9:E
VYFEU96>S8Z9T8n?TYNLWj6QYJNTWINEU8b?TiZNXjJWXjBQW9:=Rhf;UIjSWiZD
U9>GViRARXR7UiJETi29PG]mNWZ1R8AeIg^8SXR6Rhf8Q89oNgSnMRQhNWf1PhF5
Q8F4Ph5oOG]kQHJ7R8J3P7j5Ph:2PhF7RY6DUYFI[mKhoN[nhOcin@Gkno[jnOSg
mo7dnO87m?Ccl_;al?3il_[`0>oifPSLfMKDe=KIf]_:fK7K`Mgih?WMjN31h_7V
lNWii^[Y0NOWh^GQim;[0NWYn^OijNW]nNo1l?WbdO3JlP7`l?;^^O;im?7bl_@1
l_;jl?Wc1oOfm_Gdlo;bnOCbm`7emO;cjOOan@Ogn?[kno[hmn7iXOcink7llOki
o?7njOcinO;l2?[jnOWhmNoYi_[R0N7Mn]_Zf43Jg=cKf=SEe=;=fN2eOhBQWj>Z
][fn_;bn]kFd]k^k]k6WXj6OW9VGUYVDRhF3R8nGWZN]];c1al_;c]3Ce=SIfOgD
1mKFfMWKfmoOo^41gm_jfBSDe=[Cd^gV[fUWK79iO7j1R8bBVZ6Z][^WW9JIZ;Jo
`L[;bL[<cLoCf?[InMKYf@ONh^W_l_;`koWcnOGQo0Omo?_jn__loM7lfOknof_n
o_[imO7ZS5AEHXR=NhF6NWAkOgQ[MgY^Ife`JVUQFeaRIfQVIFQZIf5QIVUIASe2
@SXi@3`l?T95@SXc:BPW9b/]<cDk>DQKH5=;BT0m?3/i=c@c=eY`JfEWGD]HF5=<
B4eKIVmkRI2=Pg[mMWmgN7UjNgE`M7akKfY`MganPH:2OgahM75aLgYnPgYkOh:7
RXj?UI>ASHj>THb4P8:3QHB5Q8F6RXJ2P8>7PWmmMg=_JfU`L79gOHF9SXjBThf3
NWMfKg=iPh^CV9V>SXb6OGMfMgIoRHf:Q7moP8J;R85jMGF3PWmmNW9/Hf=MGCeT
K6YKCfEdNWEcNWagLFaWH5]FEE=EFEeTJ6e_L75`Kfe[JFMWLG9cM79_K6Q/J6MU
HfEYKGAlPHB<Y=3cn^[nhOcin@Gkno[jnOSgmo7dnO87m?Ccl_;al?3il_W`1ob1
0840P@210840P@210840P@210840P@210840P@210?WJ1mcIe]CDe]WLnMgif]WM
/Mo1hOWTnN7Yi?;V0NOYlnX1jNOBi_7YnNK9jJW[n^d1k_3ZlO[d0O?aho01lO?c
m07clO;`nO;jl07alo?d0O?aj_21l_WdlO;Ym?Sg1_KfmOCcl_;im<WglOT7moSj
no_jn?OQnJ7lnOjao?7nnOcao^WlnOWbo03moOl3oOOak_WZnNSWiDOTh^;QhN?Q
m?oIZ;7;`lgBf]kPi>[_mO?cmogoo?ckoO[elN_XiM[HeM?Ef=gMem;?cLoCfMcY
jN[[kNk_kNGTi>?ShN7Pg]kngO[L;=gMh>3If^CMg_[fbiBNZ;>ob<kAeMcSiNCT
j>k]i][?c=GRjnkYhmoLf]cMhogT1n?ShMgKfm[Jo]Wbg@7Nh?[Q2>K[l_Skn_Se
n?[gnOWQo0Omo?_jn__loN[l0?gao`3mn_cIoWooooknoOgooognYg^1Tkc1[;Ji
[:^h`Kfd`lNh/[[2_[be[k2h_Kjj`/C6_kNb]kfkZIjRXi^MYifMWZ:UXYZCSXZ8
QXN7Rhb=Qi2TZIV@UIFGUYFCT8f;Rk36_[Ni[IFJUHn:T:K5gNWUg=78alkD_;^n
`/W<cm7>b/gEdlFo`0Rf]kk2aLG6a<Gna0k9d=[OeMGDe=GEe=;JemGndWoGf]SI
fmcMf][Hg=cKe<k9blc5a<G6alS9bM3=b/[=clo<aLW@d/g:b/_=bl_:d=GNh]GG
f=C;a<72_lSCf=G?b/K0`lK4_KNd/kjm_Kno_;Fb_;^k`LW4]:>b_/G1_l?4_lS6
`[nl^k^l`/?3`/6m^kVo_[bj]kBb/LS3^kBb]1:i_/C6aLG6a/O7b/K2^KC2i_oo
j_kQo?Wi1O_kn_[in?OglOCilPOdm??bl_7`l?Wbn_00lOWJ2=cIe]CDe]WLgO[N
nM_Ig[7P`N;iiOWRjNGbi`3VlND0i^;WlNKajOWVj>WRj^7/d>_jk?[^0Ng/j^_j
kP7_kn?`0No_lnh1knobl?Wbn_01knockP7_kn[`f?;blkWbnOCal_3dn_Gin0Og
m_Kem??bl_Wdl?Obn>WglOT7moSjno_jn?OQnJ7lnOjao?7nnOcao^WlnOWao0Ok
o?ckn?;/jOWU0>?ji>WQ0N3PoMligMgGi>NkPhJKU:6X/;Bf^/35blW9cM?Ed/g1
_kbi];6`[jJUXjBVZjnc];:_/;:g_L7Ad]?Gf=_Lg_kKoMcigO[N:]cLe=GJdm;^
j[UfNGj6S96DUINNYZZ/[[Jl^K:VWj2^`LoGf=OHfM_MgM_mfPGKfmcIf][lfo;N
0=gig0SQi^gcm_GclOOjn?WjhO`7oOckn_[ko?gZo07kno?j0O_kn_cIoWomoOkn
ooono_KaUF1PKI6GPXn?PX2=Ti24TiB6OXJ<R8N0N7^1R8N5Rhn?RX1mP8ElJ5eQ
HUYLIUaLGF5THEUBCde;Bda>DUAEDEabMVUPHf1QGemLFUIEE7Z?R823MV1WHeeH
GWBCZkJbZIjEU9^RT9:BTi>BTI2<R8bGUhf7S6R3QX^?T92?SH^:R8R;TYZOTY>F
VinSYZV`[jRUXJ6RXj2SXjJTXj6PXZBQVi>@T9FEU9>@SX^:R8n>SI6GWInQWjBW
YIjGTi:@ShnBUj2Y[Z6SY:2GT8f>RiBOY:6KUYJEVIbITXV7QXkmSAj8PGYoNWZ1
RHMfIgJ4RhR6S8f8Shb6OgUdLW9hNWaooX4QP8J5Ph5nNgUhShZ2NgUkP8B6Q8>2
PhF8RY6CU9>DZ<gcoN[nhOcin@Gkno[jnOSgmo7dnO87m?Ccl_;al?3il_[`0>oi
fPSLfMKDe=KIf]_jfOWFfMVafl7MnN3igNWP`N;ai_7YnNKZj@7Win;UhNOBj`7Y
jO[WnNWYkKW`nO;Al=[b0O3`l^jil_WdlO;bm07bl_[`nO<7moKfmOCcl_;im?;g
0OGel_?Ymo7i1oOhn__kn_SghOVQo?Wn/Ocao_WllOkYo?Wil_`8n_[inOSeknWV
n^81hMgjfnWH?m[JfMKFdm;AbmOM/G^0UhbFV::TZ:Zb]Kfi^kg5aLBm[JRWXInI
VIF>RXZ8S8jEVj6SX:2TZk:fal[=d=?Ee]OndPSDe=KHf=WKgMgng`7Mfo[I:=7B
fM;Bk^ZeK6U^LgUlOWf0RIBJWjB]/jbTVI6CWk;1bLS7a/S9cM7Hn]Wie^WI1mkS
j_3cl_3^nO?imN7l1oglno[jnocmdOcIo_koLOknn_Wek^R;EEMTR8]fP85dL7b3
OG1mOfmVKWA^J61IFf9XJ6E/Kg1ZHEeQI5e8?D52>Sa6?3`m@DA1>C8`;R`[;S0g
>C`gAU]QDdY:@Cm0?Cdh=c<eF71VHF5G@4Y8@Se3FGR@ViN>PgYiP8McM7EgNOij
2WIbMX1oM6idLWMjoWhDNgQgM71`LWUoQ7QiOH25R8b=V9JCoY1oU8n5PH:4QXB6
QHZ;SHN1OGj1PGilMW=^JfQ_Kg1fOHJ9SXbAThj4NWEdLg=eNhB@Vj2<SHj:PGYg
N7EnRHj;QH20Q8V>RH9iM7=jNGMfMW1[HF=NGVE^Jee=GVigM7=hNGAkMViTG5AA
CeEIG69VJF]/LW5_KFYWIFAkMViWIFLBK6i]JVUWIVMYKGAhOH25VlK/n^[nhOci
n@Gkno[jnOSgmo7dnO87m?Ccl_;al?3il_W`1mJ10840P@210840P@210840P@21
0840P@210840P@210?SM1]WCd=7FgN;1gM7OZN7ai?7QnNCbiP7WjO?Z0NWWd^Ki
j@OVinOXjN[ZjnWYnN_ajJ7[l^d1k_3Sl@7`lN[`n_81lo?cm07clO;`nO;jl07a
lo?d0O?ah_3ikLWbnOCYl_W`hO;Im0Obm?Gfm_Gdl/7gVOVAo?WinOcYo]7lnOWb
o07mo?kn2Ocim_C/k>_[j^Wgj>SUnn<Ci^G]mNW:[[31c<[<cmKNiN[emo[noc7k
nOcnoOWdknSUj>GNemGGf][LfmgNg][Ge=CAd]SRj>cYiNS^l_?/iN3Ig>3Qh=cG
d_gL=]gMh>3IgnOWiN?UkJBNWJbj_/C=fM_NhNK[kNohln[Ne]3=b^KUi^KUhMkL
hN?Th^3Lf=CMfm_lf_;M4MkJh>CThMoPhnc^l_Kinockn?[gjOWYo?Wil_`0oO7o
0?gbo>7n4ogmo?cknogoomBOPgjO^Zjf]KVko[ao^l;3a/K5`/2nZjZ]/ko5b<Jk
^kZe/k>ka;>XXZJXXIjQTZNPUJ2MSY24QhR3P7j0Q7n7U9fRWiVEV9FBTI:?RHBI
^<g9`[fYSiJ5P9Nmf=W>dm7?c/g=c/cBc<Bm_/37bl[@eM?<`l2l`;Rg^/C:blO0
`/O:cLk@d=;Aclg?d=4md=WGfMOGeMSGemcQgmcHf]_He=7@d/o:`KRe/k>f_LG9
b/c>cm7?cLW:b<W<c/o>blG8b/:n`mSYhmoHd/gnbeo0a<[>clg:aLC6bLS0^[Rh
]k_2aL>o]kC2`[k0`[faY;BmbL_7`L32_Kbk^kZm_l33`l;0_KVe/[Jo`[bj_[Z`
^;Vi^[^l_Kjj`lW9`ko1`ko6a<G2]=7ooochnocjnO_Yo^WllOWYm>Wbn_00lOSM
1mWCd=7FgN;M`]kAh:WRlNGah_WUl^L0i_7U0>KRio7VnNT7i^OWj>WZj^_YjOW[
0>Wbj]7/dN/0kO?^0Ng/hn/1k>oZl?[b0O7_lnh1knobl?Wbn_01knockP7_kn;`
nNgXl_;clO;im>WbnO3Ql^Sdl_D7l_Cem_Kem?;Xmo;hjONInI7lnOWio>WndOci
nO7l0?Snn@Wgm?7_inOVi^GTo^?ji>WQ0=kkgdSNfMgMbj>1Oi6NWj6TZk>j_l[<
cmCHe]3:`/2o_KRc[Zb`[JRTXZBWZ[>f^;Zj^KFd][Fe_LK?dmGDf^3Ui^7LfMCG
g>3Ng=ODnmhdg=cDf]gMfMOIfhQjMX6:RXbAVifQYZbc]kW0^k:ZYZFXZl_@e]_N
g]_Hf=OHf=KDd<oIf][lfo;N3]gFfmoOg=[Kg^OYkO7dm_kgn_Sin_7ijOcinO;l
0O_kloX1no_bo>7n4__ko?cmoOclo/N=J5eiShB<SXonTGJ>SY:CTiBASXZ8M7=d
O8J>Shn2Q85nNWb2RGAWHFEWH5ePDFIOE5mLCDm5B4U6@d=7C4MAGFU^K6IQHUiK
FU]HDTeRPIJBRhIbF61BCFB:YJJKXInMW9^KW9fYXiR>R8J9RXR>U9F@RhR8SHN4
QhnEU926R8^>Soj@A8n?TIBIWZ>W[jn/ZZJTXj>QYj^ZYJ>RYJ2NV9VIV96=R8F1
OGf0QXR9SI6FVifMWZBSX9nOW9NBR8b>RXF>XkF`[JJPVojI;8jBV9bMViREVYnQ
WYJ?Rh^7RhnAShV1Nh5mNgeoO75VN8>?Thj:RH^4PWmkMoif0WUjNoim:G]iOHJ9
Ph65PGMoP821PX>4Q7b3RHN2OX:6QY>FW:6H]__no?Sko?[innWnjOcanNWdjO;j
l03_n=d7fM?@dMKMh=_2fM7KZMgah?7MnN31h_7VnNT7i^OWj>WZj^_YjO[[0NWW
l^GAim;[0NW[l^WQkNW`nO;Ql?WbbO3ikN[b0O3`l^kal_WdjO;il>7bj_@1l_;b
l0Obm?Gfm_Gdl^[g0OGel_?YmiWiTOcinOWljOkAo?Wil_`1n_OnmPcdlNk/i>CS
hn;Qh=oMn]_Yf?cF9MCDdlg@dl6LNgZ7THjATi^RZZjj^ko3b<G0^:bWZ:>PVIJA
Ui:>oXLQS9>QYZRZ[:ZYZJbZ[KK2b/k>c=7GgMkKeM?@dmWNgmcGdOWI;m7Gg=cI
emWGOFYUL7IdLgN2QXbDWZJ[[K>/YIbHUIRI^[o6bLc;b/cCemSGeM;>c?WFlMT?
dmSLg=WGf=_Ti^[^lO?dm?WcnOGanNWlnOWAo>7nOoooo_cln?Ocm[j3GEA`QWR0
Oh63PH1nNgimOWeiMW9^EUAFGFQ_LG1TIF=OG5eTJEE7@DE7@3e0<DHo=3ll;BlV
:BXW9RD/<BhgB5=IEe5;ASlm>cdi=2i4HWQcKFMD>T@g<TU_RX^0QXB2PH20PH6;
QG]bKVibM79hOWihLVm`3GahLgImPh1kLW9cMWIgoGDFN7UoPhV;UiJGUIFCUHj5
QHV8QX>7RHOnQ2R6Q7ihM6mZHf9SIfQYKWAkPHJ7Ri6@S8R5OgUdJg1dLg9nUJNK
UXn9Q?j2=7MkPHF6Q861RY2ET8InN7QcMgYkMfmYH6EPGV1TH5I=H6]iO7YeM7I`
K6MPFUIEDeIIFf1RoVDWJG9eKfeaKF=[K6a]KVm`KVEZL6eVH6=YJGQoRY2:[OCk
o?Sko?[innWnjOcanNWdjO;il0O7P@210840P@210840P@210840P@210840P@21
0840P@3hg@KIe=3Ae]gQ`MgAgjWQlNCahOWTl^H1inWcjP7Yim;VnNT7i^OWj>WZ
j^_YjOW[lNVQjo;]0Nk`ho41l?7Zl?[_0O3clo@1lo7bl?Wbn_01lO?cm07clM[`
bO;im>WbnO3Ql]Wd1o;dmOKfmOCb`ONInH7ljOkAo?Wil_`1oOgnoPWlnOKek>c[
jn[YmnSViOkSB^GVk>k`im6l`M;HeMSGgN7XjO3_l_?gm??coOooo?Wdl>kWhmgI
f=SLg>?SinSVh=_Fe]3<c=3?cL[@d=?Fg>;VjO3Yg]GCe]cOgOkL>=gMh>3LgnKU
hn;VkjVNW:Vg_L?:e]WLhNGZkO3dl^cSg=SDd=[Lh^SZj>GShnCTh^7OgmgNgMgK
fokJl]dAg][Pi>CQgn7TkNocmo[ko?_hn_OYnNWlnOWbo03mlOl0oO;lhOiooOgl
o?_koOooc9QoOJ;0][Nf^[^l^kbk`;no_Kbk_Kfj]kJi_/6o_;:g^k^i^;Zo]ZZS
Z:RQWJ6IZij?VY^BV9>BSXN0O7n1OXJCWJ>PViNHU92@TI2;QYZjclJi]:JBWYjU
/lG?cl_=c<c;bl[;blk9a<31`/K9algBdL_3`Khk_[Rg^/;7b<G5a/[<cLc=c<o>
cLc>d=;Bdm?Gf=[If]WFfmoOfmSIfmcHdm7@cLJn^kRf][Nm`lO?d=3Ao]92clG4
alc?dM7@b/k@b<?6e^CIeMG@d<g?cL72bL_?blW4a<K7a;bh]kZe^Kk2`Kjj^lC2
`L;3_[>Y][o7b/O1_/2o__jm<[o1`lG5a<;0_;Rf^<33_;^n^[2h^KVj^kbm_[c2
b<W4`/?4`<[5a<:dc_ooo?Wkno[jnnWnjOcanNWdjO;jl03an=d7fMC@dMKMhMg2
g]7PZN;aiO7RnNGbi`3VlND0i^;WlNKij@OVinOXjN[ZjnWYnN/0jO;ZdNcAj`3]
lnh1kNcSj`7/kn[`n^l1k^ockP7_ko;`nO;jl07_ko?^0No_f_3Xl_;clO;im>Wb
nO3Ql^Sdl_D7l_Cem_Kem?;Xmo;hjONInH7ljOkAo?WilOcmn@Wgm?7`inOVi^GT
o^?ji>WQo]kmg`SNh=cEajV@T:3nZS^/[kJj_/;4a<S9bLG3`l;1`;fh];:]ZZFQ
X::TZ;Bh_;jl^K>`/ZjZZjna[jfh^[g2b]7Hg>GPem3>d]SjgR[Lg=OJg=_Ge][M
SGeeOXR9Ri6HVj2TZ[2e^;^g/jj[ZZ^]^l?=emgPgM[Eo]KmeOkI0M[Jo]_bgPkM
e]_OgmcJg=oXj^kbmOKnmo[hnO[anNWlnOWbo07kno?j0O_kl_cQoWCknocloOgl
o?joQVALO9F<SHn@TI6@SXj@Shb;R8N7QH5nOH25R8J3NGj2PX1oPHAgJF9WIf1L
H5QZGDiIFU5GDU=?B40o@dQ4CUYVK6aWHf9MFEUJFEA?Hh>HSh9mKeYVJ6n0TYbL
V9^JVYVIVibNYJ2HTH_nR1J5Ri6CSh^9RX^7Q8N=TY6>Rhb>T8n>SOj<@XnCV9jT
ZJV[ZZ^YZ:FUX:JZZZJSXjFVXYbJVIJ?RX^8Q81nP8B6SY6CV9bPXZBOWijOX9jJ
UhfBU92:TJ6`YZFSX9knWEn?TYNKWI^GUIfPXIbESXb=QHJ:S8^6PWioNgYmOW]b
JGR3SI:>RXZ<QXB1OGYhN7UkO7eoP81nOGn7RX>2QH5gOh20PH:3Q8AoQ8Z9Q863
QhNDUIVOUk;ao_cino_jn__Yo^WllOWYm>Wbn_00koSM1mWDd=7FgMoK`]WAfjWM
lN3agOWP`N;ai_WY1nKWinSYj^[[jNWjj`7Yio;UdNOBj`7Yjo;YhNgYl?W_hO3i
l/7`j_81l?3bk_7bnOCYl_W`hO;Zm07bl_;`1o;dmOKfmOCbj_L1mOGblnWgVOV1
o>WndOcinO;l0O[ho_H<m?7^kNCThn?RhN3OgO[KjMSneTcDe=?CdM;>b[bQQhVG
ViVJVinUZZfb/kBg^KRe[jfYZZJUWYbHUHn<QXN6Ri2RYj^^[:ZWYJJTXJ:XZJNU
[Znb^L39cmCOfM7<b/oEf_WI:=CGfm[Ge][IPViVKGAcLWIoPXR?V::XZjZWXYbJ
VYVJZJnj`l[;b/_Bo]H3eMCDdoWFlMT?dmSLg=WGfMcUin__l_?dm?WcnOGanNWl
nOWAo>7nOoooo_cln?Ocm[IlFE=cS821P8:3PGmnNgaiMgA`Kfm/I61OHVMZJ6EK
H6ATHV5SI5Q9@TM7@3a0>4Xm;STj<CLd=30Y928Y;B`eAU5HEe9=ASlk>c`k=S55
IGYaI5mA?de>EFEgPH5mP7moOWioP867PW]eLG1aLVmeNgagLW1bE7YhLgIkP7ei
MgIfN7IeLW5bLWIhOX>:SI6BUIJHUiN@Q8B8R8J3QhV<R8N5QH9kMGMbKFISHfEV
KW9fOH:9S96<S8Z8QX5lNG1fNWUgPI>RTHj<RHOnQUmhNh24QXB0PHjCU926OW]j
LG5dM75]JF9RGEaPHF1FCUm[MG]jMGAfLViYHUeHEeIHFeeRIFQXJF]cMVm^LFeS
Jfa/KFi_L71ZKG=`JFEWJVYjOXJ<QjOZnocino_jn__Yo^WllOWYm>WbnO07gh40
P@210840P@210840P@210840P@210840P@210840nMd7g=SDdM;Gg>31gM7OZN7a
i?7QnNCbiP7WjO?Z0NWWd^Kij@OVinOXjN[ZjnWYnN[ajJ7[l^d1k_3Sl@7`lN[`
n^d1k_?cm07clO;`nO7jl07alo?d0O?ah_31l_WcjO;il>7bfO@7l_Cem_Kem?;1
miWiTOcio_WljOkAo?Wil_`1oOgno`Wmn_Oek>c[jn[YmnSZi@3Wo^KniACVio?Z
hmkGdm_[jNOVi>GVj>WYj>OniC;WjOGhn?Gcl>g/h^3LfMSIgMgXjNoal>SQfn;L
eM;BdL_5blK1`<OBh>Objn?KfM_Ph]gng1[MgN3Pgn7ThN3Qio:bXi^T/KW0b=;D
fMkRincnkQS]k>ORg=S>d][Sj^_/j^GUi>;ShnCTh=kMo=_bgA7Nfn3Shn3PhnO_
lOChn__ln_SjmnWijOcinO;l0?gao`3ml_cQoWomoOclno_mooo2SGYmXlFo^;Nj
^kbk^kZm^kZg]kJi^/G2_[fn_KVd[kJn`Knk^[^gZjBWYinKWYn]W8ZFViJPV9J@
QWmmPhUkPXnJXJ2LVINCSXf?T8j;WKk@`JfYXiRZ^/cAc<C1a<?4`lG6alS7a/G4
`lC3a<G2b<g=bL?3`@Vk]kNj`<?4`LW:o/eNbl_9clk<blg?d<o;cMCHg=cMg=?G
g=cHe]OIg]SBclg:`kg0_KZi^[k2aLk=c<c=cm7?`L;7c<oAdmC@dmK?bLOAf/c<
cloAd=3>`/C9blg:b<C8alG0^;Jg_;Fg^;Wn^P6n`ok44l>o]Jjh_/G8a/:o_l71
`<31`lK7o/PBa/C0_K^j`lBn_;nj/;Ri^KZk_?jm5/?7b<O4aLG4blC1`KG8m_ok
no[jnockjOkYo?7ijOCYl_[`0?7ig@SLf=CAd]OLh=g2g]7PZN;aiO7RnNGbi`3V
lND0i^;WlNKij@OVinOXjN[ZjnWYnNX0jO;ZdNcAj`3]lnh1kNcSj`7/kn[`n^d1
k>ockP7_ko;`nO7jl07_ko?^0No_h_3Pl_;clO;ilnWbnO3Ql^Sdl_D7l_Cem_Ke
m?;Xmo;hjONInI7lnOkio>WndOcinO7l0?WnnPWhmO;`inOVi^GTo^?ji>[Q0>3n
gDcNg]oNg^GGbKj_Y:Vg^[Zg]kJi^Kbj^kRh][Rh^Kbl^k^i][>bZ:JRWijQXjJe
^/33`[ff/KRd[jf][:JSZjVTY:fjb]?QgMKAd=CIgO_N==cLf]cJemCEfn2GPgIk
Q8N8SiFGVj:X[[>e/k>d]KBc/K:[/ko=eM[Kf]KEe=CEem[Lf=WIo=[bgQ7Mem_N
g]_Kg^;Zk>ocmOKgm_Ojn?WjlOWYo?Wil_`1no_cnP7kno;lhOh5no_lo?gmo_`<
]G]OG7fJUHj@T96AT?j=Oh^7QH>2Ph:<Qh>2Ph9nNGAkPhJ4P7mnN6YSIVINFUeN
K5]9EEYEGeMECdLo@4E=@DYFHfY/J6EQFeIEEeQFDfF6V8UeLF]PLX:DViJ>SY6A
TYBFUiZKVifLV9B>RHJ4P8J<Shf;Rhf8QXB7Rhj=RXn@TI6?SH^9S8b>TYNMXZJQ
0JFWoZ]oZ:RPYJZZYZBTYZ^UWY^IUXn:T8f8Ph61PhB=SXnCUifQY9^MWYnPWYbK
TiNJUi2BW:JLWYnQXJ:PX9:FVIfMW9RGXj>QVY6<S8n5Q8B3PX61OWaiNGYlNW9/
Nh:;T8j<Rh^8QhB0OWamOGioPH>4Q8>2PHZ;QH>6PGMoP821PX<IQ8B3QX^:QhB5
R8REUINLUZ[Rmo_kn_[ko?_Yo^WllOWYm>Wbn_00koWM2=cHe=7BemcNfl;IdM^Y
gO7PlMgih<7RlNKij@OVinOXjN[ZjnWYn^X1j>ObiM7Wd^/1jN_bjN7]jO3ikN7`
nO79l>;b0O3`l^kal_WcjO;il>7bj_@1l_;bl0Obm?Gfm_Gdl^[g0OGel_?YmiWi
TOcio_WljOkAo?Wil_`1n_Snm`cel^o]i>CShn;Qh=oMn]_Yf?cDBm?AcmS9_;6U
VZ2/ZZNUY:BVYjVXZ:JUY:FVYJRTYZ>SWYfJTXj<QhR8SI6RZ:jc/ZfVXjbZY:BU
Y9jJX9^FV:2^_lSGe<g8alcAemSjfAOGfMWFe=GKg8adIVU]KVmdNG^2RYBKXZCl
XA:OWYnGWjbh`/K9bm7FeMCEemWJnMKaf@kDf=_Kf=SKgnOYk?3bloChloWelOWY
o?WidOcQoWooooklo?SgloB/LEACM969PX62Ph5oOGYiMG9^JfY[JFmYIFAUI61K
EUeUJ6IRHEmIBT=6AShj?Ci<>bTe>SDo>CLa:2<S;3<Y<D9>EUMCCdM0>cXl?C/h
BV]mKUYFD4EIJG^1O7AcMWIgN7YkOGinOgikN7AaKfiZL7IhMG9bMA]gMg=fNGai
MG]jNGUfM71^LW9eMgf2R8Z9S9:FoYXETh>2QhN5PhN9T8Z8QHB1NWElMg5YI_iT
Ofe_LWQmQX^AR8Z:R8J1OWefNh20OH:>V8J6R8V:RXV8Ngj2QHJ4PH:CUiF=PWak
O75_KV]YIVIRGUYJGEiMEe9OJ7=gMgAcLgAaK6EQG5aJFeiQIVU/KFi]MWMaKg9]
Hf]/K6e^Kg1`Kg=cLFaXJF]/NG^1RHBOfOCkno[jnockjOkYo?7ijOCYl_W`1lZ1
0840P@210840P@210840P@210840P@210840P@210?WM1m[HeM?DemcO`MgAgjWQ
lNCahOWTl^H1inWcjP7Yim;VnNT7i^OWj>WZj^_AjJ7[l^d1k_3Sl@7`lN[`n^h1
ko?cm07clN?`0O7clo@1lo7Rl?WaZO;il>7bfO@7l_Cem_Kem?;1miWiTOcioOWl
jOkAo?Wil_`1oOkno`WnnoSfk>c[jn[YmnSZiE7Wi^OWi^KUi^Obh=7Bfn;_noKd
lNgZinGTi^GRg=SIgnGTi^OXinGThmkMfmWJg=kOj>cbn?OcjnOYi>7Qh^;NfMoI
clO5b]7Ee=[Wl_C_i]_No]`hgMgPh>;RhmoMh>Sc`:ZKWjfc_LG<cmCJh>CYjnOZ
ko?bkNOScm3Be]gTjnc/inGShnCTiN7Pg]gMo]_bgA7Ng>3Sh^3Qi^[aloKinock
n_SjmnWijOcinO;l0?gao`3ml_cQoWomoOclno_moonjPgImXlC2^KRk^kbj^[Vj
^kjm_KVh]knm^KVk^[Nb]K^o_kZf]KRdZ:6TXi^GVYj^WXfIWYVRU9:<Pgn2S9=j
P8fHX:6OWINARhZ=TI>BX<7A_:BRY:6hb=KEb;Zf^[Vj_;k1`/?1_;k1`lK3`/6m
`lS8a/73`gni]kZk_[jo_LK8c<g?c/o>dm;>bl[9b<O4am7Gg=gNgM7Ef][GeMOI
g=K@c/k=bLC4`[nn_Ko1`lK5`l?5al_:`lG;c/g=d=;BeMOAc<O:c<O9cM3Aclc:
alW;cLk<b/K:al>m]K:g_KVh]kBc]KNl`/C5a<>o^[>l_/?4a<2o_PO3`l;3a<O:
c?k;;<[9aL;0_LG7`;k0^k6h^KVj^kbm_Ko2aLS7b<O5`lc4_/2e`>KgnOgin?cn
nnWnjOcanNWdjO;jl03anMd8f]SEdmCGg=oM`]kAh:WRlNGah_WUl^L0i_7U0>KR
io7VnNT7i^OWj>WZj^_PjO;ZdNcAj`3]lnh1kNcSj`7/kn[`n^h1kNockP7_kn?`
0No_lnh1knoRl?Waj?;blm7bnO3Ql^Sdl_D7l_Cem_Kem?;Xmo;hjONInI7lnOgi
o>WndOcinO7l0?[nn`Wim_?ainOVi^GTo^?ji>[Q0>3ngDgNg]oOg^;:]K6a/k[7
aLG2_[^h][Fg][>]ZJZ`]Jf^[[2^[JZYY:>QWj2RY:Ja]ko5a/:l]k^h]KJj^[Ja
^;:ZXjBZ];^mamGRi^?Je=glgS?Lg=gMfMGAe=cTZ8egNH24Qhb?TYNLXjZ^/Zjb
][bn_KZhZJfb^/;;d]KIemGCdmKHfmOHo]Wnf_;N4MgHfmkMfmcQiNc^lOCfmoKf
mo[hnO[anNWlnOWbo07kno?j0O_kl_cQoQ3knocloOglo?Z]LE]LOIVHSofA0hn<
S8[nRe>9QH9oQX9nOX1oO7MjP8B4Og]jNgEWH6=RFUIIGFeMC5QMF65ACdU2?T9<
ECi6DemWJVQVGeUCDUEIFeYXRIV4K6Y/JGj>W9f@Q8>7QhR=TIBFUiSnUAbDT8V4
P7^1QhZ:RH^?QXJ7R8V9R8J<SY2ATI2?S_j@8I:DUiZNVYnTZZ^/ZJVNXjRXYJ>T
YZVSW9ZJVIFAU9:=R8CnPWn5QXJ:SiFKWifPXZ6NVYVIUIVKVI>BUI^IVinRXj6N
W9VKWInPWYbLYZFQVHn;S929QX5lNWUkNgQgN7UiN7EbO867S8j<RhZ<RHJ3PH21
PX62Q8N9RHR7Q8b>QhF7PWQoP821PX>4Q8J7Rhb9R8N8QiBBTIZDXm3_nOgin?cn
nnWnjOcanNWdjO;jl03_nMd8f]SEdmCGg=gK`]WAfjWMlN3agOWP`N;ai_WY1nKW
inSYj^[[h^T1inObiM7Wd^/1jN_bjN7]jO3ikZ7`nO7ZlP7`l?;^dO;il>7bj_@1
l_;bl0Obm?Gfm_Gdl^[g0OGel_?YmiWiTOcioOWljOkAo?Wil_`1n_Wnn0cflo3^
i>CShn;Qh=oMn]_Yf?kDCM?CdLo=dkbWXZFY/[bf/k2/ZJJTXjFTXI^GV9jQV9NJ
VIZFUY>@SHf9S8b@TYfU[;Be/jbY[ZfZ[K2b[ZNYXIZCTi^V[ZniamGKelk:f?[I
;m[Jf=CAe=cQWWeWIVUZKFmbMG^3SYJLWiZKXZNXYjFUU9VMYJfg_/SEf=KDe=KH
f_WFlMT=eMSKf]SIg^;YjnkaloCgloWelOWYo?WidOcQoWooooklo?Sglo:TIe1C
M92<Ph:3Ph5nO7UfMGIdLFeZIVUTH61RHEiIG69VIV5MG5aFAd13@SXf>Ce=?B`h
?CQ1=38/928V<c`V;Sm;E5IDDDHn>3Lj?T0oCFinJE5?DDiVMXB4MfYXK6a]LGAg
NGYjMWMhN7IaKFYUJg5cLW1bM`9eMgKnM`5dLOihOgUhMgAcMWIgMgYlP8:2QXnE
VY^KU860QHF4PXN9SXR6Q8F4P7b0O7I^JFESHVEWJFmeOXF<RXf>RXAmNg]hOH62
P8:7S8:3QhZ;RHJ4PH>5QhR6Q8JHViN=PWalOGE_JF=OGEmOFeUJFUaJF5IQIFec
M7AcLWMcKVQTH61OGV5T6VY^LG9cL7QjLg5cKVA[K6a]KVm`L7=eMGA`KOi[3WUi
NXN3ULG/nOgin?cnnnWnjOcanNWdjO;il0OHP@210840P@210840P@210840P@21
0840P@210840P@3ig@KIemGDeMSK`=gAgjWQlNCahOWTl^H1inWcjP7Yim;VnNT7
i^OWj>WZj^_YjOWXlNVQjo;]0Nk`ho41l?7Zl?[a0O;clo@1lo7bl?W_n_01lO?c
m07clN;`nNjYl_W`hO;Im0Obm?Gfm_Gdl/7gVOVAo?WjnOcYo]7lnOWbo03mo?l8
o?Wgk>c[jn[YmnSZiOgWo^HQinWUc[o6fNSgookjmo;]in?Pj^[Vg]OFg^GKg]oP
h=oNgOgJ9=cNhN;TjO7in_Wel^KThnGWin;MkN[SfmC<b<>kb]odnoS^hMkng3_M
gN3Ph^;SgmgPj??D]ijLYk2i`LK;d=GLh^KWiNWam_SelNgPf];>d=STingZj>CS
h^3PhN3Pg]kMgM_bgA7NgN7Sh^3Rj>kcmOOjo?ckn_SjmnWijOcinO;l0?gao`3m
l_cQoQ7moOclno_mooncO7EoXL2o^[Wn_7ni^KNf^lC8al2i/k2^[K6h^k^h`l?0
^[:`/[J_XibPX9RDUiZ/XIBQXiZPV9F>Q7ioRHmjOhZEW9jNW9J?QhJ;TiNIXl?@
^ZBU[Jc1a/O2^kBa/Jnb]KRk^[^j/kJk_l?1_kjk`<C4`[o2`kVi_[nn^kbk`<?9
cM7CeMGIem3:aR;3`;g1a<cAemSKflgBemSFe=KIeM3;b/kAd<k7aLC3`L;2`ok2
7/?6b<[9b<_Ad<[7b/g@d]??blG6a<[;cLk=bLC2blcncE[<blO:b<Bm]K6f_;jl
^;:_/;:g`LK8a/:o_;Zo_/31`l6o_<?4a<G6b/g?cLg>cLc9a/C0bL[2_l6l/[Ri
^KZk_;fm`L73a/W8aL?1bl2h_KNkeNkhooSfoOokjOkYo?7ijOCYl_[`0?7ig@SI
emGDeMSKgMg2g]7PZN;aiO7RnNGbi`3VlND0i^;WlNKij@OVinOXjN[ZjnWYnNP0
jO;ZdNcAj`3]lnh1kNcSj`7/kn[`n_41l>ockP7_ko;`nNojl07_ko?^0No_h_3i
k^Sbl_?Al_W`hO;Xm?;e1o;dmOKfmOCbj?Obn>WgVOVAo?WjnOcYo]7lnOWao0gk
o?ckn_Odl^OWi^KUi?kSn^CZh@3Po]dTg]kOg]gC^:>U[kS1bl_:al:m]k>`^[Zf
[ZNV[[FWYjRYZJRUY?fQ8j>UYZR[/;[1aLC2_[Fd/kJk^kJa_[^f/:^WYJBN[lSO
j^SNeo_N==cLgMgIeM7Dg>BnVgegOH63R8V;T9RNYZb_[K>k`/K5`l2f/JbY[KO3
bmSGeMCCe=CFemSHoMT0f_;N4MgIg=kMfmgSjNk`l_GgmoKfmo[hnO[anNWlnOWb
o07kno?j0O_kl_cQoQ3knocloOglo?RVJUYNNiFET?jBD96>RhZ6Ri6FThb3NgAa
L7AkOWikQXJ3OGEcMGU`HU]OGeMCEUU[H5=PHUUOEE9;@cdoBE4nAE1LHfMWIEiG
CdiCFemQJh^HPVa]MGB7RX^8Poin97f0QX^?TI:AS8f?T8f7PGeiOX>6QXN:ShJ8
Rhb9QXF4QXV=TI?nUDVFUI:AT96BU9NLWjBVYjJWW::WZ:FSYJRSWYVHVijMViNE
TXf8QH>2PH>5RY2FVYjRYZRSViBCU9>FUiNBT96CW9nQXZ6MV9JOX?jQ5:2OWZRW
XYR?RX^?SXZ2NWIeMGAdMOig@WEgMgj1Q8V=SXb8S8Z8QH>3Q8F3Q8N:S8f<RhN@
THV6R8=iOh20PH:3Q8B8R8V9Rh^8QXFCSXbGU9^oi_Son?Kmoo_Yo^WllOWYm>Wb
n_00koWM1MWGeMCEf?kK`]WAfjWMlN3agOWP`N;ai_WY1nKWinSYj^[[jNWjj07V
io;UdNOBj`7Yjo;YhNgYl?WahO3iklW`nNkZlP7`l?;^dO;il>7bj_@1l_;bl0Ob
m?Gfm_Gdl^[g0OGel_?YmiWiTOcin_WljOkAo?Wil_`An_[inOSgm?7_i>CShn;Q
h=oMn]_Yf53Ddm?AdLo?cLFZUIJS[;No^[Jc[ZVSWibVYZ:JTi:JXI:BU9BETi:@
SXf>SI2AU9BHWJJ`/kBa/:NXYjb`/ZfT[ZNSWINDTY:<W[S>f]S>bmKjfB_Jf]SD
dMCLhK>=K6AUIfM[K6mdO8F>UYRFVJ>Z[Jj/Zj2MUiJIY;2oeMWGeOkD0=Gie_7I
3MKIfm[Hf^3Vjng_l_Cdmo?imO7ijOcinM7lhOioooono?chmo?`WF1?EG:<RHB3
Q8B1OG]gLWElOg]dJf9HE5=GGV5QGVUYIV1HEUQJDD8k?clg<cHiBd0c@48i?cPe
;RDQ8c0h9RdlB51CDe17?SHe>T96B59bOfUCE5aKKg9cL6YTHf=RIFY^LW=dLfe_
LWAcKfYWHfQ]Kfi^LGLBMGUjNgMdLFmbLgEiNWajNWakNOif@gQhOh>:SiFFV99n
OX>4Q8:7RXR3PX66RHR6PgmkLfeXI69QI6Q_MWn4RhnCU8b1MgEfMWYmP7n0PhB5
QXR9R8AoOHJ7oXPEQhJ:W9jISh9kNgajLfYQFEMHEeIGFOiH:EYJHVEXKW5cLG1g
M71ZIV=SHV1SIfeaMGIgLgamMG9dKfE[K6a]KVm`L?ie57AbKf]YJGQcLh:1S;CS
n?ohm_gonnWnjOcanNWdjO;il0O`P@210840P@210840P@210840P@210840P@21
0840P@3ig@7GeokF0]SKg<7MdMnYhO7TlN7ii?;V0NOYlnX1jNOBi_WY1nKWinSY
j^[[jNWiio7YXN_bk@7^l>?a0O3aj_3jlP7clo?d0O?al_3ik_[`0O7clo@1lo7R
l?W]bO;ilNWbnO3Ql]Wd1o;dmOKfmOCb`ONInI7lnOWio>WndOcinO;l0?glo`Sm
n_S/k>_[j^Wgj>[U=>OWjNOWi^KWjM6n]<7Gi_CnoocjmO3Yhmo^l>kUfmSPj=oP
h^?RhN7PemWKgN3RiNKTj>kco_LImO?`kNg^jN;Ki>S/j^CGc<:n`/gIhn__kN3n
g3cMgN3Pgn7ThN3Qio3[ajBLY:ff_L35bm;Jh>CTi^Wan?cknOOajM_Acm?NhNKT
i^OUhn7MhN7Ph=kNgMgNlmdAg]kQh^7Phn_bmOOinoclnoWhn_OYnNWlnOWbo03m
lOl0oO;lhOiooOglo?_koOohZGEfQ::n_K^j_;bk^KRf];W2a/Fn]k6VYJJ/]K^l
^lK4_kN_[K6i[9nIWZ2IUYZI[J>FY:JLXZZUVXf1O7j3OH:;TiZLW9ZESHB2RIBK
WjK2cKZ[/[Zi`[be/[2a/:fXZZjc];Bc/Zb_];Nl_;^k^[k1`;fk_l44^[g3`kon
^R^n`LS=d]GIf][Gd<W4_kbia<C8bLg?e=G;d=KGeMCFfM;=b<W>e=KCalK6aog5
Ol?5bLc?d=3<bLkEd/W4alc?c/k;b/O8aLo>cL_8a<2nbl_:bLW8b<C9a/Fn][:c
^;fl^;Bb/K>g`<O:a/6n_l31_Kbm`L6n^l;3`lG7blk@c<g>c/g;b<O3blc4`L:m
/[Ri^KZk_;fm`;jn`/O8a;nmb;bd_KVhb>KgooOco_okjOkYo?7ijOCYl_[`0?7i
g@7GeokF0mSKg=g2g]7PZN;aiO7RnNGbi`3VlND0i^;WlNKij@OVinOXjN[ZjnWY
nNL0jO;ZdNcAj`3]lnh1kNcSj`7/kn[`n_81lNockP7_ko;`nNkjl07_ko?^0No_
h_3ikNSbl_?al_WajO;il>7bj?Cbm@Obm?Gfm_Gdl^Sgl_SYmiWiTOcinOWljOkA
o?Wil?`<oOglnoSelnOWi^KUi?kSn^CZhE7PgMcMgMoOg]g0YiNMZkJnb<c<b/G0
^K>__/2n]J^X/;R/[Jf_[JfYZInPXZBWZJZ[ZZjc^[jo_l2n_;bm_[ZbZk6d^;Zf
[J>NVj>``<cFgN3Mo=heg=cJg=[Ge=GKhMF[QGMjOX24PhJ;TYZRZ:b`][k6b/c9
bLBl/:JV[KNoc]7Ce=GCdm7GemSHoMT0gO?N4MgJg=gLfmkVkO3bm?KgmoKemo[h
nO[anNWlnOWbo07kno?j0O_kl_cQoTcknocloOglo?6LHe]SO9>CTI>BTY2>RXV4
RHnDTHZ1NFYXJFmhOWmnRHN2NW9`M7Y[GUQMGeQEFEQ/HUESIE]QIF1GBShk?T<o
ATiIGoiSMeeEC4YAG6=WKXZEPW=jPWn6P7UfMWUjNWIkPHN;RhZ9QHJ8R8J2OGYh
O822PH>7SHN<T92:QH>3Q8N<TIBGVIZGUI:@SXf>T9ZLVibLWYnQVZ2VYjBSYJRP
ViJGVj6SXiRFU96<R8J4PXJ<TiVNX:6SZJbUVY6@TojB;9>ATY>DXJ:QWibHU9:O
WijMWIbLVjNXY9bBRhV;SHR2NgIdM79aM7MgM7EhOOj0?8J;SXb8S8V7QHB4QHJ2
Q8N;SHn>SXZBTh^8RHAiOh20PH:3Q8B8QXF8Rh^7Q86@RXJDUYN`g_Oomo?noo_Y
o^WllOWYm>Wbn_00koWM0MOGo]H3f=_Jfl;IdM^YgO7PlMgih<7RlNKij@OVinOX
jN[ZjnWYn^L1iNObiM7Wd^/1jN_bjN7]jO3il^7`nNk9l?W]j_81l?3bk_7bnO7Y
l_W`hO;Zm07bl_;`1o;dmOKfmOCbj_L1mOGblnWgVOVAo?WinOcYo]7lnOWbo17j
no[jnOSel_3Ti>?Sh^7Pgmgjfn[H=]KCdm7Aclo=cK2GQhnNZ[Bl^kRf/JbUWi^Z
[:ZQUiBLY9VHViZKV9RESXfATIJFVYVFVZ6W[Jkn/1N_[[6d/:RMWYjRXinGShR7
SYj/^/?9d=CjfAcGfMWFe=GKg/ZMLfARI6AVI6M_MWn9T9>FVj>[/Ojb3jfWWI>D
VZJcc=?Ee]KDdm7ie_7I3mOIf]WHfn?ZkNoaloCdlo;iloWelOWYo?WidOcQoQ3o
ooklo?SglnVCFE1JLhZ7QOj4Oh1mNWI`LgYmNG9YH4i;C59KHF9QK6YUGEECEe]=
?SPm?cPe>CQ<@SE3AC]1B4<j;B<O9BXX;S]5CE1@CTHl<c4h@dY>EG5lJEYQJFM^
J65NGV1PGe]OI6Y]KFa[IVQ[K6aZIVARIVY[JFY^MGImOgmhLfm^L75dNG]nOWmm
NgUeOgAbM7B2PhJ7RhfAS7alPX>3PXN:QH1oP8J<SXf4P7egLF]WI69WKgQoQhZ>
T9JHSX1dLWEeMWQlOX:5QHZ9R8J3Og]iQXJ5Q8B3PhNKX9^BQWaiN7UbJV1JEeEC
DeIIF5IEFV1THfAXKg5aKGAcKfYWI6ASGf=WKW9gN7YfOWmg8gAeL6E[K6a]KVm`
LGMeLW9cKf]VIGE_KX22QZCKmooglokonnWnjOcanNWdjO;il0ONP@210840P@21
0840P@210840P@210840P@210840P@3igOkF1=OGfM[K`MgAgjWQlNCahOWTl^H1
inWcjP7Yim;VnNT7i^OWj>WZj^_YjOWVlNVQjo;]0Nk`ho41l?7Sl07alo?d0O?a
l_3ik_[`0O7clo@1lo7Rl?W_bO;il>WbnO3Ql]Wd1o;dmOKfmOCb`ONInI7lnO_i
o>WndOcinO;l0?glo`SmnoW/k>_[j^Wgj>[U0^OWjOgWB^WZ_k>``MKSk_Soo_gj
m>kXi?7fm^gPfn7ZhnCWinKSh^3EfMcPi>KXjNc/kNk`l?7ao?Sfm?C^iMoOio3e
lNGHcLC1_l38dmgPhOkL=mgMh>3LgnKUhn;VkOoFZYfSZk>i_<78cmOMh^;Yk?;f
nokoo__djn;Mg=oLf=WPinSWhmkQhN3Po]h1gMkcgA7Ngn;Rh>3TkOCgn?[loOck
nOSjmnWijOcinO;l0?gao`3ml_cQoTcmoOclno_monbLKGN:Yl30_;^m_;^h]kFd
];Je];:a/Jb[Zjnf^kZh_Kno^kJc][V/X9^QY9nMXIn`XI:PYJ6Z/ZnWV8Z0OX1o
Ph^AUojHHYB;PH28U9nTZ<3:_;O3bL>j^K>`[:b][JBVZjn`[j^YYZR/[kFf^;Zk
_/2m^[Rl_[c1bLS1^[Zk`/C:c]?DemODdLc7a<6n_<W5a<73a/c?b/gCe=?Be=OD
c/S7c=7CdlK7b?k99LS8_lC<d]GDd<[5c=GBb<C9d=3=blW<cLo=d<g9a/?2`L76
aL?1o/09_LK5al6i/[6d]Obf6kRm_lO:a/:o`lK3_;Zk`L:n^/31`/C6blkAblcn
cB[;bLS6c/k6`/>m/[Ri^KZk_;fm_kbk_lK7`[biaKR__;bh_]ofooOboookjOkY
o?7ijOCYl_[`0?7igOkF1MOGfM[KgL;NdN2Yh_7UlN;iiO;W0>Kai@3Vh^Oai_WY
1nKWinSYj^[[jNWiiP3Yl^[Ak=7[0>gckP7]k>?[0Nc_ho01knockP7_ko;`nNkj
l07_ko?^0No_h_3iknSbl_?al_W`jO;il>7bj?Cbm@Obm?Gfm_Gdl^Sgl_SYmiWi
TOcinoWljOkAo?WilO`=oOgnoO_hm_CWinKViNCnho[Tj^40h?gM7=kNgMf^W9>M
Z[6h`lg>cL[4_[Rd`LK6_K2[/KZco[@//k2]Zj2QY:RZ[Jj^[jn`/K>e^;W4`l;3
`[jcZjR_^;nm]JZSWYnOY:fjam7Mo=heg=cGf]cKemKJg^VjRWQiO7j0Oh:7SiNO
YZZf^l77c<o@c/g6_;>^[k6f_/G=e=SGeM;GemSHoMT0gO?N4MgKgMgKfmoXko;c
mOOhmoKemo[hnO[anNWlnOWbo07kno?j0O_kl_cQoTcknocloOglo>F?FeaYPIFF
TYBCTY2=RHR4Q8>3P7ikNFm[JfmfNgYhOGmoNgIcMWY[GeYPHeiLH5i_H55OI61Y
KFYREDLo?T11AdiGG?iO@EaCBDQ@G6M/L8RBQ7n;THUnNgMdLWAgNW9gOX>7QXB2
Ogn0P7mlNWUiO7moOX24RXV@UYF<QH>4R8Z>TYFFUiNASoj>AXn@TinMUiBBUINK
VInUYZFTYJRUWiRGW:6SXiNGUY>@S8V7OXF?VInRX9nOYjbUVI6BUi>ASi6CV9ZL
XZ6MVYNFUIFJVINEoI@/Y:NVWiF:QhN5PX1mNWUiN6ibMgEcM7V1PWmnQ8^?SHN:
QhJ4PhB5Qh63QXZ=oXlWSIFESHV:Q7UoP821PX>4Q8N4PXF:RhF1OHf6PI>GU:KG
m_ogl_oonnWnjOcanNWdjO;jl03_nMgnePGGemWJfM_2fM7KZMgah?7MnN31h_7V
nNT7i^OWj>WZj^_YjO[V0NCWl^GAim;[0NW[l^WQkL7`nNk9l?W_j_81l?3bk_7b
nO3Yl_W`hO;Zm07bl_;`1o;dmOKfmOCbj_L1mOGblnWgVOVAo?WknOcYo]7lnOWb
o17jo?[kn_Selo7Ti>?Sh^7Pgmgjfn[H0MKCo]4cclo=cIj<PhnMYZbe^[Rg]:jX
XYj[/;2WVYFKYYnPXj6RWIfIT92EUibLX9jLVYfNXJ>WZ_fe5;NbZ9fCUZ6WYijC
RhN6RXjHY;2ne?[I;mCGfm[Ge][KgZakIF5RGf9PHFUcO8J>TI^MXjV`]KJg]ZnX
WibLXJ^maloFfMSEd_WFlMT?f=[Jf=SLiNc_l?;dmOCcl_WcnOGanNWlnOWAo>7n
MOooo_cln?OcgHIADF1hS8Z6QHF4P7aiMG1^KVaXIV=PDdm?DeYOGUaQHf=OFUMJ
Fddo>T13?Sa0?Tm0<Cm4@4U@CDDh;2<U9bX_>d=:C4a;AC`b<CU5D5EILG]]J7Aj
LfITGeaJFeeOEe]QIVUXIF=PHF=TIFCnHf9VJFQVIf]bN865Q7YcKfmdM7IjO7el
O7MeMG=dM7IgQhB2Oh64RHIkNh62Ph:7RXV3PH26Rhf=Ph5oNGE_JVMNIW9nQH^:
S8bDV8ioM7AiMWEeNX28S8f;R8B1OWelO860OWcnNbF0VYnMUHUnMgAaK6IRGUaJ
Ee1CFEMEEEaTIV9RIVmbKfabLFiYI_iT;eiRIVebMgUkNH61NGEfL6E[K6a]KVm`
LGIcKg5bKfUSHG9[JGf4Q9[Dm_ogl_oonnWnjOcanNWdjO;il0TAP@210840P@21
0840P@210840P@210840P@210840P@3igOkF1=OHfM[J`MgAgjWQlNCahOWTlNOa
j@3Wd^Kij@OVinOXjN[ZjnWYnNKajJ7[lNkal?;a0O3aj_3jk@7^lo?d0O?al_3i
kO[`0?7al`3ah_31l_W`jO;il>7bfO@7l_Cem_Kem?;1miWiTOcio_WljOkAo?Wi
l_`0oOco2_gjn>_[j^[Yj>OWnNSZi@7Wi_gW6nWZk;J`//GHh>[co__mnoO`j^Oa
moWah]cQj^KnibgVhn3Ne][Nh^OYj^_`k^[Wi^OYjnk^kNk`k>?Ni>cenoW]h=O6
`[no`/K<bnGQo^3nhAcIgnCVhn7Qj?oK[9ZOYZfc][c3bmGKhN7]k_?fnoko5?gj
m_3Zi=oHc];Mink]j>CRhN3Ng_kMn^3kgQ?MgMkOh^;Ph>C^m_Sinogmo?_in?[g
jOWYo?Wil_`0oO7o0?gbo>7nC?gmo?cko?gohi=XNI2/aLJm^kfl^kZg][BaZjFU
Z:jb]K:_/kJi][>a]ko0_KNf]j^QWJBYY:>XY[:NRINOXJn/[:RNTXV8Qh65S9>G
oYUoUXf3PHRFXJNY_LJm_<_?ak6h^kN^ZjncYjZ^[k6_ZZRWZ:^]/KFi^[bo_kbf
]KNk^/;:b/>m^kk9bm3Ce=GEdl_9aLC4`lC4d<_4_[k2bLg:cmGGeMCFf]_Dc<S;
cm3@b<W;c<_:blVg_<S@e=7;a/;<e]C<b<kGd/o9bLgAdmD;c/_7`l;3aLO2`;jl
o[YH^<O8blJm]K6b[K2d]kZl_<2j`/O3_[_1a/Bl^;[1a<6j_kjo`LG9c<o9blc=
cLc9b<O?clO3a;fd^KZj^kbm`;fl]kNlaLO3_;O3^:jo`;Rmg_Kom_7no_[moNgn
jOcanNWdjO;jl03anMgnePGGf=WJf]g`gPcMg]gNgMkMg]gNgMkMh=kAh<oR3>7R
hN;Qh^7RhN;Qh^7Xh_7UlN;iiO7VlND0i^;WlNKij@OVinOXjN[ZjnWYnNH?jN[Y
j^WZjN[Yj^WZjN[Yj]o/2n_/jnc[k>_/jnc[k<o[lNgak?;[0Nc_j_3jk@7/ko?^
0No_l_3ikO[`knoRl>3b3??blo;cl_?blo;cl_?_l_W`jO;il>7bj?@FmOCem?Gd
mOCem?GdmOCdl_Cem_Kem?;Xmo;hjONInI7lnOkio>WndOcinO;l2?_mo_kmo?Wf
m?gW1>KUi>CSn^CZh@3PnmdJg=bSUY:NZZne`<o@d<k:`kfh`/S:`[>[/;Vco[@C
/Jj[ZJ6RYZZ]/;2b]KB_[:f^/K?n^@bm_k^bZZ^b_L?2^k2YoYT5VinV[;;KoMgn
g2GDf]oNf]SKgOG4T7]kO7j0Oh66SYFNXjRj_L;7c=3Bdlg<al6k]Oja2K_8e=_L
fMOGf=SlfOCM4mkNgM_MgM_KgnWaloCfn?Sgm_Ggn_Sin_7ijOcinO;lko_bo>7n
0o_ko?cnoDGlfhEEGFj4VIRCU9>BT8f:QhAoMg9_LWIiNWEbM7MhMG9`MWj1OWYi
NViRGVEXI6=XIW=OC5YTIW9/JfMMDDU8BD=7CUEJoU`SFU57ADmMIfmaQhn6R9NK
T7MkOW]bKg=jL7EkP8:1OWakNgUjoWTEN7YmOWilOH>8Ri:IUhj6PXB=SI2CU?jC
7h^;S8b>TIFFXYfDSX^=TIJGWJ>UXZ>UZ:VRVYRKWj2PoYDXU9:>RhUgOhbHWYjK
VIVSZJBITIFLUI:@TIJNXZBOWIVEU9FGVIBBT8knS0Z=XJJVXYF;QX=mO?inBWmo
OW1dN7McM7b3PgmlPHV>RhJ8QhF3Q8B5QX22QhZ=SXn@SYNFShZ<Q7YoP821PX>3
Q8N4P8>9RX=mNXZ2Oi:GTj7CmOoflOooo?WolOkYo?7ijOCYl_[`0>oigOkF1MOH
fM[Hfo3I3=_IfmWKfM_IfmWKfM_PfM7Kcmd<gmgOgMoMgmgOgMoMgnSMlN3agOWP
`N8?i>CVi>KTi^CVi>KTi^CVi_WY1nKWinSYj^[[jNWiiPoWiNOUinGWiNOUinGW
iNOUgnL=jNOYinWWjNOYinWWjNW@j`kYjnW[jN_YjnW[jN_Yjn_`k@k[kN_]jng[
kN_]jng[kNgYl?W]hO3ikOS`7>k`k_3^l>k`k_3^l>k`k_3^l>k`k_3^l>k`k_3^
ko3QlPo`k_3^l>k`k_3^l>k`k_3`lO;il>WbnO3Ql^Wd7O;`l_3bl?;`l_3bl?;`
l_;`l_Gdm_?dl?OemoGgmO3g0OGel_?`m`cemoGgmOOenOOimoWgk_T<moWgnOOi
moWgnOOimkoiTOcio_WljOkAo?Wil?`?oOglnoKclNCTh^;Qh=oMgO[KjMP0e?kC
2m7?clfBQH>?Vj2W[ojm?K^g/:ZV/;Jh/:>LXJRRXJ>QXIbKUi6AUiVOWj:QXj2M
VYZMX::YZJ^_/JfTW9NLYZb]Y9ZBPX>4QH^AUik?oMCneS?@e]cLfmWKfn^fPVUU
I69SHF=YLGZ2RXfMWjBY/;Bh^KNe/jfYXj6RZKG3c]GEe=7CdmGEoMH1f=Kjf?[I
3mSJf]SHg>K^l?7cmOGdlo;iloWelOWYo?WidOcNoPcln_OelM1jAe5RN8b;oX=L
PWmjMg=^J5mGEEIKG5aFDeEHFUMDDUQPHUmKFU]?@ce4B450AD=B?RdkATQED4e9
?cD];C0Z<3M0ADM9Ad0e;B/d@TmFFVmjLG:2QWaSIVUSFUEIGE9FGVAVIf=QoUiX
GEiOH61RIFQWIVI]Lg^4RXIlLVi^MGAgN7]iNGQ`LW5aM7IkOXZ6P7YjOH:2NWb2
Q8>3Qhf>RH>2QH^<RX1oOG]gLVm]Ff=bOhJ9QhJ5Si:=OW=gO7QfMGZ2SI>ERhJ2
OWenP89mNgUgoWDUNYJMWIJ9OGEaIfITHf9RH5i=D5MEDeAMIVMSHVI`MW=^M7=_
JVSnICQOHFQ]LWEiNGZ0PWQfMG1TJfY/Jfi]L71eLfa_LFiWGUe]IVEkPh6EcO7m
m>oooo_no_cln_[in_cbo^Wln?TNmoWgnOOimoCbm?;dl_Cbm?;dl_Cbm?;dl_Cb
m?;dm>WbnO09Rh40P@210840P@210840P@210840P@210840P@210840n=X6e];D
f=cKfOWJdMgAgoWQnMoihOWOZN7bi03UlNWaim7V/NVbj`3/lO3akP3cn_@8ko3b
lo?bl>k^n^gZl07alo?d0O?ah_3alN7`nO;il?7bjO3Il_W`jO;9m?WgnOCAmo7i
1oOgn?Wjn__k/OV9o?Wn^OcinO7l4?[ko?gln_Ofl>_Vi>KWiN;Wn^SYiCOPiN?T
loofg[Vm^kc@j_K^jn_`kn_XjNggn?Kfl^kZj>[[jNOUhn7Pe]SLh>GZkNk[jn[Y
i^?MfokUEN?Sh^;ShNSTg>7^jMW@c]3?clk=a/o@f^;YjnSUf=[LfmSEeM_Qk=:N
RIn^Z[:h_l?8d]oXko7gnO[loookn?Kbk>STh=WFeMOKhn_^j^GQgMWIf=[Qo^;n
h@KPg]oNgn3OoN0>gn3Sj>kaloGgn__kn_Whn_OanAOkn_SgmoSjnoOgn?Wjn__k
moSjno_jn?OinNWllOgio=?n6OoofI9[NHbY_[[2^kNd]K>^ZYZOXZ:QXjZ`o[5o
[Zb^]kg2b/o:_KNla;6WWj6[[ZVP[:^SUI>PYjRZYYjESXb:RXB8TYbTXi^CUiRF
UYRJWIfX];joa<c8`[ji];Bi^[J`[k2b/k:_[J^h_;ZaZ:ReaK?3a[Za^;bg_<35
a/G4al_Ad]7@dM?Ge]S7`<:m]Kg=cLoBe=GDdLkDe=9odmGGf]_Bclg:b/_:cL[=
c<[8a<2n];_4b/O4`L;9dm35a]CIdM3HeLJm`l_=bM3Bc<?0a/g=blJn^;S0a<C6
b<Jo^[Jf^:n_^Knl^[ni/[C1`[Rg`L:n_l?;dM;=`/75b<S5`/39blc=cLc:b=38
a/No/kG1a<;0a<S:b<6a/;HL_L?7b<S:b<K5aLK7`];Yoooko?_fn?Sjnognoooi
o]WlmoT4n?OfmOG`m>WbnO3hfPOFd]CHg=_If_[KnMkagNWNdN3ih_WPnN;ih>WR
lN7Ah_;U0>CaiO7VgnL=i^OVinKWi^OVinKWi^K1jO7ZlNc2j`3ZhN`@kno^knk_
k^oYjnc^kNgZj^cjkN[`0No_lnh1knoAl0cal?7`lO3al?7`lO3ako3il_W`lO;Y
l=WbnO3Yl]3d3_GdmOCem?Ggn?OhmoSgmoWdn?Obn?3g3?Sgn?OhmoSin_WjnO[g
nAGgmoSin_[knoWjnO[in_WjnO[in_Wj_oV9o?Wn^OcinO7l3oSin__jnOKekn[V
i>KWiN;ii>WQ=m_Ng=_Ym>C8WifFTj6j`[k5b/c;a/?1`lc<b/O3_KVf]KBa/:f/
ZJVNWj>W[;6d][Jh]kJc/:bZo;A=/k>b[;2/Y:bi]ZJMWInPX9nNX;JobmGLgmkO
dMOKfmSFfM[Df[n7KWj:P8B6QhZ<UJ:]^;k4b<S:dMK=blW5`Kfk^kVj^[k6dM[Q
g]gJo]P1fMWjf1WIfM[Kg=cNgmoLfm[Kg^?Yk>k`l_Gfm_Gemo[hnO[inAOkn_Sg
moSjnoOgn?Wjn__kmoSjno_jn?OinNWllO_io=Gno_moo]22E5YVO8j:Ui:<RHR6
P7]WJF][J6]_MGUiMg9/K79hOHF=RX5mQ8ikKVAUK71YH6i_J5iPKWMfLfeUG5EA
Cde7Be9LHV5IDUEDE5EIGF5TLX2;SiFNWI>;PGYgNGUaJfY^LWMjNgYhPXB1MFQW
LX1`PHQmN8>;RI:FVYNAS8]oRhj=RXV9SI6FX9B=ShV1RIVFV9VKVYJCTIRHVIZL
Wj:UVi^IUiNHVIZBTI2>S8R4PWZ3SI>BTI2AVJ6MSHfGVY:AVib@RYBMWiRMWiV@
SI>JVYRCRhF5SI>IW9jKU8f7QXIkNH66P7j3NW9cP89hN8:2P866SY>DThj@T8n<
QGl5Nh:4QhZ=oXhBV9:@THMkNhF7Q8:3QhV5Q7j1Pof73HJ8RH^=TiNLX/CUoOkm
mOojo]Wl7oWjnO[in_WjnO[hn?KfmOGdmOCem?GdmOCem?GdmOCdjO;il?SJ1mKB
e=SLfmOHn]Kif@oKfmgKgM_MfmgKgM_MfmgKjMWAfoWMnM_igOWKjMd?gmoQgn7O
hMoQgn7OhMoQgm7MlN2ohPgTh^CRi>;Th^CRi>;Ti=3Y3^OYinWWjNOYinWWjNOY
io7UlNL=jNW[jN_YjnW[jN_YjnW?j`g]jng[kN_]jng[kN_]jno]3nk/k^c^k>k/
jNS/jngZj^WikKW`7nk/k^c^k>k/k^c^k>k/k^c^k>k/k^c^k>k/k^c^k>k^lO3i
l_W`lO8=l>k`k_3^l>k`k_3^l>kgl=WbnO3Yl^3d7_;dl_Cbm?;dl_Cbm?;dl_;`
l_3bl?;`mO?eloGcmOGim?[g0OGel_?am`oeloGcmO?eloOemoGgmOOgnOTGmoOh
nO[jno_gmOOemoGgmOOemoGgmOOg`OV9o?Wn^OcinO7l3oWjnockmo;aj^GNg=cM
fmSifnWH=mGHe]CPjmRkT8j4PHnV[JZb^Kbk][>e]l?3`Knm^;B]YJ2PW9bHV9F=
S9:DVijSYJBUY:>PWi^IoZ<>Y:BSXj6JWi^CVZNSThZ<oXi4SHb=XZfha<cAd]?9
d=OIf=SJf<c>/GMMJgAXK6]/KG1hQHnJWjNZ[Jng_;Jd];2^ZZVXY:BUZ[6mb]7B
d]3Bdm?De=7>oLlIdM7Ce]KGfM[MgMWHemSKh>KYjng_l_?cl_;iloWenOTGno[h
moOhn__gmoSin_[knoOhn__kn_SgnOWAo=WnOoooo_cimo?`_g92AU=YNWJ4P7Uf
LfmYHDa=CDa:BTmCE5ABCTU:DEMLI6]WGEQOJUU@A4=9BdDlBD]8?d=EH5eECdLn
=c<a<B/_=d58Ad4f<c4b=CPnADUHJWIkPhj=PgY`IV9PGEA<BdiFGF=UIf=ZJfII
C4]EHeEWKfQTLGYj:HB8RXElMG5_LG1^KG1dN7^5NG9dLFUcPh63QXR:QhAoOWal
OH66RHf6Q_j4JhN8Qg]gN7AdKVaZI6ahOh1nOh23R89bL7QiLG9nPGQePXj@QhZ<
QWejP8N7QH1hLW9jPXV>SXZ3NW=`Kf=OIV]THV5AATUHG5AEHfMWJW=lQ8F5P85n
NgAZHUaRI6Q]LWEfMX5hN7M`HVE]L_i]6W=cLW5[Kfi_KF]WI6IXKG9lPh^C^Mcf
nOSmookl1_[glo;`l_[jo]Wl7OOemoGgmOOemoGfloCalo3bl?;`l_3bl?;`l_3b
l>ObnO08NH40P@210840P@210840P@210840P@210840P@210840n=X6e];Df=cK
fOWLdMgAgoWQnMoihOWOZN7bi07UjO?Z0NWW`^KiikWY/^/1k?3cl@7`k_?]0Nka
n_88ko3blo?bl>k^n^gZl07alo?d0O?a/_3il_W`lO;Yl=WbnO3Yl/WdnOOim=7g
lOT7moOhnO[jno^anHWlnOjio?WilO`@nO[ko?_im_G_j^GSiNKTh^Ojj>WU;moS
hnC^noKV];Fkb=OOh]kNh>S/k^ocn?WknoWhlo3_l_;`kN[WiNCKg=kQiN[]kokZ
5>WWhn3Nh^;QhN3Ogn3OiN7Kh>_Xf_kHCMOEdm7<bl[?e]oTi^KNh>;PfmGCen7c
iKB@SifUZZnf^l3;fn;_loSknogoookkmo?^jNCPhMgJf=[Lh^?ThN7NgM[Ig>;U
iNCTh^;Qh?kO0N3Oo>08hNCXkO3bm?Oio_/1nOSjmo7i5o_jn?Ogn?[kmoOhnO[j
no_gn?[kno[hmoWidOcDo_koBMZAJgVC//c8`;Rc/;6_ZZNLX:2NWInW[::VZjnb
]Kg4`LO;aKRa]Kb_YIjQZJjYXJZ/YIZGXZNWZ:JNUHn9RHR;S9>JXJ2IUIVKoYUo
VYZI[k[3aL_DdL_@b/6o`/G5`[Vk_;^f/:RT/K[1^kBb_LK3b/Jh]Ko4_kk1a/O6
algAd]?Bcm3@d]3?`/C:b;bnalg?dmGFe=?Af=SEe=?Cd];?c/c=c<c:cLS<bl_9
al?1]Kg8c/c8a<G9d]36a];Fcm3GeLNl`<?2blg=bLEXa<O:d];>aKfi_;o1b<k<
`kVh^KZ_/;Zo^kVm]jna_;jf]l2n_;c0b<c<akZk_l;2`Knmb<W<c<k;blO;a<?5
_kBh`[jk_;o5alJo]K>f_<36bLcEd/k8a/;2_<SRo_ojnOWem_Khn__no_ojo]Wl
moT4n?OfmOG`m>WbnO3hfPOFd]CHg=_Ig?[MnMk`gN[NdN3ih_WPnN;ih>WRl>7B
h_;U0>Cai@3V^^O8jO;ZlNc2j`7Zk??[0Nc/j^d8j^_]k^k]jn[/n^gZl07_ko?^
0No_hO3RlO7`nO;il?7bjO3Il_W`jO;@m?[enOSim?Sgl_S`mo[hnO[in@SgmoSi
n_[knoWbn/7iROcio[WlnOWao0oin__lnoWfm_3[i^GWj>KRnNCZhDSPg=oNfn?]
h/jGU9BMZ:n`/;W0al_:blg@dM3>c<S3_[fj^KNd/Jj/Zj:SYJR//KBh^K^k^[Rd
/Jnc/k:b/K2`[jb`[:J[][>UoZ=5XZ2NW9f[/[W2b]?IgMKLhN7MfMSIf>?CXGUd
O860PH>3Qi2LYKRnaLS9bm7Fd<k=bLG0_[bo_[bm`<K=d]OHfM[JfM[If?gGo]PC
fM[JfmcNgmoLfm_Lgn?Xjng_l_CnmP7emo[hnO[inAOkn_SgmoSjnoOgn?Wjn__k
moSjno_jn?OinM7le_kmodSnch1BFFZ4V9JCShV6Q85kMFU[JFIRI6]bK75dLg9c
NGikPhV5O7Z0R7Y`IFI]L6UQK71]IFQeOGYgLFUPF59>CDi?DUUNGEI@oU=HEEMK
GF1iR9>HX:ZZXInER8:0P7agKW9gNGUgLfmgOX5kLG1fPGj9R7inS9BCV9^LV9:=
SHn;RXN5QXR<T9VCTYRDR8N@TiFFV9NETI2HV9NFUiNHVYJGUiSnV@:HS8cnSF^;
RHUlQY>IVIFCTYFLUh^9TiF?TIZLTHbCV9NGV9RDT8nBUIfMVI28Q8N<TYZQWiB:
QHN6NgR2QX:0QGaeMh63NW^3PGinPHV<S8^8Rhb;R8=nNh64Qh^<SXf=Thj=ShMl
O8J0OGYmPH>2PHGnQ_j73HRAT8n?T9:EV;KLn_omm_oio]Wl0?WhnPCin?Ofm_3e
jO;il?SJ1mKBe=SLfmOJn]SifO;M0M_Kj]WAfoWMnM_igOWKjMgbh@7Ogm;MlN2a
h_WWb^T1inObiO7W`N_Rk@7[k?[Z1nOXj^_[j^SWnNfjl07^k^;/lO3il_W`lO;Y
l=WbnO3Yl];d0O;bn_3iloWdn_L1mOGblo;g0OGen_?imOWi2?Ogn?Wjn__imo;e
`OV9o?Wn^OcinO7l3o_loOkkmoCaj^?Nf][KfMKifn[H3M[Gg=[FgNCI`XV3PhZD
oYT7Yk6h_;jo`/SnbB77a;nm]ZfVY:6NViVHSi2BUIVNXJBXZJVXYZ:OWJ6QX:2O
oYh7Vj2LUY^VXiGnT`jBT8j<RiBJXJZg`LW>bm?ng4kHfmK?e/FBJF=YJfYYJ6QZ
LWf6VInXZjj`]kbi]kNc/Jb[YZ>QX:2W[[S0alW>cm?De=;?c<c>c/o?dM?Fe]SI
g=gMfMSHfMcPiNSZk>oao_<0l_WcnOGinAOkn_SgmoSjnoOgn?Wjn__kmoSjno_j
n?OinM7lfOioooknn_Wel^jmK3a2E6b2OgikLg1]JF5JC4a:AD12Ade6BDe>CU1F
G5UPIV5GDeQQFU17A4U;@c]7C4a6CUiWHeUABD0i<c0_<C8f?D=2>c4_;Blb=CY0
AEmaOhF?VY^CTHEeKFISG5M>DUYOI6ASGF5TJ5mFD5QPHFe_J6YkQXHVRhj<QWae
LFm]JVQXJfmcMgmgMgelL79kOh64QXR6PgioOGimOgn2oX<kQHJ8R8Z6M75dM7Ec
Lg9YLX67R8B4Ogn0O6e/LWE/LWf1NGJ0R8N9R8R4P7n2QHf=RH1hM7MkPXZ>S81f
oW1GHemYJfMSHU95BEEIEEMTIFMYL7Z0PX1mOG]gLVYRFf=SJVebLWIeNWAcMFiS
I6iYIVAWK6i]K75cL6iZJ6EUKVi`LWQlPXRZd>ohm_Woo?cjnOG`k>_^nO[nf_`1
n_Ohm@Cdlo;alO3`jO;il0R2P@210840P@210840P@210840P@210840P@210840
P@3hfPKFd]CHg=_InMkAgM7OnN7igoWQnMnYhO;T0NGYlnX1jNO2i_WU^NVbj`7/
l??a0O3^lnd1k^ojl0S_l?;clo;`k^kjkN[`0O7clo@1lo6bl?WbnO3al^W`fO;i
l>WbbOCimoWddOOan@OgmoSin_[knk7iROcio[WlnOWao13in__lnoWfmNoZiN?U
i^CRio[XjNDFgnGWi>Oam?6cZ;3<g=C>d]GIi>_`m?gko`[lnOSkn_Ockn_XiokQ
B^?Vj^k_kNg^kNcYinGQhN3Og]gLgN3ThMcPinCKg]gKfMOEdlk<alO9cmCIfmkR
j>OQfmOIh_CeeJJ;TjJSZ:nd^<?Bf^kcn?cloOgo7O_hl^gVhnSTh=[He]OFgMgP
hN;Og=cRi>CRh^7Qh?kN5MgNg]oPh>7Qh^GXk>kal_Ghn__knOSjmo7i5o_jn?Og
n?[kmoOhnO[jno_gn?[kno[hmoWidOcDo_koOm69J7^H^=3:^K:/ZJZXXj2NX9fI
V9^TZYnTZZnb][g3_/;4_K2Y[;6_YZ2RZJfYXjJ[Z:6OZ:ZXZjZRVI6;RHNASi:F
W9fIUYbNWIfLViZH/kg6algFeLoKeLc7alW:b/;3a<Bm/jNQ[[W3`knl`lSCd<Jm
`<c@b/G7b/W8b]7G8];Bd<o>cLg:al7:e=?6_ko;c=3Bdm;BdMSHe=;?cL[8b<W;
o/l4blc4bLWnc7o9ak[2bm7?blO8a/_9`/;<cl_=eMG:`<;0^/c8a<C6b<O6e=KE
clBl^;NhaM7@a;Ng^[Z`/K[0^kVm]k:c^kbh^L2m^kVm`/K4_kRh_/;3`/6ob<S;
blg:b/O9`l?6`;Fh`[^i^kk5bLS1_kZj_;k3b/gCdLc8a/C3_;KFo?okm@OfmoKf
n?[ko_kon_kIo?Oi1?Sgm_Gel?CYl_W`n=X7e];Df=cKfMkjgoWNl=gZg]7PnN;i
h?WRnN3Yh_3Qd^;bi@3TlND0i/;WnNG8jO;ZlNc2j`7Zk??[0Nc/l^gij`SZjng^
k^g[j^cjkN[`0No_lnh1knoQl>;alO3il_W`lO;Yl=WbnO3Yl]3dn_Gin?Wdn?Ob
n?3gn_Sin_Wi2?Ogn?Wjn__knO;j`OV9o?Wn^OcinO7l3oWjnocknOKfl>_ViNOX
i^;ii>[Q:>3LhN;Mg>?RfiN8Rj>_YYjSZkBma<S<dmODe=?Bd<g8a/?1_[Zf/Zn^
oZQWZZfa]KRl_[nn_KZh][:b/K2_[Zf/[Jn/Yj^b[jJYZ:JTXZ2NWjZ/[K6f_lK;
d]WQi>3LfMSEh^:oS6ibPWUjNgaoR9>M]kk5bL[;dMGCd]7>bLC0_LC2_[^j_;k1
c<oCf=_JfMOHemOmf0SIfM[Jg=gNgmong0gMh>?WjNc]l??em_Kemo[hnO[inAOk
n_SgmoSjnoOgn?Wjn__kmoSjno_jn?OinM7le_kmogonaWQ?Ffn:W9R<R89oOGYd
KV][IV5MH6UbJFibMG=dN7agOH9nMW5fOGYaIfM]KfUSJ6m`K71kP7]jMFeTFUA>
C5ABDEEIFUIAEUIGFEYLGEmmRiJJXZb^YJZPThZ7QX>1NGb1Q81jLVadOH>3O7Yl
Phj?R8>9VJ2NWj:PVYBATGnERhV6QHB5QhZATYRRWi:8R96BTiFDTi2@V9RFU9>A
T92?TYJJW9bJUhR9Rhj@T8n?PH^FW9bHUYFBUI27QHf>RhjHW9B@UIF?V9>?Si6C
TY6OXJ2JShN3Q8VGY:>ER8B8QWaiPXN2P8ElN7V0PGamPh1mNgj3QXB3QXR;RhV4
P2imPH>6RX^=S8fASHf@R7elQWekNGb1QHB3S8^7QXF6RH^AT8n?T96DVJC>mOol
n_OonOkIo03in?X4nOSgm_K`mNWbnO3hfPOFd]CHg=_Gg?[JnMWbg@7Kfn[IdM_i
gOWKnMgifnWMl^41gmoBgO7P/N;iiL[Y0NOWl^Gail7[h^d1jn[jj0OWj>[[jn[X
ioW]^_01k^kRk?7`nO;il?7bjO3Il_W`jO;Bm07bl_[`nO?im?[g0OGel_?bm`7e
mO[cnOGin@SgmoSin_[knOObmL7iROcio[WlnOWao0oko?gnnoOdlN[Sg][JfmWF
nM_Zf2SJemkNemKJf<j;NG^AW8n8Si^T[[Fl`<O>bl_=c<[7`kfd[Z^WXinLVojE
M9NJWZ:TZjb][:^XYZBPX9nNWIbKVibOW9NKXYnFVIRFU9:@SXfATIBIX:Ze_<K@
fMgLemSDc=KD/GeLGfaSHV=QHVYdOYROZ:b_/;Nk_;^k^;F`[JRZYZ>OXZFX[[c2
b/oCe=CAclk>cloAdM?EemOJfmkOgOkI3=[Mh>CVjN[]l?;clo;iloWenOTGno[h
moOhn__gmoSin_[knoOhn__kn_SgnOWAo=WnOoono_[imO;^]6@iA5UbQX5eLVaY
IV9JDdi<Ad0k?TM=@dQ=D51BEeaGG61KDDa@F5YABDE9BT<m@d]?CEITJVALEDe4
>cD`;SLe=CTn?c/b<S0c=SPm@4ASM827TIbOUI^>P7E/JFEQFEiTJF]WH5YNHfYW
HEYNHW5cKfeeR9:A:i:BT8QnMWEeKFUYJ6U/KW5gN7n9QgYcLgenPH>3PX1nOgem
Ng]iNWUlOXB8oX]oQG1^LWEhN7UhKWN4RX^7Qh9lNGEYJ6a^J6mkPGajPXEoRX=o
Oh63PX6?TI2:OgMcLgV7TI21M6maL6APJFaWHf9BB4]DEeMII6AVIVedNWYhNgYj
Mg=[I5eSHVU/LG5eMGQcLgI_I6A^IVASIVa`KfiiMg9^J6MYJFm`L79hO80AQYK3
joKfm?cno?[imO;^k?3in_kJo07jmoSe1?Ccl_7al?3Yl_W`27:10840P@210840
P@210840P@210840P@210840P@210?SJ1]KBe=SLfmWigm7MdMoihOWOnN7igjWQ
l^@1iNWcjP7Yil;VnNBijK;[0Nc`lo41l>kck@7^k_W_1o3blo?bl>k^n^gZl07a
lo?d0O?a/_3il_W`lO;Yl=WbnO3Yl/WdnOOim=7glOT7moOhnO[jno^anHWlnOji
o?WilO`@nO[ko?_im_G_j^GSiNKTh^Ojj>WU5^3VjNKRj??kaJ>J^mK@c=OHgnW_
l_KlnOl?o_ooo?Obk^[Xi^GSi>KZk_k`A?7blO3^k>KUi>?Qh=kOh^?Rh>3RhMkL
fmWGe]GEdmG@clg:b/S7d=KQi>GRh>CQk?GX`YVEXinUZjnc_L[Djo7ho?cmo_go
5?gglNWUkN[Uh=cGeM?Gf]oTi^CQg_kR1N7Qh>3NgOkL5=gMgmoPhN;Ti^SZjnk`
m?Ojno_jn?[glOTGno[hmoOhn__gmoSin_[knoOhn__kn_SgnOWAo=Cno_m;`H=^
Qj6ha[^aZJ>SY::OVYjLVYJEWJZbZjb/ZjZ/][fk_KbeZZ>SYZjXXjBX[:ZVX:NX
Y:>[ZZJ][:JMUHf;R8n<SI2HWIfNWIjNWOjN9i^d_L;1aLc:`lg=bl[:bLS7cLoB
d/c1]:jk`LK4`Ko5bMS@b<SAf=GncC3?cL_=eM_Ee]CAclg;alK5cMGGclJob/[=
c]3@d];GemGDdLo;b<;6b]3Ad<[;al_<o/eob/S3al[:b<S9clC5`l30a/W9b=7D
c/W;a[k<a[o0al_7`/oDf=K<`[^g/L7Bd/Fg]kZk/K:k`Kbj_[Ne]KRj^[g0`;fk
_L73`K^h^Ko4a/K5a<O8b/[<b/W6c/W9bl>f]kno_;o3blo?bLFn_;^m`l_>b/W7
a/S9b/JZc?SoooD9moSgmoSjnokoooWnfOcgn@ChmoKemO3djO;il?SJ1mKBe=SL
fmWOn^3ig_3Mj]kAh?WRnN3ih_WPjN;`hM;Rl^D0i?7U0>K2ioWTb>Wbj_7/`^/1
j^ccj`7/k?;]n>X7jng^k^g[j^cjkN[`0No_lnh1knoQl>;alO3il_W`lO;Yl=Wb
nO3Yl]3dn_Gin?Wdn?Obn?3gn_Sin_Wi2?Ogn?Wjn__knO;j`OV9o?Wn^OcinO7l
3oWjnocknOKfl>_ViNOXi^;ii>[QJN3MhnCOem[QiJ^3MYB[XifXZ[6k`LC8c]?B
dm?Ddm7?cLS6`kji]K6_[JbZZjfa]KW0`L;3`/6o_KNf]KBb/Jn^[jj]Zj^][:VW
YZBRXJ2PXk2a[jn^[k:b_/SDfmcKfmgCfMoAYgabOGGnMb=jPXfG];c5bL[;cm;D
eMGCc/S3_lS5`;bi^;Vi`LO>e]WIf=Glf?gI0m_Kg=gng`cLg=gOhN?Ui^W[ko;e
o_H0mo[hnO[inAOkn_SgmoSjnoOgn?Wjn__kmoSjno_jn?OinM7le_kmogon]W9E
IgR:TXN3OgUfMW=]J6]YIEmMHVmjMgQfLF]/LGIdN7YfL6e_LWUcJVU/KVYVHV]`
KgAnP7UlMg5XGUI@CE9?C4mEFUYIEeQJFeeOHF9nRi:BUj6PV9bHTXf:QX>0QXZ?
TXn8OgZ1QHJ4OWenQ9>?RXjJYJFQYZRTWYNDU@BISXf:R_j728VBUY^SXi^?R?j@
oY41T97nUaJFUI>AT8V?UI^NWIVFRh^>Si6AT92:T?fEGYRLT8n:QH>7R8V9U9^H
VIjKTiRARX^BUY:=VYnSXIN=QXB2TjFUUXR4R8MmNX>8Ph66O7]jOGmnPH>3Ogen
PXB1OhN9S8f<R8B2P8>5RHZ=RhbFTi>ERgikPh5nOH67oX/FTXn:QHB6RXj8R8Z=
TYNKXIO2l?onn_ggoo[nfO`0nOSj1?WhmoKfl?GYl_W`n=X7e];Df=cKemgjfoWI
l]d1fm_ZfM7KnMgifoWMnM_YgO;Q0MoOd]gah;7RnNC:j@7Wio;UlNO1jn;]0N_Y
nNL6j>[[jn[XioW]^_01k^kRk?7`nO;il?7bjO3Il_W`jO;Bm07bl_[`nO?im?[g
0OGel_?bm`7emO[cnOGin@SgmoSin_[knOObmL7iROcio[WlnOWao0oko?gnnoOd
lN[Sg][JfmWFnM_Zf6SJf=kPfM7AemRNMVJ3V8j9UYZR[;:e^L76aLK9b/W7aKng
/k2[YZ:NW9ZIUiRJWZ:U[:n`/K2_[J^UY:>RX9nMWIjNWI^KWIbIUiJDTY6@T8nF
UIJEV9ZMXK2kbm;EeMOGb<_B`iIZGfSnGbANGFA`NYJMZ:b_/;Fh_Kjo_KZd/:Z^
ZZJRXj>TZ;>ia<gAdm?@oLlHdM?CeMKIfMcMg^7OfmWJg=kPh^?Vj>c_l_KcnOGi
nAOkn_SgmoSjnoOgn?Wjn__kmoSjno_jn?OinM7lfOioooknn_Wel^jTGSm@HW9l
LFaYHemNFE9=CTa6@3a0CEMBDE1<B4U@EUAGF5=;AdQ=FE=<AdQ9A40mAdm@FVMZ
HUiGDDPo=c8_=C8`<cXo?c`e=3Dh?D14AfAdO7j7TI28RhInN6m[I61XJgAgNWA]
IF][KFQSGF1SMW=aN8JDUi@4UiRCRWonN@9`KFgnKPe`LWYlPXZ;PgYcO7anOoj0
IgmnO7imOG]kNGIkPhV=S8Z4Lg1eMWUiNWUgO8>3Q8B9RGYcKfMVIVQVJWN0P8>;
Rh>:PGYkPXJ2OHZ?Ti67OGIcLX>BTX9dKg5aIF5ZKFQTIE9=CU=GFEmTIfIXK75e
MGAiNg]iMVmXoV8BJ6]`LGAdOGUiNg9UHf]ZIfM[L_if87ekLfeWJFY[J6Q]L7Z0
Qhn8]^GfnOCioocjnOGbl>c`nO[nf_`1n_Ohm@Cdlo;alO3`jO;il0QcP@210840
P@210840P@210840P@210840P@210840P@3hfPKFd]CHg=_InMoAgM7OnN7igoWQ
nMnYhO;T0NGYlnX1jNO2i_WT^NVbj`7/l??a0O3^lnd1k^kik`O`l_?cl_3^k_[]
j_01lO?cm07clK;`nO;il?7bjO3Il_W`jO;9m?WgnOCAmo7i1oOgn?Wjn__k/OV9
o?Wn^OcinO7l4?WjnocknOKekn[UhnGVi>;Wn^SYiCkRiNSWhN;`on6[Rj?3bm3O
i^gcm_Gcm_WhnO_mo_gkoOonnoKakNWWinGSh^CYko7al_Cem_Gdlnk]k>[Xi^Cl
iA[SgmoRemKDdm?EemKEe=SHe]37`[o8dm_QhnKnja3^kmZfWIRQYJZ^/K_7d>O^
mOgk0?cmoaCkmNg[l>k/j>CQh=gEfN3VjNWVh^;mh@oPg]gMg=_Kg=_Ngn3RhnGW
o^P8k>kbm_Wkno[hn_OanAOkn_SgmoSjnoOgn?Wjn__kmoSjno_jn?OinM7le?kn
odRfR8BR/KNiZ:JPW9bNWYbGW9^JV9RR/;Vb[ZZRX:Ne_kRg]JjVXIfO[JVVYZR[
ZZRLY:JSXZVWXZf]Z:6JTXj;QhF7S9NPY:BGoYHcV9^OX;k5akno`l2j_<?;c/k=
bLWGf=gMfM;8a/o>b/6l_<?8c/W:e=kMdlW?dMGBdLoFfokIOmSFd]3<c/_>d=GF
clG:b/c=cm3DeMGGemWGe];?`/G9cm3?bL[=dM3@c/g8a/g;aL2m`/_FaL;0`L73
a/[4cM;BdmSCbLk7_l37b/K0aLgFf=;8`[j__Lg?aKZi^[bb/kc2_K^o]kVh][Rm
`<75`Ko0a<K3_KFf_<73`l;1a/O:1LW;bLS5eOk@:lNf]K^o_;o3blo?bLJo_;^m
`l[=bLS7a/S9blNZaO7ooo[jnOOgn?[ko_oonOkIo?Oi1?Sgm_Gel?CYl_W`n=X7
e];Df=cKfMojh?WNl=gZg]7PnN;ih?WRnN3Yh_3Qd^;bi@3TlND0i/;WnNC8jO;Z
lNc2j`7Zk??[0Nc/l^ghjPO[kNk^kN_Zk?[]j_01knockP7_kn7`h_7al?WbnO3a
l^W`fO;il>Wbd?CjmOWhnOChmo;hl?Ojn?WjnOT8moOhnO[jno_il_[1nHWlnOji
o?WilO`?nO[ko?_im_K`jnKUinSVh_WTj^51h=oRhn3HeMo[bHiZOibRYK:e^Ko2
`L;5b<W:c<k?c/g<b<G2_KRd/:j^[:ZYZk2f^/73aLK7a/G4_kjm^kVg]KBbo[1<
[ZZZ[J:QWijNX::VZjnc]KB`ZjNX//3;d=GIgMWEemFmUgQ_M7EfMWQoRYB`^L;8
bLW<c];De]GBc<O2a/C2`;jl_Kfi_lS?eMKEdmOmf?gI0m_Kg=gng`CLgMkPh_kS
1>OYkO7do_H0mo[hnO[inAOkn_SgmoSjnoOgn?Wjn__kmoSjno_jn?OinM7le_km
odSnZgM[PXR9QGAhLfm^L6mZIFUXIF5QJWR3P7adJVAVL7YcMGAbKV][KGQdKF]/
KFYXGVQ^KW=lOGElN7=/He]CD4Y8AT]DGF5QoU8dE5MNI6N8TIB@TYRES8b?TYB@
S8J4TYFLWinIU8nETXZ1NGYlPhV8S9ZWZZ>MZ:ZXXY^FUYWnTRJAT8j<SYZKW9jQ
XYR>T92?T92ATiBEUiVKViZHUhV>U9ZMW9RETI7nTU^ASXjDU92;RXnJXi6<QhJ4
Q8F:QI2IW:>[Z9jJTXZ;TYFARi2HXJ>MThf;P8nPXYJ;QXR8OW^4RHB2QganOG]m
PHB4R8>1PHF7Q8:4QXV:RHF1Ogn2QHR9S8Z;WOjJ28mnNGn1OWf1Qoj;5I:?RXF4
QX^>R8V:SI:GVj6C^NOnoocfoo[nfO`0nOSj1?WhmoKfl?GYl_W`n=X7e];Df=cK
emgjfoWIl]d1fm_ZfM7KnMgifoWMnM_YgO;Q0MoOd]gah;7RnNC:j@7Wio;UlNO1
jn;]0N_YnNL6j>[[jn[XioW]^_01k^kRk?7`nO;il?7bjO3Il_W`jO;Bm07bl_[`
nO?im?[g0OGel_?bm`7emO[cnOGin@SgmoSin_[knOObmL7iROcio[WlnOWao0ok
o?gnnoOdlN[Sg][JfmWFnM_Zf47Jf]gOf]7<eN2mP5]_Ri2DWjJ[/KBc/kJi^KZl
_[nn_K^d/JjYY:2LVYZHUYFGW::V[K6c];Fd/k:][:^YYjFSXj7nX0VNVYZMTY6?
SXj@oI8mV9VKVIFDUZBb_/K<d=C=alW6[HEVFemNGUeMHfihTYZUZjj^/[Bk_L2o
_[Rd[Zj[ZZNYZJZ^Zk:nalk@c/kmdA3CdmGFe]WKg]oPhn7Kf]_MgokP1>CVj^ka
m_?imOWi5o_jn?Ogn?[kmoOhnO[jno_gn?[kno[hmoWidOcIoWooo_kjnOGbkYUS
EF]bLFmNHEaHEUQECdY<BdI2@TUGGe]GD4M2AU5KE5EDD4]7ATYHE4m9B4Q4@SU4
CDmIIFMNGUQCC4@l=C8]:bX_>D96A34_;c8g?dI<KW]oO7n7Q7ahNWilMg1YIGEh
P8J7QGmkOgQaIEiJGV9/K7>4TiVET0^IVIF<PgUjNGAbM7GnM`QiPXB5Qh^<PgWn
O7EmOWn1P7alP8:3PX:0MWZ2R8b;RH=iMWUiNWUhMh60OWUiOX^@Ng1/J6MSIFMV
Lgj4SIRHSXb2NW^2QH5kP8RAThf3OGY`Ohf?PWMaLG9VHV]^JFEVE59ADEELHVE/
JVa_M7QeM7IhN7IcK6EOHF5XJVm`Lg>4oX08MVEQIfYWIf]boWHPOGUcJfUYK6eZ
JVebN825SX>[gOChmo_mo_cjmo?`k_;jn_kJo07jmoSe1?Ccl_7al?3Yl_W`27f1
0840P@210840P@210840P@210840P@210840P@210?SJ1]KBe=SLfmWig]7MdMoi
hOWOnN7igjWQl^@1iNWcjP7Yil;VnNFijK;[0Nc`lo41l>kck@7^ko[`2>o`l_?c
l_3^k_[]j_01lO?cm07clK;`nO;il?7bjO3Il_W`jO;9m?WgnOCAmo7i1oOgn?Wj
n__k/OV9o?Wn^OcinO7l4?WjnocknOKekn[UhnGVi>;Wn^SZiAcTi>3TinGQk?gd
`iVJZkO4eNS`m?C`kNg^j^c]l?gc7OSgm?3/j>KTiN;Pgn;Xko?al_Cgn?WhmoGe
lo3^jokZ?^SYk>ONgnSIemCAdM?Gf<_?e]gOfmC?^l;<dMOKhNWekng^k=NbU:2T
ZJb_^<G=hNWbn?Sgm_KkoOkooOS`k_ka3No/jnSWf=_PiNWYj^KTo^43h=kNgOgK
5=[Kg=kPh^GWj>SWi^[/lOGhn__jn?[glOTGno[hmoOhn__gmoSin_[knoOhn__k
n_SgnOWAo=Cno_mo[i:N_;bb[YjLV9FGVibLV9ZKW9ZKXjnh[:RUX:2X]/6g];6/
Yj:OWJZZZJRXZZ^[WjJWXZ2WYZ6[[JZTWYNCSh5oQ8bHXZJWShf;S9:LYj_AeMC:
alW6_/3:d]KEeMCDfmgOgmgJemGMe/c0^[Vo`/2namSOeL_6d=CJf]GCe]MofmcN
gM_He]7CdLo=eMcHb/_;c<g?d]OIemWKgMgJeM;5alW<cLc8bM3Cd];@c/W7d/k5
_[[1c=S9`l75a/?7clC;d=;Gh=cAclc7aLK6a<:nam;Fdlc6`k>ja<S6_kbi_K>d
_L>n_<2h_;Zc]Ko4`LO3`L?7bLO0/[>h_;fm_;XgaLK9b<[8alCDcm3Ab;Nd^K^i
^kk5bLS3`[fk_;k2alW?c/_8a/G6`Jk1j?oooO[kn?Ohn__mo_oio]WlmoT4n?Of
mOG`m>WbnO3hfPOFd]CHg=_Ig_[OnMk`gN[NdN3ih_WPnN;ih>WRl>7Bh_;U0>Ca
i@3V`^OiiLSYl^[ak<;[0N[/ln/1k>cbkOW[2>[[kNk^kN_Zk?[]j_01knockP7_
kn7`h_7al?WbnO3al^W`fO;il>Wbd?CjmOWhnOChmo;hl?Ojn?WjnOT8moOhnO[j
no_il_[1nHWlnOjio?WilO`?nO[ko?_im_K`jnKUinSVh_WTj>5ngn7Sg=ONjmjY
O7V7TYfZ/kJj^[Re^;^g^Kg0`lC4`l6o^kRc/:f/[:ZWYjV`][c1`lG8bL[9b<K6
a<6o_;^i]k>d]k:YZ[>TXYnLW9jRYIfS[KBg][:_WjNb^/35c]?Nf=?CcKB<Jg=d
MGAeO8NAZ[BoaLK5alS=d=CFe<o:aOk33L;1`/72]k_2b<k@dM;Go]SmfASJfm_L
g]oPgmcMh>;Shn;QiNO/l??em_Kgn_Sin_Wi5o_jn?Ogn?[kmoOhnO[jno_gn?[k
no[hmoWidOcFo_go8?jTPHFLThAjJVaZIfQ/KFYVIfQWIFI/N89jN75XI6UdOoib
GW1_KVe]N7E`KFa/Jf]QJVm]LGYlM7YhMFmWH5QDA493BeEOHfA=BdU;Dem[LiVQ
XYZHW9V?SI>JW9VETi>JW9nSXj:PWZ>JS81gMgQmNgf9WZRRViZVZj^XWiNEUIBE
oYLTUY>DWj6LVj6XXI>ATHn@T9BFV9NIWInQWY^JS92DUiZIUiBDTojDOi:?SiVG
T8V7SY^UUHf8RXV4QXn5SYNLYk>aYY^GTY2ATHn=RI:MXIjGTI24S9NKUi29QhUo
O8F:QH>8OH5oN7V3R8B:QH>5R8Z8QH63QHF3Og]hOX64QhR;RHZLVIZKT7mhOGek
NGb1QHB2Rh^7QXF6RXbBTHn?T96DUYBaf_gn0?kfoo[nfO`0nOSj1?WhmoKfl?GY
l_W`n=X7e];Df=cKemcjf_WIl]d1fm_ZfM7KnMgifoWMnM_YgO;Q0MoOd]gah;7R
nNG:j@7Wio;UlNO1jn;]0N_Zn^P7inSZjn_Zj>OikK[`0Nk^h^cal?WbnO3al^W`
fO;il>Wbd_@1l_;jl?WcnOCjm`7emO;cl_L1mOGjloWenOT8moOhnO[jnoWgl_G1
nHWlnOjio?WilO`?nocmo__gm?7ZhmkJf]_Ie_WKjMP0g?kJOmG>eN7AW6iZMh2<
VJ>X[:bYYZRXY:JY[:n`/:f/Z:NQWiVIUIRCTi2EVJ:W[K6c][Nh]kJd];:_[JZY
Z:JSY:NRVIZSU9:?S8b>TY:3QXnHWIbIVXZDXJZb^<36d<S4`[^QNEMNGUmMGF9^
MHbEXZR[ZZf^][Vn`<2k]k6/Zjb]2jj`/;:X[[S0alW<bogA6M?Ce]KHfMgNhN;S
hM_JgMoPh=oNh^CYkO3bmo?imOWi5o_jn?Ogn?[kmoOhnO[jno_gn?[kno[hmoWi
dOcIoV_oo_kjnOGbkY9]KhEmK6ABEE9?CU9CCd]:BdQ6AdeIH5MBC4E2B5AODe9A
CTa9B4UGEE9;B4M5ACa6CTiGHfIMG5QECdQ1>SHW9BL_>TA8Ab/Y9b/d@TmHP8V;
Q8B9QWehOX>4OgYgMGj0Q8WnRab9SH1cI5aGFUaNHG28U96=SIJIUi65NgUeMWMk
OOj0Oh69RhN4Ri:<OWemO7enOh:2OWj4QXV6QH=iO8:5RHR8PWahNg]lNWUhQX=n
MgImS99oLFe/K6=VK6IaO8BAX:6FSHN2P861OgeiPXfASXN1OgAlQ8R3O7A`LfMS
K6mZIVMEEeE@E5mVIFi/K71fNGMgLgEdLFeVGeQPH6MYKVmb<G:3Oh21MfIPIFIT
HfI/L6m^MWA_K6YZKFeeM7=dMWUmPh>Rco;hn?Wmo_cjmo?bl??jn_kJo07jmoSe
1?Ccl_7al?3Yl_W`27^10840P@210840P@210840P@210840P@210840P@210?SJ
1]KBe=SLfmWig=7MdMoihOWOnN7igjWQl^@1iNWcjP7Yil;VnNNijK;[0Nc`lo41
l>kck@7^lO[b2>o`l_?cl_3^k_[]j_01lO?cm07clK;`nO;il?7bjO3Il_W`jO;9
m?WgnOCAmo7i1oOgn?Wjn__k/OV9o?Wn^OcinO7l4?WjnocknOKekn[UhnGVi>;W
n^SZiCGTi]gPjN[SjOSeh/:UU9FS]LgHgMoKfmcNfmcOhNCUi^O^k^cYi^?Qh>7N
fm_Oio3eko3dmoWnnRSin?Kcl>k/jno[kO;[g^3]iN7JeM7BdmC;c=7Ff][Ielg?
d<k>cmKLj?k_;?WifJjOY:JYZkC0b=cTk_Gdlo7am?Okoooklo;bmOGclNo[jMoO
h^CXjnkZiOkQ0n3Ng]gmfaCJfmcNh>?Vj>WXi^CXjnodn?[knoSjmo7i5o_jn?Og
n?[kmoOhnO[jno_gn?[kno[hmoWidOcDo_koHjBBYl6dXj:JU96@UYbOWY^KWIfK
VIfUZjNXZZNUZ:fc]K:_[:VUXZ6ZZj^ZZ:V[[JN/ZZ>PYjNTZJ^ZYj:KV9B0OhF>
VJ6SXYJASHjIZ[c5gN7Oe=;FdlcCf=[GdmCKhM[Jf=KneGoGfmK>a;nk_;Zf]L7A
dlO3blkDgMoJeM?Bf]cNh=kLfMCCdm;?fN?LbLk=c/kAe=[MfmkNh=gIdLg:b/S9
b<S6bLcAdM?Bd/o=d<o<b<C6c=G>aL?;blG9e<O<cLkDgm_@dM;@blC1`/FmaLoC
d<[6a;Vh^/36a<2h_[Be_/Bo_DS1^;nl/[?1a/75`/33al[8`[Vj_/71`;jka<G8
b<[7al?8a<S=a[Je^kjk_;o5alK1^kRk_<31a<G>cLW8a/O7`kBkg?ooo_Sko_P2
n__mmokIo?Oi1?Sgm_Gel?CYl_W`n=X7e];Df=cKfMcjgOWNl=gZg]7PnN;ih?WR
nN3Yh_3Qd^;bi@3TlND0i[[Wb>Wbj_7/`^/1j^ccj`7/k>[]2>[[kNk^kN_Zk?[]
j_01knockP7_kn7`h_7al?WbnO3al^W`fO;il>Wbd?CjmOWhnOChmo;hl?Ojn?Wj
nOT8moOhnO[jno_il_[1nHWlnOjio?WilO`?nO[ko?_im_K`jnKUinSVh_WTjN4M
hmcMiN?Jg>OQbZR8M7F2RiFHWj6PX:>WY:R]/KFgo[PC][Ba[Z^YZ:VVXj>W[kRn
_l75b<[nbac:bLO4`Knm^[bf^;ffZJ^h/:bUX9bMWZ6IWJBY[_ja0JV/oZlR/[Vo
c=CBcmGD/8=`LG9aLGR2S:F_^l;2`L;3a/[AeMKBcLOn`Pg3`/70_kNi_/;6b/gA
e_kHoMTHf]_Kg=kOh=oLg^7Si>?Qgn?Vj^ocmOKgmo[hnO[inAOkn_SgmoSjnoOg
n?Wjn__kmoSjno_jn?OinM7le_kmof?nVH6>XH]eKVIUHV5TJVe/JFQZJVQVJ71f
MgQeLFYYK79bLG1aLg=bLGQfLVm/Jf]]JG1bKW5jOGMhMWEbJfAMFD=2A4eFGV1O
E51<CeY]P8fU[JfTXZNTW9nRXYnJV9jTWIfLoYdLWinQVXj4O7UeMG5dPiNLU9>M
XjV]Zj:HTY2CUIWnVQfHUijSWibU[jFBU9>ATI>FVIfKWZ2RXIfGUI6CTiCnUGnD
T96CUIJFUIFGV9NCTI>KXYZ?RY2>QXRDR8nDV:Bb/:FMWI^FShb=T8R@VYjKUI6A
RXZ=TiNESHJ:P7f6RhJ4RGb4PGIgQHZ4R8B2QHV;RHN8RX^:Qh9mNGf0PhN8RXV9
T8jBUhinNGn0OGYmPH>2P8>4QHJ7R8R:TY6@Si2AT`NFUjS<loknn_Oon_kIo03i
n?X4nOSgm_K`mNWbnO3hfPOFd]CHg=_Gf_[HnMWbg@7Kfn[IdM_igOWKnMgifnWM
l^41gmoBgO7P/N;iil[Y0NOWl^Gail7[h^d1jncjjPOWj>[[jn[XioW]^_01k^kR
k?7`nO;il?7bjO3Il_W`jO;Bm07bl_[`nO?im?[g0OGel_?bm`7emO[cnOGin@Sg
moSin_[knOObmL7iROcio[WlnOWao0oko?gnnoOdlN[Sg][JfmWFnM_Yf3CNemKL
fm7CgMJnVgYWIW=kR8bBU92@TY>@TiJJVifNWZ2MWIRGTY:?TXf<RY2FXJV[[k>f
^?ji;kRg]K:_[J^YZjJX[JJIVjRPW9F@S8f>S7ioQHbAUINJTiRLWIfRZJnn`l;0
aL:NL?iL9EYIH6]bQi2NYJNVZ:V_/k^o`[jj]:j][jn`/K2aZjjb^;g3a/[?o]4K
dm?Fe]SIgMkQh^?Qfm_Nh>7Pg]cPhnO/l?;cm?WcnOGinAOkn_SgmoSjnoOgn?Wj
n__kmoSjno_jn?OinM7lfOhYooknn_Wel^j7KGR:MEeHCT]8AdU?DU5>Bde=BdU9
DEICE5=?BTY>E5ECoU5oD4i=EeIDCDQ6ADM4C55?Ef=WH5YFEE9<AClk9RDX<C]3
AD8d<2`^>e1TLXbEUXj>Ti28RHZ;QWmlPXN1PH22Q8J7R8V0MFQQFEMDE5QZPHR3
QHjBUYNCQg]dL7EgO823Q8J5S8n<Qi2JTGf0OGalOWn3Q823QhV9QH5nOWn1PX@b
Q8J2N7IjO7inOgj4Q8F1P8:<ShAcKg9aIFQaJG9iP8jOX9F?SH^6OgamP7R0RXj;
QH60oWYMP8>1N6mdJ6A]L6]WJ5MLFE5BHFQUK6][L7AiMgMjO7YfLFUQFEmOIVU^
KW9aMgAhOGEUHFMYIVAWK6i]JVa/KFa/Jfa/MWEcM7IiNh65VKoWm_KeoOkln_We
lo;cn_[nf_`1n_Ohm@Cdlo;alO3`jO;il0QoP@210840P@210840P@210840P@21
0840P@210840P@3hfPKFd]CHg=_InM[AgM7OnN7igoWQnMnYhO;T0NGYlnX1jNO2
i[7Y/^/1k?3cl@7`k_?]0Nkcn_@8ko3blo?bl>k^n^gZl07alo?d0O?a/_3il_W`
lO;Yl=WbnO3Yl/WdnOOim=7glOT7moOhnO[jno^anHWlnOjio?WilO`@nO[ko?_i
m_G_j^GSiNKTh^Ojj>[U=NCVfmgYk>GVlNgfiK:5N8BF[;S0a<K6b/o@d]GIgMgO
hNOWiN?QgmgMg]_IfMkWl?K^l??gnOkkCo[im_?`kN_[l^g`m^gOhO3`jn;Idm3A
d]?Ad<g?d]CGhMoJdLS7c=7Cj?7_ooondYfQXjFX[kc4fN7/lo;ak^k`m?Wooocd
m??fm_Gckn_Yo^@UiNW]lNkWh^;QhN3NgMgLfm_LgMkOh>?VjNWXiN?Wj^odn?[k
noSjmo7i5o_jn?Ogn?[kmoOhnO[jno_gn?[kno[hmoWidOcDo_koOiN;XkVUTYRG
THn?U9^PX9jMWinLUiFIWJR]/[2[XYjN];6]ZZ^YY:>Y[:b[Z:R[[Zjb[ZFQZJZW
YjZZZ:BNViN2PXR@VYnOW:6KUiNT^]3Nh>KSf]WMg=GShmgBblkKi]SEdLg<cLoA
dm7>bLJo^kBb/K_9ak^oclgDg^;Ne]7@6=OIg=kNg=SDcm?Ee=oYgLG?c/o>d]KM
h=onhGoLeLc6c/c8a/G6aLW7cLkBe=KDdlg@dm??cLcAd/O5c/k7bmO;cL_:d=_G
c=;Felo3_L77_lK?dLg7a<:n]kBka/S2]kjd]Kk4_kg1^<2m/K;2b<72_kk1a/W8
`/G5bL_:b<K3a<G8alW7a/>l^/37`kJf_LG2`lG:c<W4][Jj_Q[0`L;0`l;4aLW<
dLji^M?hooofm_[hn?[knogho]WlmoT4n?OfmOG`m>WbnO3hfPOFd]CHg=_If_[K
nMk`gN[NdN3ih_WPnN;ih>WRl>7Bh_;U0>Cai@3V`^O0jO;ZlNc2j`7Zk??[0Nc/
l^gik`SZjng^k^g[j^cjkN[`0No_lnh1knoQl>;alO3il_W`lO;Yl=WbnO3Yl]3d
n_Gin?Wdn?Obn?3gn_Sin_Wi2?Ogn?Wjn__knO;j`OV9o?Wn^OcinO7l3oWjnock
nOKfl>_ViNOXi^;ii>WQ=>KKf^KXg]cTg>;?Vf]LIg1cN826R8^AUYVLXJN[[[2_
/Jn]ZjVWYJFVXj6QYZnh`;k1a<S:o/aHbl[7a<6n_;Zo^;_1^:Z/^k^f[JBNVibN
X:2OWZ2UZ:^g][6[Xj:W[[;9d<_KkM>UKFi_KVieOhRQ[;W0`;no`<;7cmGFdlk9
`l;1`/2n_;^h^;Zm`LO;d=Kmf1_IfM[Ifm_MgMkOgmcNhNCThn3Nh^GZko?em_Og
n_Sin_Wi5o_jn?Ogn?[kmoOhnO[jno_gn?[kno[hmoWidOcFo_goOoj<NXZIO6AT
HemMGF9YKVi/JVa/JFARIVYjOh1kL6ENGG=bL79dMgIbMWMcL6aZJfi`MWI`LWb0
NWIeMG=]If1LADE7CeMLG5UPG5QJIgjGYZR`[jRV[JbU[J^UVY>EXZfOW9REU9FG
VIVESXV3OGA_KG1mSi28Sj6PYjj^YIV@EX^@TYJKW9^IVIZRXZ6Z]JJ>UIBBTYBH
WJ2OXJ>SX9VBSYFETi6BTiBDRhf@U9RJVY^DVIjNW9ZKWYjAS9>AR8ZGS92BU:2^
[:6NXJ:JSXR<TXZAVYbHT_j?EXV7SYNIShF:P7f6RhJ4R7b4PGEfQX^4QH:0PhR;
RXNDUIJDT8Z5PGf0PhJ7RXR9Q8B:TH]nNX67Q863QXR5Pgb0PXJ8RHV8RXZ;SI6F
VIjHX/3ZoOcgnoSon_kIo03in?X4nOSgm_K`mNWbnO3hfPOFd]CHg=_Gf?[FnMWb
g@7Kfn[IdM_igOWKnMgifnWMl^41gmoBgO7P/N;2j@7Wio;UlNO1jn;]0N_^n^`7
inSZjn_Zj>OikK[`0Nk^h^cal?WbnO3al^W`fO;il>Wbd_@1l_;jl?WcnOCjm`7e
mO;cl_L1mOGjloWenOT8moOhnO[jnoWgl_G1nHWlnOjio?WilO`?nocmo__gm?7Z
hmkJf]_Ie_WKjMPdg]?CgMoDdm_Bel:=GU1IHfQ/M7UkNgj3Q8B9S92@U9BGUYBB
T8j<S8f:R8R=UYnXZZnb][Sn^TVi^;Fb[jbZZJjXZk6XVYb[ZjJMU8j;S8V5P860
Q8R=TYnPWIJ@SiFKXKO1^lWJ`99IFeYIF5eZL8J=W:>UY:FVZk2i_l:o^kJ_[Oj_
:Zf/[:^][[>i_/;6c/o?dM7CeMGFfM_Lgn3Qgm_Kg^7Qh=gKgn;Wk?3bloCiloWe
nOTGno[hmoOhn__gmoSin_[knoOhn__kn_SgnOWAo=WnOoono_[imO;^NVIdPVI<
CT]4@T97CU=CDDe?Cda7ADU;F5]OFE96@SmGDe=AEEADDEMGEDi8ADE8Be9EDEQU
JV=HEEECCTQ2?RPX:c<l@D4n@S/i>dYRO8^?UYNATINHSiFBS85hNXNBQ85mNW]l
OX21NgE]J5eFCU1DI7UlMh6BOhfBUiJ:O79/LWIlPHJ7R8V:TI6>V:2BNH5nOGYm
OhB5Q8J:RXR1O7N2PH5oPH:5PW=bMg^0PXB4PHF<S8^9S8^8MG5eM6MZM6ecMgb:
VibAT96BRWihO89jPHZ<R89oOWmiM7^3QGY^M6QTKG1[IfYHGeaADVA/IFUVIfaa
MWEe@8F7QH1jLFUQGemVJ6e^LG5[JW1gLVERJG1]JfeaLg1]I6IYKFe^KVe_Kg1b
N7b0R8FB/]odmO;go_kln_OeloGjn_kJo07jmoSe1?Ccl_7al?3Yl_W`26J10840
P@210840P@210840P@210840P@210840P@210?SJ3]KBe=SLfmWKg=gOgmgLfl7M
dMnQh@OOgn3Qh^?Si?WQn^@1iNWcjP7Yij[V`NVjj`7/k_?_0Nk^lnd1k_3cl@7`
k_[]j_01lO?cm07clI[`lO;al?7bnO3Al_WdnO;Qm;7gXOWao?Wi/Ocio]Wl1o[k
o?gmo?_jnOcYnOWlnOW`o0oimoSjn??]j>SWinKUi>GWnNP6inOViNCSho;UOnCP
gn3RhnGVinSZimg8YGm/Q92R/ZnTZ[foaL[;bL[Bfn7Of]OFfMcOf=WKgN3Ri>CY
jN_^l??em_CdmOKgmoSinOK`j^CPgMcakno^k>?Eb]CDdm;Aclg<c]?Lh^7LeLo<
d=WTl?_ooljlYYnX];bjc=?MjNk_j^KalO;dmOGb<OCbmOSin?G_k>c[j^SWinKQ
gMgUj^cYi>3PgmoNgMWFe^3RhnGVj>WZin[`m_Wjn_Shn_O9nOWnhOcIoRWom?co
n?oom9b?X:fLU9ZCTXZ8UJVaZIbMW9VEUIfZ/[VcZYjHVZF][k7n/Wf^ZJRe[ZJU
ZZf[YkBa[JZUY:BWYjZXY:2JV9F;PWn6UZ2OVJ>ET9fjd]cJhMoMf]WIfmcJfMOG
fMgQi=[Dcm;Gf=?>bL_?clk9al?9`;B/[[K1b/C9cm;CeM_Qf=cMf=7?eMcGfN7V
in3Id/g>dM;DeMSIf=_Mgm_EblC:bLOnb1C7b/g>blc@f=kRfMOEeM?Cd=;>cm3n
dAKBdM_=`<38clg9eM7<b/_9a<30a/_<b?k3D/Bn^KVm_/2m]kVm_;Zi^[bo^;2^
/KFg]k^l_/32a<K4][[3bL_8a<2l_;jn`<32`<_;b/W7a<?1alK7alS:blc5`/C2
`;fk^;joa<S;c<k9^kcMo_l1n?kmn0?inO_knOkQo>oi1OSgm_Gem?WbnOCQl_SJ
3]KBe=SLfmWKgMkPh=kMg?WNl=gJg]7PfN;`hM[R1n3PhN;Si>CUnN;ji@3TlND0
i/;WjNKHjN[ZnNc2j`7Zj_?Y0N[/l^g`k?[]j_01knockP7_kn7`h_7Il?7blO3a
l_W`dO;im?WbhO@0mo;hl?Obn?3gl_S`nO;j`OWao?Wi/Ocio]Wl1o[ko?gmo?_j
nOcYnOWlnOW`o0kimoSjn??^jNWXjNSWi^Ghi0KShn;Qh=oOlN7nh7SOgmkMgM_I
eLVbSfM:CU9TMgAYLHB8SiJHUYVQZ:^WXYnNXJBWX:6SYJRZ[:ji^[bo`LC6alG5
a/O8b<W8a/6k]Jn[Z:Nl^[Zi]jjPUZ6QX9nNWIjLX:J_]KJaZZJW[KBobM;Hg9j9
LVQ^NWn0U9jZ][bm^kS3a<S:o/`abKo0`lK5`[jk_;^l_;^k^[c9d=SPh^3KfMSJ
fmgKfMKEg=gNh>7Si>GRiN_am?Gem?Ojn?WjdOWio^7lfOhhooClooWoonjAOXN=
LfIVGEmGEF9fOWIYJfYWHf=[N8>;QGU/GemUKFmaMW]mOG]jPWU]JVi_JfMfoWDd
MWMjNWIeLfmYHeeJCTDnAE=MG5QSF5=ROiVSXZVYYjJUYjRZXZ6OWj6WZjjTWYVJ
Wj2KUHgnSd>;Qh1nQ7mfLWN3TIbGVifLUiFHW96EUiB@T9ZRXjR]/k:[XY^CU9FF
UYRHVIRKWj6OVI6<TI:BTiFEUYFASXf>U9bTZ_^PNInOVYVGUYBBTI6LT8N:V::R
WZ6LUiFFU8n;Ri6FUi>>SY2ET8b<SXn=Rh>5QHB1P863PgadLWEhNWYnOh62Q8J8
RXF:T9:ARX=nMGMiOGj3Q8JCUIBCShb7QHV8QHF4QXN:RHZ;RXR7Ph:6RHb@TiBE
UiRRaoSlnOOoo?h0ooOnhOchnOSj1OWhmoKfmOWcnOGQl_SJ3]KBe=SLfmOIf=WK
fmWHeoWIl]d1fm_JfM7KfMgbh@7Ogm[M1m_Kg=gNgmoPnMgih;7RjNKJj@7Win[U
nNNajo;]0N_[l^WikK[`0Nk^h^cIl?7blO3al_W`dO;im?Wbh_@1l_Gblo;g0OGe
l_?bm`7emO;cl_T1moObmL7ilOcinK7lnOkIo0OjnocmoOckn_WljOWio?WilO`?
o__in_[flNWShN3Nfm[IfOSK1][JfMSGe]K^f7oFe]CDdm;?bkjWPU]0A4MIJFII
GW5cMgimNGV3Rhn<QhB3QXV<QHJ8RXf?TIJUZ:Z][k:d]K>c];Ff][Ng]K6[YInK
V9N/ZZZYYij@PHJ4QHB3PXB5R8nHX:>NUiBEVZB]^<35bHYfGE=JI6aZNGn=VJ6R
XIj/[K:d^;Ri]Zb^/Bbc];6_[Jj_[k6`/;6c`<O?emWIe=?Ee]SKg=WFdmWJfmgN
h>7Rgn;Xk_7bl_7iloWedOWio^7lfOioooClno?flmioJW5fGDi@@d8j>4EIHEU<
D4m<B4Q@GFMZHeU;@T5:DEAEFUaNG5YIHeU?B4Y:AD5ADEAFG61THeQEDdm:A3ll
<BPR:CQ2@Ca7>CI4HGb8Qi2?Si2?T9>CRHJ4Q8R=TIB:Q7n1Q8F0NWEeMW=`If9M
If=MG6=bPhgnQ7n2NgUkOG=iOGelOXZDUIVOXZ:ISXIoOWelOGamOWf0QXR7PG]e
OWj0PHB4Qh=iLgAeO8B>Thf<SXj?Si2<Q7elN7MaLFimLfabPXnBSY><QhF6Q7mk
Nh66Qh=nOWn5P7UiNW]hM6e]K6]VIFAUHEQ@D5=IFe]RHfEYJfmaMWIlOaInNg5W
GUMFG5mTIfe^NW]jNGIcKfebLOi_6W5bM6m_L6m_KFYXKFmcMgQiNWj4TKW/lo7c
oOkl1O[gmO?eo?[nhOcjn@7gmoSe1OCcl_7al?W^nO3QlPQYP@210840P@210840
P@210840P@210840P@210840P@3hfPkFd]CHg=_IfmcMgmoMg=_1gM7OXN47gmoP
hN;ShnCihO[T0NGYlnX1jNNZi/7Y^^/1k>kck`7^k_?]0Nk`lo41l>kjkN[`0O7c
lo@1lo6Jl?7blO3al_W`dO;im?WbhOBamj7ilOcinK7lnOWIo0OjnocmoOckn_Wl
jOWio?WinO_ho0oimoSjn??]j>SWinKUi>GWnNP6inOViNCSho;U8^CPgn3Ph^?U
i^;Uj>WPbk:UTXZ0QHZ?W[6U[[Nm_/?9c]7Ao]8TdM3?d]CFf]kQi>CUiNOZkNoa
l_3alO;cm?GfnOSdl>[Uh]oYiokVHn7Hd=GEe=CBd]3@d]GKhN;Pf]KEe=OJh>K^
logQ_JBPZ;2`a/gHiNg`kN__l?7dmOKdmoChn?OgmO?aj^[XinKTi=gHf=oTjN[Y
i^7OgM_LgMoPg]kPhN?Ui^OWj_3fnO[jn?Sjmo7inO[QnOWnhOcIoUSomOgon?oo
ki^<VZNIU9fHTI2HZ;RfXXjIVYZIVIfX/;NbZ9jHVJB]/k>e];6]ZJVc[:BRY:JS
Wjf/ZZZWZJV][k2[YInIV9J9Og^1TInSXJ2NXk77eMOCfOkG@MSIg=oLg=[JfmgP
hmcGe=SMgmcGd=7DdmCAd/o9`;BYY:>TYkg2alW9bloEg>3QgMGCe=SGfn?Uh][E
dM?CeMKGf?kJ6=cMg][Cb/C<blO6`l6n`<S:a/O:d=GHeMCmdP?@d/o@o];ndboJ
c/;2a/[5_lk;alS;cL[7`LG9b<G3a/S5_kZi_;jo_;Nh^kZi^;Ri`[^d/[Jj^k_n
_cfn_[fm^Zb^]KZj^;Jc_[k0`<;2a<;;bLO5a<;3`lC3aLC5a/S8a/K4a<2m^;Jn
`<C6bLS9`[Ved_goooWonOkh0oWino_io^7lkoT5n?OfmOGdnO;im>7bn=X>e];D
f=cKfM_Mg^3Pg]gLnMk`gM[NdN3Ih_3Qf^87h>3Qh^?Ti>Gih_[U0>Cai@3V`^OY
i]SYj^[ik<;[0N[ZlnT1j^cbkO3/n^gZl07_ko?^0No_hO3RlMW`lO;al?7bnO3A
l_WdnO;Qm03gl_S`mo;hl?Obn?3il_[1nO7lnOVao?WifO`7n__loOglno[io>Wi
nOcinOWkn?`>nOOhn_Sck^WYj>WXinKUn>@6hn?RhN3Ogo7QoN0KgmoNgMSHf]S>
^Ij9HDm7C59GIWY^N8>:RhjDVOjJ9Y^JVYRHVYfNXjJZ[:je][Rk_/32`l72`/?4
aLK5a/>o^kF`[JZd/_ja1:bSVinOnihWX:F[/K:`ZjV/[Zfa]K_1a<Z/QVeWKW=f
SYRU/[^n_[g1`lO:c<g>c?k35<C4`[nm^KVh]kJf];G0b<oFfmgLg?gF5=OIfmcI
fM_Lg^3Qh^;Ujo7dmOGdmo[hnO[inOWjhOWio^7lfOiGooGmooWoonV@Nh67L6IY
HUaKHgF5PfmKIfQXIfM^NH::QGY[HF1WKG=fNGenOgakP7M[IfQXHem_L79eN7ao
P7ikMW1XHUeKC48j@4iLH61SHfMhSYbNVofQ>j:UZ:VTXj>RYJV^/JZUX::UZ:>N
U9FDTi6?RhZ4OgI_KG1dNHjBU96=S8f@UI^NViNFVZ2SZZna[JFMV_jI0YZJVojJ
5ibOX9jGT8bCU9:AT8j=Rhb:R8V>U9^PW?jMoIlgViZIUiFDTY>KTHV<UYfJU9ZF
TY>FV9FBS92DTi2>TIFFTHf<SHn<RX>4Ph:0Ogn0QGmhMGUmOWknPSf1PGmoP7]n
PX>0NWEaMgUkOh25QXRCTi6?S8Z7QhJ5Ph:1PXB6RHZ;RhZ7Q8::S8j@T8n=Si>H
^>[lnOGooO;nhOchnOSj1OWhmoKfmOWcnOGQl_SJ3]KBe=SLfmOIf=WKfmWHeoWI
l]d1fm_JfM7KfMgbh@7Ogm[M1m_Kg=gNgmoPnMgih;7RjNKJj@7Win[UnNNajo;]
0N_[l^WikK[`0Nk^h^cIl?7blO3al_W`dO;im?Wbh_@1l_Gblo;g0OGel_?bm`7e
mO;cl_T1moObmL7ilOcinK7lnOWIo0OjnocmoOckn_WljOWio?WinO_io0onnoWj
n_KajN?Qh=kKf]WIn=/6f][If=OFe^oHoMI3e=C?cm7>a:nEOUY7?T55B5EVFF1[
Kfi_MGYlO7mmOgamNWmoPhF;S96DWjBVZJb^/;6_/;2a/[>d];Fc[j^UX9fJY:;n
X@BLThV7QOf6:XF7RHjEVijLUiBJVifOY:Z^/[NJLUUDFV5PLgV8UJ2SY:>Z[;6d
^;Vk^k;n/B^c/K6_ZZ^ZZJRWZ:Vd^l;;d=CCdm3?d=;Ce]SIe]KHfM_Mg]oOh^S^
lO;blOWcnOGinOWjhOWio^7lfOioooGmno?flmUnIf]`FTiCB3dlA5QXIU8nC4e=
C4aDGfQ[I5U<@d=;DUQJGEmOGU]JHEM=ADA3?CU:C55FGVEYJF1KEU19@clm;bDN
93=1ADA6AD]KLGn3P8R7RHV:SI:?RHJ5Qh^AUIRCS8R8RXZ6PGYkNgMfKfeYIf=M
FEUOIVXJNW]iMW5]KG5gOXB3PXB<TiJLXZ>OUHb5QH5oo7h7Oh66QhIoNWGnP0]o
OgenNGA_Kg1fO8GnRE^;Rhj>T8b5OWiiN7=bL7adKWB0RXZ4S8J2PhJ8QH9lP8B3
P7j1Q8J1NWUiNgMcKFaZJFETHV9VGEIFFUiOHFEVIVEUIVIZK71aKfYQFE5IF5iQ
IVU_L7YiMgEcLOi_9fi]K6a]Kfi]KVi`L6m/JWAdMWIeLW5dOXJYg?7bl_glo_cl
n?Oemocjo^7ln_T1moOhm@Gdlo;alO3ik_W`hO88L840P@210840P@210840P@21
0840P@210840P@210840n=X>e];Df=cKfM_LgMoOgMcK`MgAgj7Q1moOh>7Rhn?T
nN7ji07UjO?Z0NWWZ^K1jK[[0Nc^lnl1k^kck@7^l??a0O3^n^gZl07alo?d0O?a
V_3al_7`lO;il=7bnOCil^7d/ONQnO7lnOVao?WifO`7n__loOglno[io>WinOci
nOWkn?`?nOOhn_SckNSXinOViNCUioWX1^OWi^GThn?biE;TgmkOh>3RhnGPhnS`
l^cOf/2XRGenP8>9UIfY/;>f^Kbn`LG7a/:l^<W;cmCIg^7RhN7RiNSZk>g/kNg^
ko3`l_OinOSck^STh]kKg=kNf]KBd_kCo]AHdmCHfmgNg]_Og=WFem[Mh?o`dKZa
/;6_`/WCh>W_knk/k_3dm_SgnOSimoCcloCdj^WWiN;OgmWBdMKJhNKYjNSUh]gM
gn?Tfm_Mg^3RhnCWj_3fnO[jn?Sjmo7inOcQnOWmhOcIoUOomokomoooiYR7UJBI
Uj6KUYFKZ;BaVhVDV9ZLWJ6Y[[B`Z9jHVZB[]KFd/k2/Z:R^ZJ:NWIjLVZFTYJNW
ZZb`[jfUW9NBTi>9OGIhR9ZVZJ:Z^l[Ce<o:o]87e=KIgN3Og]gng3OMgmSEe=SN
hN3OfMSJfM[KgmoHdLJi[J2GTiVQZ[6f_LG=d]SMg][Ge]KAf>?SgMKGfM[Jg=_L
fokM4=kMfmK@b<??c<S4_k^f]l[;o/L?c<k@clo>cloAd=;@d]?DeOkFB]S?a/G6
a[nhc/[6a/[<blS3aLK3`L?:clO1^kVl_Kfj^KRj^KZi]kNn^;>b][Vj^KZk^kbl
_Kfj^;Nk_Kfl_;_1`L?2aLG6a<[7`ojo:LC6`l;3`/?4aLG9alO4`;bh][fn`<;3
`/6k]jbok?oonoSknOShnOWknoWnhOc_n@GhmoKemOCiloWdhO;hfPkFd]CHg=_I
fmgNh>3NgMcig_3Mf]kAh=WRl>7JhPOPh>7RhnCTiOWRn^D0i?7U0>K2inWVf>WZ
j_W/`^/1j^[cj@7Zk?;]l>cjkN[`0No_lnh1knoQl>;afO3al_7`lO;il=7bnOCi
l^7d0?Obn?3gl_S`mo;hl?Wbn/7ilOcinK7lnOWIo0OjnocmoOckn_WljOWio?Wi
nO_ho0kimoSjn??^jNWXjNSWi^Ghi0KShn;Qh=oOk^4ih>3OgmkIf]kSi=kA`iMg
F4e<C4mFH6UcNWenPXF7RXj@Sh^5PI:DV9fRYjZ//K:c][Vk_Kjm_[jo`?k1o/@>
`kji/jn]ZJJWZJVUXIjNoYonX0BOXJFXZ_j[D;Bc[Z^ZZjj_e;^IPWQgMWF:U:2]
]kg0`;k1a/[=cm7@bLK4`l;2`l>i^;Jd/K2^[kNl`LO>e=WKf]SEdm?Ff]gFe]SI
fmgNgn;Ujo7dmOGdmo[hnO[inOWlhOWioN7lfOiGooOnooSoon2=MWb4L6U]IEmN
I7=oO6QFHVI[KFicNh:8QGU]HV5VKGMiNgeoOGekNgAYHf5PG5YWJ6ebN7f2Pgih
L6MPFeQHC40e=dEGHfQVLH:BVibGT_jJ?9bNXjNXYZFVYZV][k6ZYjFUZ:ZWY9fL
VYVGVIRJTi28OgI]IfAYKGAhNGb3R8fCVYfMW9jPWJJ_[jRQWj;nX06OWojNG9fN
WifJU8j;UYFCShb8QH:>RhV9Ri2DV9JHVIZLWYnOW9bJVIRGUIJITXf?UYVDSIZE
TI6EUiJCSY2ASXb>UIbHThj<SHj:R8F4PX61P7inPG]fMGUlOGamOWioOoj0:8N7
R8J3OW]iNWanPH>8R8ZBTHf9QhN8RXF4PH1oP863RHZ;RhZ8QXB:oX`=RXJ4Phf;
Y=GhnoKgoOgco^7ln?WhnPGin?Ofm_Gim?WehO;hfPkFd]CHg=_GfMSIfm_If=Oi
fO;M0M_Kf]WAfmWMl^41gmoJg@OKfmcMg]oOh?WMnN2ah^WVf^T1inOZiOWW/N_b
k@7[jo;YnNfjl07^k^;/fO3al_7`lO;il=7bnOCil^;d0O;el_?bm`7emO;cl_L1
mOGblo;i0OOgl_G1nO7lnOVao?WifO`7n__loOglno[io>WinOcinOWknO`?o__i
n_[flNWShN3Nfm[IfOSK1][JfMSGe]Kaf?[FB]C?dMGJfmG8^i5`DD=1?d55CUAK
H65SI6MYJg1aLFaWHWAeNWj4R8b@Vj2QY:NYZjb[[:b][Zn_/;>d];>^ZJ>OWIVF
UiVIUHn9R?j9FXZ:RhZ<T9>EUYJGXInMV9NIW9k1ZHQaIfAVHFmePi2LXZJVYjZ`
];Vk_[jg]K>b/K6b/ZRYYjFRX9nOYZ^`^;o6c<k?clc:b/oCem;CeMKHf]_Lgn;X
k_7bl_7iloWenOWio>7inOgQo=WnEoogo__bm_?@Nf9VKEYAEd]1?dEDH5e;>DM;
DE=DFf=YJfEKCdI6CEANGf1QHEmMG5aDBd4m>cHd@TA<DeiVK6aPF517@C`j>RlS
6A/Z?4Q<BUAWMh21O7OnPD63QHV?SHV7R8Z>TiNIThn;RXb<RHJ3PX5mO7UjNGId
KfURG5UDDeEJFeaNHfU^MX27RXbAU9:KY::JTHj=S8R6Ph;nOa21PhJ4PWahM8>1
PGekMgI`M_i`KW=hOX63Q8N8Rhf@S8J0Og]kMWEcNWEbMh26Q7f<QH61QHN6Pgj0
PGilOXF;R8=kNGUjMG5_K6UXIVEQHFALEeQLGf1OH65QHV9TI6QfNGMbKFEOFEaK
HF=YK75bNGMcKfi^L79^KF]ZJV]/Jfe]Koi`6Vm]MGEdLVmZIfQgN9?7k_?bmOcn
o_cjn?Ogo?[nhOcjn@7gmoSe1OCcl_7al?W_nO3QlPQYP@210840P@210840P@21
0840P@210840P@210840P@3hfPkFd]CHg=_IfmcMgmoMg=_1gM7OXN47gmoPhN;S
hnCihO[T0NGYlnX1jNNZi/7Y^^/1k>kck`7^k_?]0Nk`lo41l>kjkN[`0O7clo@1
lo6Jl?7blO3al_W`dO;im?WbhOBamj7ilOcinK7lnOkIo0OjnocmoOckn_WljOWi
o?WinO[ho0oimoSjn??]j>SWinKUi>GWnNP6inOViNCSho;U=nCOg]oOh>3RhnCU
in[_k^SXn>K;]jNCPGF3R92HWjRb]KNi_;jn_;Vg_l76c=;HgMkMgMoQi>OYo^Yf
jn_/kNk_m?Sko?WckNSQg=KEf=_JfMCDeMKGemSHdM7BdmKIg=cThn;Sh^;PhN;L
f=KEd<Nna/cCg>CZjncYjnkbmOSgn_[hm?7`l_Ggk>_Yi^?Pg]S?blk@eM_Phnk/
j^OVh^;NgMcMgn3RhnCWj_3fnO[jn?Sjmo7inOcQnMWlfOhdooSoo_OoomZ?PIBY
XYnSVIfESY6LXI^ETIRMX::SZJ^_[:NOVYZSZ[Bc/:n[YjFTZ:JQWIcnWB2OX:6T
XjFUZ::PUi2<Ri2BSH1dLGnCYJb^_M7Lf]?=bmGne7oEf=[MgmoLg=[HfMS?d=3E
fMcNgMkLg=_NhNWZh=cEbkf]WIF?UifQY:V_][o5c]KGeM;>`/gKg]cKhn_Ph>7P
gmkOg^3OfmSCc/S4clg8aL2m^;[Ad/k=c<g>c/_:b/c=cloBd=;De]KHfMWDc/W:
b/S1^m7<a/C7bLS6aLG3_eNn`lgEb/>l^[bk^kRm^[^k_Kjk^;Ja[:fa]KFc/K>f
^l34b<K7aLK7a/O8b<?3aLG7alW7bLBo^k^na/W5a<G3a<C5a/_:bLG1_;Nd];Fh
^kbm_KNgY[7Lo_l8mO_in?SinO_knOkQo>oi1?Sgm_Gel?CQl_SJ3]KBe=SLfmWK
gMkPh=kMg?WNl=gJg]7PfN;`hM[R1n3PhN;Si>CUnN;ji@3TlND0i/;WjNKHjN[Z
nNc2j`7Zj_?Y0N[/l^g`k?[]j_01knockP7_kn7`h_7Il?7blO3al_W`dO;im?Wb
hO@0mo;hl?Obn?3gl_S`nO;j`OWao?Wi/Ocio]Wl1o[ko?gmo?_jnOcYnOWlnOWi
n_Sl3_Wgn?[hlnkYjNSYj>OViOST1^?Sh^7Pgmo]hC;Ph=oOh=kNhNCSgMGG_jB>
O6MCAE1CFF1WKgIlP8:5QhN5PX28RXnEVj6VZ:f^/;:e^;[n^f:l_;fn_kk1`lK7
a;jh/jbWXJ2SYZFTWj6PXJ:RXj>LW9fOXJFWZKFf]KBc/Jn^[JNPWYbGS8F@Uj2Y
/[Rl_[^na<S<cm7AcLW5`/73a<Jk^[Rf/[2][K2b/kNla<_@fm[HemGne13EemSJ
fmgNgn;Ujo7dmOGdmo[hnO[inOWlhOWIo=Wn:oohooohoogDQ71kRGUaKf5TGEIJ
IFaXHUmVKW9dMWb1QX=jKVARIfifMgQioWXYNGMaJ69PGeeMHFAYKgAhNg]aJf9K
EEAEEe13<c0lD69/MHFIY::KUI>MoY`2WJ2RoZAoYJJXZZb^YJ>RXj>UXj:RX9bK
VinRYI^KUi66NVeVGF5UJ6MXKG5jPXbEVY^IVY2KYZZVYZ^dYZJUYJ:RX9nPWifJ
Ui:>S9JFTi2=RXN5UI:@Si2AU9JBTiFGVYbNWibLVi^IVIRIUI6@U9ZKUY2MUi6?
TYBCTI2@SXZ9SYRRViEMShf=S8R6RHJ3PhB5PWmiM6m`M7QhMWAfNGj3Qh^<UYFC
T8b9QhIlOX24QHZ;SI6>RHF3QXZ=QhJ3PH20PH::Rhb<RhZ7QXB5QXF3P7inRX>B
`_3kn_CmoOknoOkmoOWnhOchnOSj1?WhmoKfl?GQl_SJ3]KBe=SLfmOIf=WKfmWH
eoWIl]d1fm_JfM7KfMgbh@7Ogm[M1m_Kg=gNgmoPnMgih;7RjNKJj@7Win[UnNNa
jo;]0N_[l^WikK[`0Nk^h^cIl?7blO3al_W`dO;im?Wbh_@1l_Gblo;g0OGel_?b
m`7emO;cl_T1moObmL7ilOcinK7lnOkIo0OjnocmoOckn_WljOWio?WinO[io0on
noWjn_KajN?Qh=kKf]WIn=/6f][If=OFe_7HnMH^emCGf]kMeloB^Yn8MEa6=cm1
ADU>E5aOHF=VJ6QVHf5YJg1fO8:7S9NLWZ2SYZSnZGFZZZ^/[Jf`/kJg]:jXXibG
TI2CUYFDSHj>Si2@TI6:RX^:Si2EUZ6QXZ:QX9jMViF?SH^6OW9fN8><UifRY:BW
[[:h^kjo^[Nc/:na/kFZZJNRXIbLVYbLX:>X/[[1c<c:b/_9bL_Be=GGf=[Kg=oR
j>kal_;anO?imOWinOcQnMWlfOhWooSon_;fl<AbG6EbHeUIB4Hl=C]6CD]5A4]D
FUaOIFQXHe]@B4M=E?eM;5aKFUUGDDY0?3Xg=ca0B51JHFETDd]2>cHe=cTc9QLD
8CE7DEYZP8V7P7YhQ?j3@hB5RHN6Q8J:SI:EUXn<RXR7QX>4R8J3Oh1oQ8AnOgik
LVUOETI7BT]8B4]@GFMbPHR=SXn7TYjOVYJJX92>RhN3P7mnoX@CPGmjN7F3PX5n
O7UhLgegMgIhNGknOf23QHV;Shb6P81mO7QhMWIdMGb4R8J0ShN1Oh:4Ph60P7ij
NGj8TH^5O7YiN7=_LfiZJVUZIF9LEe9CEe]KFEMIG65VJVidQHN2O7I`JfINGF=V
JfidMGQdKf]ZKG9eL6m]oV/JK6]^K6maLG=aKg1_Kf]XHemQLfn0/nGdmo;lo_h4
o?[hn?cjo^7ln_T1moOhm@Cdlo;alO3`hO88KH40P@210840P@210840P@210840
P@210840P@210840n=X>e];Df=cKfM_LgMoOgMcK`MgAgj7Q1moOh>7Rhn?TnN7j
i07UjO?Z0NWWZ^K1jK[[0Nc^lnl1k^kck@7^l??a0O3^n^gZl07alo?d0O?aV_3a
l_7`lO;il=7bnOCil^7d/ONQnO7lnOVao?WnfO`7n__loOglno[io>WinOcanOSl
3oWgn?[hlngXj>OWi^GTiNOij0KWinKUi>?Sl^D1i=ongTgOh>3RinCPhnKWiNCo
ooc/flZh[hb;RX^CVjFXYjJWZ[2g_L:f^;g4bm7Ff=WIfmkQhnGVinOXjN[Zjnc^
l_Oin?C^j^KOf=GHfmcJf]SlfUWKclo>c]3CfMWHg>C/kno[jM;Ffn7ThMSAdmGG
fmoSi>GVj>__loGdmoOfl^o^l??eknk/jNKSh]kCcLc:cM3Den;Tj>[/jnSTh=kO
hN?Ti^KWj_3fnO[jn?Sjmo7inO_QnOWkhOcHoWojoocfoo_=QW^C[jbUXY6DT8^<
UYjOWI>JX:BTXjNZ[JZWWYZKXZR^[:ZVXj6PXZBUXj2MWj:UWYnOX9fKV9VGUi6=
SI2GVYF7NG9kT:Jbb]GSi]kGf=_Mfm[Ge]KGem[KfMOEdm7@cLoBe=KIgMoMg=cK
gn?Zk=SGeM37^ZfV/cFf]k>/YjJZ_;o6blc8`;Zf`<kFfn?`nN7Qh^7Pgn3Oh=kH
e<o=bLO=c<W9alK3a];Dd<o=c<_nbWo9blc>c]7?dM?EemWJf]7>c<o>c/W7bLG0
`<K<clo6aL:n_<;>e/c5_[Zk^[Ve_k^j_<;4`Kbd/:f_];Nf];Bf^Kk3al_:`/31
`/;4aLK4a<K6b<S:b<K2_KZl`<S<b/S9alK6alS=c<[6`[bg]:Z//KJi^kfi^JFY
d?koooWlnOgh0OWknOkQo>oi1OSgm_Gem?WenOCQl_SJ3]KBe=SLfmWKgMkPh=kM
g?WNl=gJg]7PfN;`hM[R1n3PhN;Si>CUnN;ji@3TlND0i/;WjNKHjN[ZnNc2j`7Z
j_?Y0N[/l^g`k?[]j_01knockP7_kn7`h_7Il?7blO3al_W`dO;im?WbhO@0mo;h
l?Obn?3gl_S`nO;j`OWao?Wi/Ocio]Wl1o[ko?gmo?_jnOcYnOWllOWho0kimoSj
n??^jNWXjNSWi^Ghi0KShn;Qh=oOl>40h_kQC>3PgnCPfmcOh=cFjnSOcKRST8=L
F59BEUiWK6i`LGAjPHN<P8:7SYFKX:>YZZb_/[Bf]kRh^KZk^kbk^kg2a<>o^KFa
ZZ>PXjJWYJJWoJIJYjRJVYVIVijQY:R^]Kbo_;RdWIjSZJZWWYRMX:BX[K6e]kRk
`LG:c<k>c<W5`/73a<K0_kfk]kFb/Jn_[:b_];VnbLgCemWHeM?GfM[Lg]oQhN;U
jo7dmOGdmo[hnO[inOWkhOWinn7lf?hVn_ommooiag]ZNXn3MfiIFeE@E5mYK6YQ
J75fMgUmP8B1NVmWHfQ^oW8@LgAeMgMcL6YUHF5RIF1SIf_nKRE/IV9LF5IIG5mH
BSPa>4eSLY2O[K2XXJ2SYJ>QWYfMWYjOX::TY_jW1:BUYZFSoZ8iXJ2LVibQXjNC
UYNFT8MmMgn0OWQ]IVAUMgb4SI6@RXF4SYVRYJjh`ZNXYZJSXj6PX9jJUY>AShnD
UOjD59>BTIJDTY6AT96BTI>DUYVKWIjKVofJM9VJTY6CVIjQWYbET8^;TINJVY6@
SHV7SIVSWINASHb;QX>;Qh:4RH^8PgMcL79gNWUgMgUlPHJ:SY6AT8j;R8J4Q7eo
PHF6Rhb>SXb7Q8B8S92<RXN5PX:3Q8Z;SHf<RXR7NgeoP81nO7j;PHRcj?_lmOcm
oOgn0?gio^7ln?WhnPGin?Ofm_Gim_WehO;hfPkFd]CHg=_GfMSIfm_If=OifO;M
0M_Kf]WAfmWMl^41gmoJg@OKfmcMg]oOh?WMnN2ah^WVf^T1inOZiOWW/N_bk@7[
jo;YnNfjl07^k^;/fO3al_7`lO;il=7bnOCil^;d0O;el_?bm`7emO;cl_L1mOGb
lo;i0OOgl_G1nO7lnOVao?WnfO`7n__loOglno[io>WinOcanOWl3okknO[jm_7Y
hn7Pg]_JfMWhf`KJf]WHemKFlMP1e=CkeSGKemGFfM[GdnOTflRbW8QhCTM1?d=9
D59@CTmBF5mUJUiPIFacNGj4TiRJWJ2RY:FVYZNXZJWnZPj]/[Bc[jVUXIZCT9>F
UiGkV5VFUhZ:RHN;S9:BU9NQZ:^YYJ:=SiBJW9VBQh>1Qh^BUY^MXJB[[kJh^kbi
][:_[[2`/Zb[ZJBSWYjLUiFEU9NNY:Ze^l;6b/W6bM;FemWKg=kNgn;Xk_7bl_7i
loWenOWinn7inO_Qo=Wn:_ojooSam^bgJEITN6eOF40m<bhc@4Y?CDI=EeiPHfMX
J6=MDda:D5IJFUWnF7mIEe=@C4<m?3`o>cm6C5AGF5E8@S`h=cXn@C/]71DM<TQG
N8FEUXj7QhZ:R8J3PX23P7mnPhF<SY6AT8n=RhB3P8>7QX=oPH65QWIjOX1lMVmW
JFAQFTi6@TAJHFahPH>0OGf7TINIX:V^THf:R8B1OWn4Ph5mNgUiN861PX:3PWn3
OgiiNGQiN7]kOWn2Q8R:SX^5OgmlOGUiMg=dN868SXj<Qh1kNh67RXZ1P7eiMgf9
TXf7OWYhMg5/MFmYJfi`JfIKEeAFFeiLFUYLGF9WJfmfP89mMg9]J6AOGVAWK6me
MWEbKFY[KgAhMG=aKfe]KVe]Jg1`M7=dLVUYJ6QSH@iLH7=[MJGMm?[do?koo_cn
n_WnhOcjn@7gmoSe1OCcl_7al?WanO3QlPQ^P@210840P@210840P@210840P@21
0840P@210840P@3hfPkFd]CHg=_IfmcMgmoMg=_1gM7OXN47gmoPhN;ShnCihO[T
0NGYlnX1jNNZi/7Y^^/1k>kck`7^k_?]0Nk`lo41l>kjkN[`0O7clo@1lo6Jl?7b
lO3al_W`dO;im?WbhOBamj7ilOcinK7lnOWIo0OjnocmoOckn_WljOWio?WinOSh
o0oimoSjn??]j>SWinKUi>GWnNP6inOViNCSho;U0NCOo]iogmoPh>GQgMoSi^KW
jOCflO;kookJcl2aZ::KUhj<SI2GXZbb[k:g_LC:cm3CdmGGf]cNgn7Rh^?TiNGW
in[]l?3_k>[Zi=kMh>?Sh>7Ph=oMg]kMdm;Ad=7CemK=d]cUkNk/j^_XhmoNgMkN
gmkLg=gPhN7Ti^S/k_3^ko7`knd2k>c_o_0Vk^cZj>OTe]?@cLc<c]7?dm_Sj>c^
jn;Ngn7SiNKWin[`m_Wjn_Shn_O9nOWjhOcIoSOmo?okmOog`X1dS:ZYXib9QHVA
W:FXXibIWJ>TXZ>VZZVYYZ2KW:6XYjFSXInPX:BUZ:NSWYjSYofPGI^FTI2GV9JE
V9^SYIf@Pg^3VK?2hNK[jN;OhnSPg]_HeMCCeMWJf=ODdLc9d=GJfMSIgN7KfmgM
hN?XjMcKf]SDc/S5`lW<cL_;cm;=blc<b/:eZkFh`<WFh^gcgMgmg_kO0]cDd?k<
M<g=c<_<c<g<d<g@cLc:bLK5c<c;c<g>cM3<c]7DeMSJf]7@c/o=c/k?_[Zh_<KA
f=_7alBo_L7;dlo7_k^j^;Nb_;Jf^/C8aKni][Fh_L2o_<30`L72`/?0^[^o`lC5
a/G4a<K5b<O9al?0_[k0a<_=c<[;b?k76lS>cL[7`kfg]J^^/kRl_/6m^JJWa_Ko
oo_lnOWnn07inOWnhOc_n@GhmoKemOCim_WdhO;hfPkFd]CHg=_IfmgNh>3NgMci
g_3Mf]kAh=WRl>7JhPOPh>7RhnCTiOWRn^D0i?7U0>K2inWVf>WZj_W/`^/1j^[c
j@7Zk?;]l>cjkN[`0No_lnh1knoQl>;afO3al_7`lO;il=7bnOCil^7d0?Obn?3g
l_S`mo;hl?Wbn/7ilOcinK7lnOWIo0OjnocmoOckn_WljOWio?WinOSho0kimoSj
n??^jNWXjNSWi^Ghi0KShn;Qh=oOl>40h_gQ=^3Ph]kJf]kQhMgJh>7IeM[KeZ^N
R7I[HEYGEEIGFV5/MWaiO867SYBIVj>TYZR[[Jn`/[>c];Gn]Rnd]KRk^kZg]KF_
ZJR[[Zj//:j^[J^ZZZVMWIbKW9jOXIZR[;Fj^kNe/k2[YjBSY:GmZCb[[[:c][Vn
`/G7b<W8alC2`L72`l?2`;jl^[Nh/K2]ZjZ//;>c^L3:dMGGfMOIf]cNh>7Rh^G[
lOCemOCgn_Sin]7inO[Qo=Wn9ogloocfooFlMF=cRX1eJ55=CUIQKG5^JFM^MGMh
NGb0PX1jLFQVJFknKGm^L7AgN7AcKVQRH6=WHVAXJfaYIf=VHf5PHFAXJV1C@SY0
EW22Yk2e/jbYZk2XYZ:OW9^JVYfOXZBUY:>SZZb]ZZFSXZFOWifMWZ6QY9NJW9jM
ViRFSi:CT8b9RXf8R8Z=ShUoMX:5RiBP[KFlXjBRXj:RXJ2OW9JBT92BUIBEUQBG
VIZKVi6@Shj>SHb=TiFFUiZKW9gnV4jIV9VIVY:CUIVMXJ>TRXF3Qi6LXjJBTXn:
R8bFX:2ITXj;RHB0R89nPX^?S8IlNGQkP8>2Oh>3Q8B5QHJ7RH^<S8Z7QH=mOh64
QXZ;SH^:oXP6S8nASXb9Q_j36HF<S8f>SHZ8R7ioP8:3PH20RX24ZMkko?Olo_d2
o_kmn?kQo?Sin?X5nOSgm_KenOOimN7bn=X>e];Df=cKemWHfM_KfMSGnMWbg@7K
fm[IdM_IgO;Q0MoOf]d7fm_LgMkOgn3igOWP/N;Yi][Y0NOWj^Giik7[l^d1jn_b
jOW]^_01k^kRk=W`lO;al?7bnO3Al_WdnO;Rm07bmO;cl_L1mOGblo;g0OGel_?b
n@7gmo;e`OWao?Wi/OcinMWl1o[ko?gmo?_jnOcYnOWlnOWin?Wl3okknO[jm_7Y
hn7Pg]_JfMWhf`KJf]WHemKFlMP1e=CkeTCKem?Df]gMfmOOg]GAeM?>XI1iIUU?
AShg=3Dh?dYDFUMJGfE/LWMlSI:DUYVKWIjPXJ6RXjBTYJ>UZ:^[ZZNUYInIV9_n
WUnRXj>RX9fMVi6?SX^<SY2AQHbFWjNXYJ>TXIbHV9NHU8n:S8b@TiRIWj:X[;6c
]KJd/k6_[Zj][Zj[ZJNUXj6OUYBAShnCV9^MXZff_l?5bm7FemWKgMkOgn;Xk_7b
l_7iloWedOWin^7lfOiooocomo3fj:aSCeecJUeB=R`/=3m<DTm<C5AMH69SIVQU
HUeECDa@EUEDDe=DEeUKEU=@AShk?D4m@4M<DU9AC4Q3@D12ADY<@cHV7RDkEFN?
V9fKTXnBUhf;QhAoOWelNgf0QH^=SHjEUYJ@QX60Ph>5Q863PH>3NWj3R8V:RXIo
MgAeLF]YJFa[KG9kPGieL7j1QHbFWjJXSHV6Ph1nO7f3PGeiN7QlOX61Q8F8RHb9
NGEfMGIeMWJ0PHB5RHZ=RX9lOG]kN7UgLgIjPHN>TiAlMG=gPHbCUX:2OgYhO8J?
T8UoNgMeKfUbJVEYL7A_JF1MG5mTIfERIVIUIFIVIf`KN7ekN7A^JF=OGVAVK6id
MG9`KVi_LgMiMgEcL?i^26]/K6iaMGEdMOi[56YVHV1QL6]aVM;cn_Klo_ooo_cl
n_WnhOcjn@7gmoSe1OCcl_7al?WbnO3QlPQ`P@210840P@210840P@210840P@21
0840P@210840P@3hfPkFd]CHg=_IfmcMgmoMg=_1gM7OXN47gmoPhN;ShnCihO[T
0NGYlnX1jNNZi/7Y^^/1k>kck`7^k_?]0Nk`lo41l>kjkN[`0O7clo@1lo6Jl?7b
lO3al_W`dO;im?WbhOBamj7ilOcinK7lnOWIo0OjnocmoOckn_WljOWio?WinOOh
o0oimoSjn??]j>SWinKUi>GWnNP6inOViNCSho;U0NCOo=h:gmoSgm_OhnKVi=cn
h`3co_mlmo7Xg]K;_[:ZYJ:OWI^JVZb^/[Rn`lO9b/[<c]7CeMKIfM[KfmcMg]oQ
h^CVinSXjNGSiN__kngYj>KThN3NgMWIf]WIf=OFd]?FfMoSi^SblNkZiN?TiNGS
g]cLh>;ThnCUj>WZj>SYjNc/jn[Yinc]k>_[j^WWg=[FeMGne03Ao/lDe=gVj=oK
gMkPh^?Tin[`m_Wjn_Shn_OanOWffOWQo=WnFocmoo[eooBiP6ioVIVHUXF5RHnI
X:>QWJ6SYJBPXJBYYjNVWi^MXZRUXj:OWj:TZJ^^[:FKV9^PXJ:SY9jITi:HVibM
Wj2TYJ:HShVCZlWKh=oPg]kMh>;If=KCo]AJeM_LfmWEd<[8d=CIf=CCf=cJfn3R
i>CVi>KRg][IemOH`<W@e]_OingMf=GDe<g2]l2i][c;e][HemOIf]_Lg]kMfM7<
b/g?d/k>c<g>clgAc]7?clg<bLOAd?g>O<c>bL_>dM?Gf=WFdlo<alO:c/>n^K_3
cMCFb<S6`[o1b<kAbL2k^[Ne/KB^[KC1b<Fn^[Rh^l74`[k1`<2o_kjn^kJh`<O:
blW8`/;4a<K6b<K0_l73a/S=c/_9bLK5a<C5d<o=b<Bl]k>f^Kc1`lK6`;RWYL3]
ooomo?Wio_P1nOWio^7lkoT5n?OfmOGdnOKim>7bn=X>e];Df=cKfM_Mg^3Pg]gL
nMk`gM[NdN3Ih_3Qf^87h>3Qh^?Ti>Gih_[U0>Cai@3V`^OYi]SYj^[ik<;[0N[Z
lnT1j^cbkO3/n^gZl07_ko?^0No_hO3RlMW`lO;al?7bnO3Al_WdnO;Qm03gl_S`
mo;hl?Obn?3il_[1nO7lnOVao?WifO`7n__loOglno[io>WinOcinOWgn?`>nOOh
n_Sck^WYj>WXinKUn>@6hn?RhN3Ogo3Qo^9EhN7Ph>;Nf]cOh^;Od]GCdM_Zj=W;
_k2SUhUiL6m_K6UWIFATMWQlPXR=TIBJVifOXZBVYjZZZjb/[Jj][:b][k6b/k>d
/:j`][Zj^KVh][Ba[Zb/YJGnY2:SXZ6OXJ>VZjna/kZi];2[ZJZ[[jj[ZJZ^/kJe
]k^n`<72`_g3;<;1_kg2`;no_Kbk^k>c/K2`/K:b/K6`/kW2bm?De]SIfmgNgn;U
jo7dmOGdmo[hnO[inOWffOWQo=WnOocmoo_foo:cMEeVNG1ZHTe:CEANJ6a/JVmd
MgMfMg^0OgijLFUWJVi[Jfa]LGIkOGYiLfYOFU]PHfI[Kfm/JFEWIVMXJ6UYJVEK
CTQ@J8JKZ:^/ZZRWZ:ZQX9fJV9RIVYnRYJJWYZBSZjj_ZZ6MWZ2NWj2RXJ:OWj6Q
X:2RY:NY;8bBUiVJWJ:XV9FDUiZGSHF=QX67UJ6RXIfNWInOX:2OWIVCSXjAUIZE
UiNHVojL09;mT@>@ShnHoYWmVojE1IJFV9NIUojF<9NJWj>?RHB6SYROXI>CTHf:
S9>KXY^CSX^8PWn0NWElR8n<QGajNWf4QhF1Q8>3PX?nPSR5R8f@T8f8QW]mOh>4
RHZ<R8V;SHj@TI:=RhN4PH20PX^=SXn>S8Z8Rhb<RhZ7Q8>6OX2Pd_Wlmocno@?n
o_gmnOkQo?Sin?X5nOSgm_KenOOimN7bn=X>e];Df=cKemWHfM_KfMSGnMWbg@7K
fm[IdM_IgO;Q0MoOf]d7fm_LgMkOgn3igOWP/N;Yi][Y0NOWj^Giik7[l^d1jn_b
jOW]^_01k^kRk=W`lO;al?7bnO3Al_WdnO;Rm07bmO;cl_L1mOGblo;g0OGel_?b
n@7gmo;e`OWao?Wi/OcinMWl1o[ko?gmo?_jnOcYnOWlnOWimoWl3okknO[jm_7Y
hn7Pg]_JfMWhf`KJf]WHemKFlMSme7oFe]SHgMWEemcOgmcAeM??fNKQd/:dXiF8
NFUJDDe:AdE3@T9DEUYPIV]_MHB9Rhf@TYBEV9RIVYZKW9bKW9fOXJ:SXjBPWZ2V
ZZZ[[Jj/ZZNSXIjJV9RFUYFDTHZ:SY6FVYnQZjZXY9nMWifEShj<Si>IW9jPYJR/
[Jn_[Zj_[b^^[JVWZZVXYZFTXj2EU9BCUIFGUiRGVifT[KK2c]?Ee]SJfmcOh^S^
lO;blOWcnOGinOWffOWQo=Sn4ogom_3fiJ=SBE1RFU9<<RXY<Sa7oTd@E5YOH61Q
IfYUHUmGD4mCF5GnE7mGFemPG5UEB3/e=CXn@TY@EEECCTU6AdQ9BT]<B3hb;3E=
Jh2AUIBBT8n?THJ5P7elO7]jNgf3Qhf>Si2HVIN@PW]iOX:5QhJ6PX5nQ8F7RXjC
VIUdM7UjNW^1Qg]jOXB<RhEnRH9kOh^CThf7Ph5oOGakO85nNWEfNGn3PX>5QWn:
Rhf:NWIhN7UhNGR5QHN7RXZ<R7miNWQiMgMfN7UkOX67Si>1NGAfOXR?TH>3PGej
O8>:TX^0NgMdKFQZHUaSKGA_J6=QHFAXJfQTIfITHf5PH6EdNWalNWA/IUeLHVEZ
KG=dKfmaLgEgNGYfM75^K6][J6a[Kg9fMWMgNWUfLa1]J69TKFQ]TLObn_Olo_oo
o_klnOkQo?[i0OOgn?D5m??blO7`nO;il>7b2PR10840P@210840P@210840P@21
0840P@210840P@210?SJ3]KBe=SLfmWKg=gOgmgLfl7MdMnQh@OOgn3Qh^?Si?WR
nND0jO?Z0NWWZ^K1jK[[0Nc^lno`k_7`0>kjkN[`0O7clo@1lo7Rl>7afO3al_7`
lO;il=7bnOCil^7d/ONQnO7lnOVao?WnfO`7n__loOglno[io>WinOcinOWgn?`?
nOOhn_SckNSXinOViNCUioWX1^OWi^GThn?bi@7Th?cOOn3Pi^7Ogn7RgmcThmoQ
lOWTaK[2cn;bn_K/i^3Icl2^WiNZ[;2f_<34aLK4b<S=cM7@eM?FeMSGfM[NgMkN
hN?XjNSVj>ggnoghl>k/jNGRgmkMg^7PgmWFe]oKeM7Cf^G[gNKdno[dk^WVhmkL
gN;WjN;TiNSYinOVinW[kNgZ0nKSjN_ljQcYgmgNgMkNfm_Pf<_4`lcIg^3Kg=kP
hN;RjN[`m_ki0OShn_Ogn@gjnO[in_Wem?GdmOCemNcjnoWln?Wil_chn`3ln_gI
oaOlooojmoof]XE]MH^:SI22SX^3PhVDWjCnYWnTXJ6WZZNWYZ2LVj6WY:>PX:6U
ZJn`/JjRUXj@UJ2RYJNVX9^HUiVJVifKVYZQW9>AWKOHjmCAdmCEeMCCdM3@clo@
e=KLg=kMfMKAcLoEfMK?bm3Fg^3TinOThMoOfM7<bLc?eM7EemC@cLg@g][Hfn3P
fM3;_:na`L[6_m;De@cHfmcNgm_EclW7bm3Bo<`3cLg>dokEF=?Ac/gAd=3?clk?
c/W;c<kBdmCEf=?>a/30a<cBcL>o`/C7b<S9al>o`<G8d/[1^kZg/[2]YZ>]_<C2
^k6a/kRo`L6m^KZk_Kfo`Kn//;[3alK3`;jo`L;5o/L<_Kg1a<W;cLk9bLK4a?k3
2M7>c/[4_[Zga/Knb0c7a/6bYjBjiOooo?gkoOT1no_io^7lkoT5n?OfmOGdnOOi
m>7bn=X>e];Df=cKfM_Mg^3Pg]gLnMkagMWNdN3Ih_7QfN87h>3Qh^?Ti>GihOWT
lND0i_3W3>KWi^OVinKWi^OVinK^i`_VinKWi^OVinKWi^OWi]SYl>X;jN[Yj^WZ
jnc[k>_/`>/1j^[cj@3Zh>cjkN[`0No_lnh1knnJl?7blO3al_W`dO;im?WbhO@=
moSgn?OhmoSgn?OhmoS_mo7hl?L>n?OhmoSgn?OhmoSgn?Ogl?T<n_WjnO[in_Wj
nO[in[oilOcinK7lnOkIo0OjnocmoOckn_WljOWio?WinOOho0SimoSjn?C^jNWn
j0?Wi^GTnN<6h^;Qh=oNg_;P0N7Po^7nh43OiN3Lg=gNfmSOg]GCgnG9YI:DVjZg
^kF^[ZfVVX]iJV1cMGUmPhN;SI:DUIRJWIjPXZ>SYJFWYZNVYZFWZ:b_/_j_?KJn
a<C3_kjj]k>`[Zf/[Jf/ZjRUXjbWXIfNYJfcYJjj`L2j]:n`[J^YZk2e^KBf^;^l
_Kbk_/32a<?0_;Voo[kn_26k/kBe][Ng][Jl]:VRXjbi`m3BdmGGf=_KhNG[lOCe
mOCgn_Sjn_ki3OSin?WhnO?dloCcm??dlOWln?_io?[inO;ln_d2o?gln__hoO;n
lOeon_gnnOCol:eeF5YXHEmNC5E@Bd]BGFYaM7MhMWAdNX1mOWYbJVM[Kfa]K6ic
NH23OgiiK5]DE5UTIfabLg1]JVIVIfQXIV=QJ61GE61jV:nLWIfNWinLViVHUiJF
UiRKXJBWZZZXY:>UZ:ZSV9>DUinPXjJVXj2NWifGTiFIWZ8WVIbLUi6<S8nMVYZQ
Z:^UWYZ;OGn=UI68V9RJVibNWYnKUi6=SI:IW_bIoYX1UiSmV@VGUYbMVibJViZJ
oY=@UIFFUiRKVYJBT9>IWYnERhN:Si:CTiBDSh^<TINSW9B>RhR2OG]bKgN6SXZ3
NGMgO8:4PWijNganPH>4QWUoQHb=RX=oNgenPHB7RH^7RXjAoY<4TH^8Q83mOAV<
SXn>SXb:R9NGUIB@RhN6Pgf0Vl_co?Oko?_mnOkQo?Si3_[in_WjnO[in_Shm_Ke
mOWhnOGQl_SJ3]KBe=SLfmOIf=WKfmWHeoWI3m_KgM_MfmgKgM_MfmgKgM_IfM7K
fMd?gmoQgn7OhMoQgn7OhMoQgmWM1m_Kg=gNgmoPnMgih=oR3>CRi>;Th^CRi>;T
h^C^hP_Th^CRi>;Th^CRi>;mi1_Vi>KTi^CVi>KTi^CVi>KTi^CVi>KTjNOYinWW
h>T1inO`i@gWiNOUinGYinWWjNOYjM3[3>W[jN_YjnW[jN_YjnW_jo7]3n_YjnW[
jN_YjnW[jN_Yjn_ikKW`7nk/k^c^k>k/k^c^k>k/k^c^k>k/k^c^k>k/k^c^k>k^
fO3al_7`lO;il=7bnOCilRgdl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;d
l_GcmO?eloGcmO?eloGcoOD=moGgmOOemoGgmOOemoGalaoemOOemoGgmOOemoGg
mOOemO?eloGcmO?eloGcmO?emO7i3OOemoGgmOOemoGgmOOeoOL;nOOimoWgnOOi
moWgcoWao?Wi/Ocio]Wl1o[ko?gmo?_jnOcYnOWlnOWimoSl3_Wgn?[fknWShn3P
gMcKfoSM1]cLfm[If=Saf_gFo]Qof^3KemOJfmSEg=[Cd=_N`9Z8QhfKYjZSVI>>
Qg]/FT]2EEMKH6IZKWAmP8:4QhV;S8n?T96BTi>DUI:BTiFHW9jLVibRZk2a/k6d
/JjXYJ2OWYnPWYfIUY:ITXb8S9>LXYJO[[Fd[ZRQV96@SY2GW::LWj6VYjNYZ:RZ
[:j]ZZHWXJNWYJFTY::QUYJGVIZJVi^RVY29S9FR/<?9b/k@dMGEg^7Xk_7dm?Sc
n_Gnm`gimoWgnOOdl_Cbm?;dl_7gn_WhmoWin?`0n_Gl0?kho?Snl_caoTomoooe
koKTWVE5AE9;B4Lb=c0Z:S<nBeAIGF1NGEeUJ6ARGeQACe=HEEEDEEUNI6IQGeU:
>Bl`=D15CU=HFEIBB4M8BDU7ADA;A3/hA5imUOj5HHJ7Qh>2OWelNG]jO7f1PhR=
SY2=SHnAT8IiL71dP8B7RXZ5PX:4Ph5oP8J?Sh1nOWQ`K6aaPGn3SINMVYFCQ7If
P8MoLh1nO7aiNGYlOgijMGMnQ8V4QXJ4Q8F5PWekOGn1oX83RXZ9ROj:0HEkoGQc
NGQiOWmmO7Z0RHn>Q7YfNGf2Ph>4Ph5mOX>8Thb1NgMdKVQTG5MOKWAaJV1OGf9V
If=OFeaKGEmQIFUVL7EhMg9XHeiMHFEXK71aKFmcMW]lOGafLViYIfATHfe[L79d
MGAdPh>0O7E_J6QWIFZ9_^chm?cmo_klnOkQo?Wi3oOemoGgmOOemoGfloCalo3i
loW`hO8:_X40P@210840P@210840P@210840P@210840P@210840nMX7gM?@fMgH
e][9gL7OV^40h_ST1^GUi^OXjNWij?[Z0NWUn^C1i_WTnNKijO7VhNVbj`7/l?;a
lO3ak_W]nO3ikO[`0O7clo@1lo7Sl03ahO<0lM;`nO;al?7bnO3Al/WdXOL7mOKh
nOWhm_FanH7ldOcYnOWl1oOhnOOdk^WUn^@1iNCji@OYj>OViN?Sh_OU1NCShn;Q
hOORo><]h]7]j=[/lLfd]l7<eMgXm?_oo?connS7[ZjXXjJ_^;fn`L74a/[<d=3;
bL[9bOk8Km;Ce]SKgN3Pi>K[ko;al>cUhn?Ti>?Ti>3Pg]gLf]WKg^3NgMkOh^CU
i^OYjnk_l>CSi>GTh]oMh>3QhnCTiNKThnCTiNKWio3`k^[Wi>7Pg=gOg]kMfm[Q
h^;QgMOAb]7Gio?gknCKjNgalo7_lOGmma_hn?Win?Sin__loOkgm_Kbl^k^jncZ
kNgcmO_nnOoio07moOkl2o[jnOohm??io?[hnogo1_Wfm_SemOcno`;jnOWln0;f
no_mnP;hnogRo`7no_;o0?kmodWc/G5VJ86MY9>2QHZ>U9^RYJRPY:Z[ZZV[[JZT
Wj6VZJBN]ZbUYkBk^KB_/:jTUY2BUY^RZJVSX:>WWZ2PWIVJWjFKTHjM^LoFd_gJ
0=Wnf1;BdmCEe=;@c]gNgMkLf]SFgm_Io]I3fM_Rhn?QgmkKf^WRfM3<c=3EdM?D
e]KDdm7Be=OJfMKAc/k7_[Rg^/?9bloDem[NgmoLdLG4alg;b<W7a/C2`l?5b/gm
c?k;1Lc>dM7BdOk?=]3AdM;BdMCAcl_8aLC4c<g:`kg0b]G=cLW2^[Rl`<g@bKbl
`[RU[JVWZJnc]K:`/[Jh_;k1`lGmaRC5aL>l_<72`l2o_L30`lG7bL_8^KNj^kfo
_/34alS;cLc=c<W7o/D?alS:alK4`/30_k^i/jV_f?go0?kmoNonjOcan@Okno[j
nOSgmo7d1o3aloCdlo7`j_80loWJ2=gCd=WMf=KJgO3N3=gNgMkMg]gNgMkMg]gX
g/7Pen8<hN;Qh^7RhN;Qh^7RhM7R0>7hh0KQhN;Si>GUnN?ii@3Tn^Giio7VlNO`
iQkWi^OVinKWi>GTiNCUi>GVinKWi^OVinWZjN[Yj^WYlNK`jO;Z`>/?k>_/jnc[
k>_/jnc[k>_[k?;[l>`>kNc]k>g/kNc]k>g/kNc/nNgil?W]n_01knockP7_kn?`
gnoBl?WblO3al_W`dO;`m1cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOOd
n?L=n?OhmoSgn?OhmoSgn?O^n0_gn?OhmoSgn?OhmoSGmaGem_SinOSfmOWjnO[i
n_WjnO[in_Wj_oV1o=7ljOWio0Ogn?Wgm>oZi_[U0NCQn^07i>?RhN3Ng]ggh0GO
g]kMg=cjgoWNKmoAkNCDh^6jVYNLXJJZ/K_4clk>d<^eTgMeKfQYL7UnPHR:RhnA
UINITY:ATY2AShnEUiRLWJ6RY:JZ[K>d]K:b[Jj_/;2b/k>a/K2`[jn^[ZVXYZFV
YjRZZjb][k6d]KN][k2a/:j[Zjj^[k2a];Gn]Rfg]kRi^[_4`/2l^KJc/[2a/kBd
/k6`]kRj^KF_ZJRka]KTin;HdN3Vk>k]kNocoOHKmoOhn?Ogn?Wjnocmm_GblNk]
j^[XjNW/koCgn_WknOP1moOnn0_inO[on_Oho_oooO_no`Onn?GemoCdnoko0OWi
n_[io`3kn_[jo03mo_h1oOgno?Wk0o[in__moOSjDoWmn_Oli9mIBTMLM7MUDe9D
F5iUK79eKG9hNGQgNGilMW5bMgMbK8AjLgR5SH^7P89mLVAKFemRJG1`JfQ[LFa^
KV]WJ6ebJ5iKJXJLX9bTY::RXOjPOiZKW9fLVYNFYJJWZ:JTXZ2WY9jIUiNIVIjM
WZ2RXZ>T]JnVWIVIW9nEUYNIVINFUIVJWj>UXj2OXYfBRXR9Si>BTiFGV9ZJVibC
Rh^BVYbKWYbIUY>BT92BTY>GV9ZKW9bMWIjLViRGUYJGV9RIVY^NWIbKVIRFUIFD
THZ4RIFPH9ZJV96:R8b@WZ6JSHfCRGEmNGMiOh>2PX1oOh20PH21PhB4QXN8R8Z5
QhV;RXJ3Oh20PXB6R8Z<R8Z;S8^8QH>5Q8B3Ph:2PhN8R8Z<Si:DTi:@SXb:RHV<
S8F@__OlnogmoP3okokYo?7i1o_kn_[in?OglOD7l?7cm?CclO3ZlP3anMX8gM?@
fMgHe]SKl=T<fmWKfM_IfmWKfM_IfnSI`M_Gg@cOgMoMgmgOgMoMgmgOamd6g]kO
h>7Rh_WPnN;ih?WR3nCTi^CVi>KTi^CVi>KTi^CahRoTi>KTi^CVi>KTi^CVi>KT
i>;Th^CRi>;Rh>;Ph^3Rh>CRi>;Th^CRinGWiNOUinOai_;Y0NOWl^D=jNW[jN_Y
jnW[jN_YjnW?j`oYinWWjNOYinWWjNOYinWYh>d<jng[kN_]jng[kN_]joO]nO3i
kLS`7>k`k_3^l>k`k_3^l>k`k_3^l>k`k_3^l>k`k_3^co3il_7`lO;il=7blO@M
l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`oO8Lm?;dl_CbmoGgmOOemoGe
loGcmO?eloGcmO?eloG^l`_eloGcmO?eloGcmO?mm@_gmOOemoGgmOOemoG^make
moGgmOOemOChmoWfm_?gmOOemoGgmOOemoGgmOOg`OV1o=7ljOWio0Wem_Oel^[U
hN3Pnmoig0OPgmkMg=[JfOOL1M_Jf]WHf?[JnM/Yf/WSflSFe:^;R8Z>TYFLYjnh
]kNj]J1nHf9LEUMOJ6e_MGIhNgj1Q8EooWibOGelNh1oPHB6RH^<Si:FVifMVibN
X:6RXZ>TY:6QX9fLW9^KVINEU9NHVYbMWYnQXjJWYYRGV9VHV9FDUiNHVibNWj2O
Wj2PXJ:SXZ^ZZ:BQWY^JUIJHVi^JV9NNWj6PW9J@SjBb`]7Gd/[7en3Xjnc^l_cd
6oGem_KemOKgn?WjnoCalNg]jNWVinGXj>k`m_Oin?We0OOio?L9mO_el?7gn_Of
nOkm1ocflo?el_;io_d2moOeoOL3nOWno__onOkjo`GnoO_kn_[nnOWh0__mo_co
nOiDoogonoKhgIE=?3I9H61=>CDh?499D5EJDUMOH5mNH6ARG5MHGEiIDf]QFUi[
Lg5ZHV5MDD<k?414Be=CD4eBEe5CDe1<CE9GCD=0Cf^1QX::RXV9R?j7:X62Ph:3
OgakRX^;S8b:R8J<QX1jMWAeMWUiOH25QXZ<WiZCR8B4QhMiMgSnNTAiNGj2R8j@
T8n?UI65NgQhNW]gMgIdMGEcN85nMgR0RHZ8RhV2OWMbLFiaLWEhP8>7RXb=SXf:
QhF0Ng]lOGenOh66QhOnQ@V6Ph60OGIaMH>>oXTDPgajOX:>ShQkNh5gHFUUHfE[
KFe/oVY6IfARH5mPHF9SIVU[Kg5eN7MfL6]VIFAVJ6Y/KW1ZKFmbM7AbLGAaKf]Z
IF=SIfMYK6mdN7akO7YhMW9aKVm_Jg^]joCho?kno`;no_cao^Wln?T>moWgnOOi
mo_in_Sim_Oel?06lO?dm??al>Wb2EF10840P@210840P@210840P@210840P@21
0840P@210?WJ1mgBd=WNfMKJbMg1gi[Q0N;TnND6i^KWj>WZj_WXn^X1jNGji<7V
nNOii_WYlNKQjK;[0Nc`ho41l>kZkOW`nNgjl07alo?d0O?aho01lO?Sm07clM;`
nO;al?7bnO3Al/WdXOL7mOKhnOWhm_FanH7ldOcYnOWlo_P4mo?^jNKji07Ui?[U
1nSXinKUi>?SmnD5i>?Sh^7Ql^<Kh]WYhmc_iL2`^/G=emcSko?Xh^G]m_CXfl:m
^?jf9[6Z]KFi_/C9cLoDdm3=bLG2`l[=cm;EemWJfmkRiNSXin?MgMcOh?kR8NCR
gmkLfmWKgn7Og]gNh>7Si>GWjN_/kNk^ko3_kN[Yjn_njPCYjNSJfOgJ4M_Khn?R
hN3PgmoLg]oPh=oNg?kP5MkLf=G@d]GPj_3]j>?YkoGeloCgnoOln3OinO_kn_Sf
mOCclo;`k^c[jNS[jnc^l_KjoOknookoo_onoOcmo?gloOgooogmo?cjnOSfm?Gf
m_kb4?SmoOWfm_Selo?hoookmOWioOP3m_KalOg_0^kaoM7o0?kmoe?b[WIYIgjL
Y95oPHF<TiZPY:JOY:RYYZBVZ:^VY:N/[:JP/JNOXZbb[jVKX:JTX9^LXIbQYZFS
XZJZXjBWY9jHUiRATY^_amOJf=OIfM[KfmcLe=GneR[DdM3Mgn7Si>CUi=gLg=[J
fM[LiNCQg=SEdm7PfmKAcm3Ce]CGemSGe];@o]Aoe]KEdm7Dclc6`Kfj^l;<fN;T
gMG:e<c9cMKNgmo=b/G3`L;6al[;bl[;bLW8c<oAe=?Ddm??cm3Ad=3AcmKBd<_7
a<72blg:a;k0b];@c/c4_;Vl`<g@bKjl`;NV][6/[:na[jb^[k>g^[k1`lS7b<K7
a<G2`lC6b<S5a<6l_L8Y`lK8b/Ni^;^m_ko0`/O9bl[:bLS6];Jj`LC5`/2k^[Ri
^KZh]kRdZjoFoOl6o_kmo_kooo7njOcan@Okno[jnOSgmo7d1o3aloCdlo7`j_80
loWJ2=gBd=WNfMKJgL[N`N2JhP3Qn>06hN7RhnCUiOWSnND0i?[UnNO`i_;Wl>Kj
ioWXnNOij_7Vl>Wbj/3[ln`1jncSj`7/k>[]nO3ikO[`0No_lnh1knoSl07_kn?^
0No_d_3il_7`lO;il=7bl?CRmOWdn?OBn=Wg2?Gfn?Win?KenO;j`OV1o=7ljOWi
o0OhnOWhm>oZio[U0>Cih0OShn;Qh=oNg_OP1MoNg]gLg?;NJ]oIjn7Ii]R_VIfR
YjZ//KRo^KNh`<O3]JJ:PgehMWA_JgQkOhB:Si>EVYVFThn;R8J<SHnBUINIVY^N
XZFXZ:NUY:FWZZf_/K>e]KBc/k:c/:bYYjJUYZRYZjb][k6c];Fj^[^l^kVf]KNg
o[H4]KFfZZ_m[16][KFe];>b/[6a/;:c];Bc/[3n]1Fb/:bYZ;Bmb]KKg=SEgnK]
lO;dmo_eo?M9n?Sjn_WgmOCcl^o^k>[XinGTinOXj^kbm_Wjno[kn__jnoSin?Wh
nOShm_KgmoShnO[inO[ko_kmn_?go?chmOGgm?;bmokon_CinPSgmoShmoOhm__j
n_[l6?gmo_gno?gloO_lnocko?_kn_[knocloOghnTkhoO[enmnGFda6FG=jIe5?
DUUPIfeaLfaaMGIcLG=eNGMeN7emMg62N71cOH>0NVacN7I_JVU/IFY]K6MVJW5`
MGQeKfUXJF9SK82HZ:^VoZ46XZ>SY:BLWOjNNIbIV:NYZjf/[:VYX9nKVIRGV9RM
W9^LWIfOXK6^Yj6LW9fNUiRJVibKVIRLWZ2RXj:SXZZXXY^DSHR5RHnJX:2GSHJB
ShjEXjnd]JBQViNCTY:ATY>EUiVKW9fQXJ:QWY^IUiJFUiRHVY^KXj:PW9ZGTi6D
Ti2:QHVBoYdHViB>RhjBWZ6JShfAR7N7PWemP8:0OH60P?b1@8:3Q8J6QhR9RXf?
THn=QhEnP822PhF7RX^=SHj<RhJ4R8J4PX1nO7abMgf4RHZ9R8>4Q8F6QhR9S8f8
TKgco?gmj_kYo?7i2?_kn_[in?Ogm?;e1o3aloCdlo7`j_80lOWJ2=gBd=WNfMKH
fl[I`M^@g@KNg]oPhN;RnN3ih_WPnN;biP7Ti?;Rl^H1i>Cjh_WSnN;iiO7Vl^T1
inObiL;[0NWYl^O9kOW`nNf1l?W`nO;al?7bnO3Al_;d0O;bh_3im?[g0OGed_?I
m`Sem_SinOSfloObmL7iPOcAo>Win_`8n_Kdm??_j^GRnN3ig@OPh=oNgMcKfoOM
1McKfm[IfO;KJ][?g]C:elROQh^>TYFFVZ>YYJBU[KFbY9IkMFm[JVQSG6IWJg1f
Ngn1QXF2Og]gM75cLWAgNWanOh23QhZ=SHb>TIJGVYbNX:6SXZ6PWijNWI^JV9NF
UiVJW9fNX::TYJBUY:FVYJ>PWj6QoZ3nW`6CTofD4IFEWIfLViZJVIVGVIZKViZI
UojK2IVGTi2?VZ>b_/Knb0SEgn[^l?CioOKlmB_fm_ShmoGcl_7`k^_YinGTh^7T
i>GWjnocm_OfmoKgm_OfmOCem?GdmOGgnOgg6OGelo;`lO?ckno^mO[jm_?cmO;`
l?GloOSboOD7moOinOGemoOmnOWnn_lBo_[in_Win?Whn?OhmoSgn?Slo__onOiI
ooconoGhfHm@?SE6Gf9>=cHg?TE<DUIHDEIJFeQFF5YPGE]NHf=MEfQNEUUSJFIN
CU9GEDm:BTe7C51?BdY>EUEKGU]ECdi?B4UBIWj>THf7R8R9RXZ;Rh>4oXEoPh1o
Si6ATi6ASH^3P7]iMWEeLgEdMgUoPXV;Wi^ESHN6QHEjNG]lOWenOH>4RXb>SHf>
VYVBRX5iLF]^LWUnOG=WHgQjO8BBWjBUTXf3O79^KF]]L7=hP8B9S96BTY2<QhEo
NgUlOGn0Ph>>S8b8QhB3P7mmNWAaM86;S8b=QX4HOX63SXn8OG]oMVEeL6][KW1^
Jfi/JfUTH_eN3f5SIVQ/KWIiNgekMW9]IFCnIS9XJVeZKG=dMgIhMGUeL6YUGeYI
DUQNIF]/KVeZJVi_LG9bLFm^K7VYiO?gn_coookno?cao^WllOT8no_jn_WhmoGb
lO06lO?dm??al>Wb2H:10840P@210840P@210840P@210840P@210840P@210?WJ
1mcBd=WNfMOKbMg1gi[Q0N;TnND6i^KWj>WZj_WXn^X1jNGji<7VnNWii_WYlNKQ
jK;[0Nc`ho41l>kZkOW`nNgjl07alo?d0O?aho01lO?Sm07clM;`nO;al?7bnO3A
l/WdXOL7mOKhnOWhm_FanH7ldOcYnOWl1oShmoGakNWVn^@1iNCji@OWinKViNCT
hoOU1NCShn;QhO7SLNGWgNGef:n]a<gEfmkSj^kfj^?SjNk]j=SDd<g8`;B[];Bf
^[g1`lG=c<[6`l2m_[jo`LC6bL_<c<g@dmGEe=?Ad]?GfmoQhNSVi>?Qh=gPhN;O
gM_Kg=cPhN;TiNOXjO;cm?CclNo]jn[YinGTh^7Ge_kEo=@AeMOHfM[KfmcNgmoN
g=_Kf]SFo]DBdlk=dm[Sin[/in_blo?dnOchn?_gB?_jmo?_jnSVjNWWi^CSh^7X
j>W[k_?gn_clo_cno?klo?[ln_cjo?cmoogmo?cjnO;emoOclNobmO[mo?Whnoom
no_nooonn_Wnn?Wfo_@Pm_cmoogooOomookoo_onookoo_onookoo_omoogooOom
o_l>o_omoocooOomoogooOgkoOmojj=eIembTjBDP8:8SiNMXJ:SW:6UYJ:PXJB/
[:jb];:ZXjVRVibTYjBMTYZTZJVUXjBPXJ:OWj6XZZ:W[:ZSVYFDWJRibmOKf]SF
f=WJg=gNgmOHfMWHe]CCfM_NhN?TinKFem_Lg=_If^KSgm[Ee=?CfMOFeMGDeMOH
fm[Kf]T3e]CHe_kCo]Eo`LC<d]CBc/c6c]KKfmG>aLk;cMGOin_Yd/k7`l;3alW:
bl_:blW9b=3Ce=KDe=;Bclo@dM3@dLoIeM;=b<C1`L[<bLC0`LS=dm;@bL6m_/7=
c/W0_KfeZ;jh/Jn_[Z^W[Znc]kZn`L?7a/O5a/C4`/?4a/S8aLC1_Kg1`lK7b<DG
_[^n`<;4`lG8b/S8a/C2_jN/];k2`kjjo[<1][Wn_0Bi]jj_d_go1_knoOknoooa
o^WllOT7no_jn_WhmoOam0O`lO?dm??al>[b0??ifPSLd]3Ig]WGfmg:g/7PV^80
hOSP1^7Qh^?TiNGihoWU0>CjiOWWl>Kbio3Vn^Oij_WWnN[ai_3Yl^[0jo?/0N_/
hn/1k>cZkOW`nNgjl07_ko?^0No_ho01knoSkP7_km;`nO;al?7bnO3Al_3dh_Gi
m?Sgd_SIm`Sem_SinOSfmOWbn/7iPOcAo>WinO`7n?Whm_;^j^Oji@3TnN07h^;Q
hN3Ogmkgh0GOg]kMg=cagTORiMWOjLRLTjFX[:b[[;6gaknf][Zm^[>PVYF?RX1d
K7MjO823QhV;Ti:@S8V6Ph60PH>6R8^=SXj?TYFGUiJGV9ZNXZR//;;n^BJh^;Ng
]K2]ZZRVYZNWZjb][k2b/kBn_l30_kfk^KNf]K>a/:j_YjSnYobV4JNYZZ^/[Jn`
/[>c/[2_[jj/Z_jY4Z^//KW1b];Ig=_Rjo3bm?Wnn?SkmcCkn_Ockn_Xi^SXi^GS
h^7PinOXj^gbm_Wkno[kn__jnoSin?WhnOShmoKgmoShnO[cn?clnoki4?Kio?_h
mo[no?[joOoooOWio_X3no_jn_glo_dVo?ckn__jno[knocko?_lnocloOcmo?gl
oO_lnocko?_loOglo?_ko_Yono[kn__jno_ioO[fo=Z?GTa0CfelK5A@EEaTJVi_
L6U^LW9_KFiaNWYlP8:0N75gL6UZLWEbKV=/MW]hM71_JFYYIV=UJg5_MGYhLFQS
HV]fQiVUZJRUX:2QXZBUYZNOX:6QX9jLVj>UZ:^[[:^[VIZJViZIUiJQWY^JVYbQ
XjXnZZNUXZ2OWY^LWIjOWYfLX:2OWj2RYJJGWJ:WYj:LUXfAUiVGShJ1S8jBWJbh
_KnYYIfETI6CTi:CUINIVibMoZD3XinKV?jF<9NHV9ZKVjJUXYjKUi>@Ti:?RXN:
T9RPXInIThn@TijOVY6>SXIiShV2P81oO7R1P83kPCn2PhF5QhN9RXf?THn=QhEo
P7n2PhB5R8f@T96?SHV7RHN4P7aiMWIUKGN1QhR5PW]mOh:6RHb>SI2;TKW^o?gm
j_kYo?7i2?_kn_[in?Ogm?;e1o3aloCdlo7`j_80lOWJ2=cBd=WNfMOIfl[I`M^@
g@KNg]oPhN;RnN3ih_WPnN;biP7Ti?;Rl^H1i>Cjh_WUnN;iiO7Vl^T1inObiL;[
0NWYl^O9kOW`nNf1l?W`nO;al?7bnO3Al_;d0O;bh_3im?[g0OGed_?Im`Sem_Si
nOSfloObmL7iPOcAo>Win_`8n_Kdlo7]jNGRnN3ig@OOgmkNgMcLfoOM1McKfm[I
fO;KL][IfLgAfkV=PY>EV9RFUifS/jbSXjR/ZJ>AS8N2OGAXGFEVJ6a_LgEgOgil
N7EbKfaYJ6Y]Kg9dMGEfNGanOWeoQH^>TYNKWj2WYZJUY:>RXYnMVYRFUYNGVibM
Wj2RXj:YZJZZZJNUXj6PWifKVYRHT93nSob>4HnATY>DUIJGVIZJVINFUYFCTOj@
4Y:CVJ:[][o9cLoIiN_^l_Wmn?SkmbGkn_Ockn_Xi>KVi>?Qh=oNiNGVj>_`m?Oi
moWgnOOimoOemoGgmO_goODFkO7emO3^k_7amo[im_Gho?[hn?_moO_jm`?inO[j
nocio_[o4OgknO_inoWknO[hn_Sjn?[jo_go0_knoOWnOooloo[en=>6D3//>EIS
DSTg>T59Ce=DEDiCEeMDDU=FGemQIFMUGEILEDi?EeYGDTE;EEYHE55@Bda<BDM9
CeIDFUmMETe8Ae1KK7j:SXf:QXN8RH^<SHj6QhR8QhF3PX^=SY6@THn=O7]jNgQg
M75jMgIgO8>:SIRGTi6=RXN3OgimOWn1P8:1QhJ9RH^=Si:7SY:FU8b5O79dN7Md
Jf1NLWV0S9^X[ZnGTHEkLFi^KFe`LgR0Q8V<UIJETXf7Q7ikNGamOh23Pi6?SXZ8
Q8=oOWaiM7=eOhJ?T96;QX:3Q8j=R7mlO7AWOGM`KVi]JVI^K6]YI69NGUeMH69U
J6]^?gIiNgekMW9]IVAUIVIWJ6]]L7IgNWUkN7YfKfQQFUACADiHHVUZJVMRHfU/
LGAfMW1aKgVUh??gn_coookno?cao^WllOT8no_jn_WhmoGblO06lO?dm??al>Wb
2G>10840P@210840P@210840P@210840P@210840P@210?SJ1]3?fMkJf=c9gL7O
V^41h^Cii@KVi^OXjN[ZnNSjjP7YiO[T`NKij?WVnNWai^7Y/^/1k?3Sl@7`k^[]
nO3ikO[`0O7clo@1lo7Sl07aln?d0O?ad_3il_7`lO;il=7bbOBQm`Oem_SinOSf
mK7iPOcAo>WinO`7n?Oflno[j>Kji07Ui?[UoNKci@GThn?RhN7aha?_hm[]nLbR
ZLSAfmkOh^KXooK[i?kUB^CQgm_JfMSAblO7a/C2`L2o_;fm_[jo_l2f^;Zl_/31
`/?4aLO8bLW8bL[<d]SMh>7Yj>KVi>CRhnCSh=cJfMWJg]oOh>;ShnCZjok/On[W
i^[ZjNSWi^GSgmkNgMcLfm_AdM;Ce=CEeMOHfM_KfMSGe]CAcloAeMG>bl_?en;/
lNCXkNk]k_7en?Ogm_KemOCem?7]jNGRh>CSi>;Qgn3Ni^GWj>g`mOOkn__jno[k
n_[in_WjnO[joOomoOcln_Wen?Wgl_;dno_ooogh3OKho?knoOgno_cin?Kho?Kl
nb;ino_lo?gloOcmo?gloOcmo?glno_lo?gmo_kmo?gloOcmo?koGogln_[ioOcm
o?gloOclnOono_oOU6ePDUj4Wib;SIBIWj6QWifHWZBUXj>UZ;6c][Rf[jFNViND
UYfPWY^QXjNXZ:BQWj:QWIbLXJN[X:6VYJ6NWZ2lbMSNf]?@d=WJf_gK?McJf]_L
fmWGeM?De]SIf=[Id=;Ig=gKf=STh]kIf=WKg=?DemWKfmWGfmkNgmkMfMOKf=?B
dMGGf;c1c=OMo]iOd]3<alK;d=?>cM3Ef=[Jf=G@b/?2a<S;c<_;b/_9bLS@d]?D
d]7>c/o?d=7@d=7?e]?Ac/_8a/O;c<W6`l?6amGDe<k5`L74cLg9`kji/jbl]Zn/
[JbYYJj_/kNj_/73o/Hja<G3`l6m_/72`kno_<30a<G7b<W5`;k0`/G6aLO4a/G4
a<;0_[2b]kg1`l6o^[Zk_/33`lBj^[>`cOSno`Kno_gno_oolOkYo?7i1o_kn_[i
n?OglO@7l?7cm?CclO3ZlP3cn=X7d<oIg][Hg=g:g/7PV^80hOSP1^7Qh^?TiNGi
hoWU0>CjiOWWl>Kbio3Vn^OijOWWnN[ai_3Yl^[0jo?/0N_/hn/1k>cZkOW`nNgj
l07_ko?^0No_ho01knoSkP7_km;`nO;al?7bnO3Al_3dh_Gim?Sgd_SIm`Sem_Si
nOSfmOWbn/7iPOcAo>WinO`7n?Sgm?3/jNOji@3TnN3mhO?P1MoNg]gLg?7N?>_O
dn?[^X^>YjZ][JZYZjoEbkjg][Jd/JbWXInNVY>=S8f<RXR7QXF2Ph>4Q8F5QWYj
O7j0PX>4QHJ7RH[nR`R@TYNMYJZ_/[[l^a>l^[Fb[j^YZ:RY[Jj^[k6b/[Bf]ojh
J[Jc/[Jf]KBc/[6a[k2`[jj^[JfSXjBUYZJWYj^/[Jn_[Jb[ZZRUXj>UZJ^XZ:^`
^lWGgmKNi^_/ko?gn?Ogm_KemOCem?7]jNGRh>CSh^;OgmkNi>GUj>_`loOin_Wj
nO[in_Sin?WhnOSio_Onn1cin_Kko_cin_konokoo?Oemo_moOcloOgknO[kn_kk
0O[jnOmoo?cko?_lnocko?_lnocko?Wkn_ckoOcnnocko?_lnocnoogmn_[hnO_l
nocko?_lo?Wmn_KldXAJASHnH7agHUiQIVa^KVaZIF]aLW1`LWEoPHB6Q7ecK6UU
HVA[KVaZL7EiNWMaK6Y[J6APH6AZKfY_M7=_K6a^RYNV[:RQWYd2Xj:RoJ=oY::R
XjBSXInMWIjPXZ6PWYjCUIRKViVFU9nMVYZLXJV/Y:NXZJNUXIjNWj6RXj:PWj>R
WijNXZNYTINQZJj^ZZRIUHf6Q8N:SXj@UIfUZjb][:FMUHn?TY>BTiFGVI^LWJFT
Y:6MV9BBUYJGV9RJVi^SXj6OWY^HUYBBShb:S8hKTZ:SXijGTi>FWYjJU8n:Q7f=
Qh1mOWejMX60P?b1@822PXB4QXJ8Q8N:RhZ7PX22Ph:4Q8F6R8nATY>ASh^9QH>1
OWYgMWE^LgZ0QXR8Qh:4QhZ=T9>FSY>@T[CVo?cmj_kYo?7i2?_kn_[in?Ogm?;e
1o3aloCdlo7`j_80lOSJ1m3?fMkJf=[Kb]W1fi3M1]kNgn3Qh^;ih?WRnN3ih_;V
0NCTl^;biP7Ti?[RnNCih_WUlNKbj@7Wio;U`^/1jNWbilW]nO3ikH7`nO3il_7`
lO;il=7bl_@1l_;Rl?Wdn_L1mOGBlmWg2?Gfn?Win?Kcmo;e`OV1o=7ljOWjo0Sj
m_?bkn_Wi>;ih?WMoMkcg@GLfm_JfMWbfa?Jh]C9fN2/OGfFVIfLV9JIW<6hZojT
<J>PW9RCTI2=QWijNGQfM7=bLFi_Kg1`LG5`HV5SIFMYJV]/KFi`LG9bMWn3QhfD
VIjPoJSnYa:VXj6NVYRGUiRLWIfNX:6QX:6QoZ8:X9fLX:2OWYfLVi[nV5nGUYJE
UH^;S8f>SXn?TY>DUYJDTi:AShb:RXb@Ti6BUY^V]LKAbMCNi>OZl?ChmoOfm_Ge
m?GdlNgYiN;Pi>7Sh>3MgmcUhnKVk>kdmO[hn_Sjn?[hnOOimoWgnOOgmOOlmAK`
m?OelNoen_WloO[eloGino_jn__knO[g0OWinOoboQ3ln_Wkn_ckoOcln_cjo?[l
o?go0oglno_hoTkko_WdmlYgBcDQ9dQPG4I2AT]ADe=ACdY@EUMEEEMJI6IYJfUR
F55>BTM9D5=AC51DF5UGDTe;CD]7A4A8CU=>E5UHE55ADfmlRi6=QX>2oXWmRWn;
RHV:RhZ8QXB5QXJ8QXF2P7IfN7]iMg=_N7IgNH28TYJBU9BCTHf8Ph60PX>5Q8F4
RXR9R8V=TIF0Qi6IVYRDSWigKVIQHVI]MG^3S9BKWIfJTXIkL6e^KVe`LgR0Q8V<
UIFDT8^4P7YkNGamOh23Phj=SH^;R8R5OgaiMWIgOFR0TI:ET8Z6QXN>S8R2OGQb
Jg]eKV]/JfQTKVa[JFARGUiLGEmQI6MZKG1cMWMfL6eXJFMXJ6MXJF]_LWQiO7]m
NWIbK6EOF5=BCUAKHFQZKFaYJW5dN7]mOW5dM7ZPf??fn_coookno?cao^WllOT8
no_jn_WhmoGblO06lO?dm??al>Wb2G210840P@210840P@210840P@210840P@21
0840P@210?WJ1mW?c]SNfmWNbMg1gi[Q0N;TnND6i^KWj>WZj_WXn^X1jNGji<7V
nNGii_WYlNKQjK;[0Nc`ho41l>kZkOW`nNgjl07alo?d0O?aho01lO?Sm07clM;`
nO;al?7bnO3Al/WdXOL7mOKhnOWhm_FanH7ldOcYnOWl1oWgm?3]j^SWn^@1iNCf
iOgVmnD5i>?Sh^7QlN<`l>?JlOc8WZS6cm[OhN;Wino[j>W^lO;cin?KfmkTiNGJ
fMOEd/o=c<71`/?4aLK8^ojl0kfm_[km`AS2`lC2a/O:d=GKgMoUiNCUiNKUinGU
hMkLo]/Hg]oOh>3QhN?SiNKViN?Qh>[Zjnc]k^o^i_cU>NCTf]WHe]CCdM7Ce=GF
e]GDdm?Ac/c=d=CFdlk<bm?Nj>kWj^k^jn[]k_Gem??blO3_j^WXi^CRh>3nhSoQ
hMoPgn?Ri>GZkO;dnOSin?WhnOSin?WhnOSin_gooOglo?[io?_hmO;cm__looon
mo?dm_OhmoKem?Ggm_Gfo?GlmVOem_Kknocko?_lno_jno[kn__jn?SinOcloOgl
nocko?_lnokmoO_jn?Sgo?_lnocko?_lmo_jn_oDQ5mGBe1eW:FJWZ>TY:>OViVG
WJFXZJZ^/[Fh^kVbYYbFT92BUifRXZ2^ZjNSXojQEj>OViZLXjRXXJ6RXJ>Y];gE
g^OTf];Be]_LfmWHemKFfm_LgMcJemKDeMGDdlo?cLk@em[KfMKFfMOFe]OJgMkA
e=WKg]gJf]gPh>7Pgm_Ig=WDd];Ff=WndfCDe=?Ee/k<bLK7cM?Ec/k?d<g:bLSB
c/[4aLK;c<c;bl[;bLW8c<k?d<k=b/W?cm3Ad=3Acm3>clk>cloBcLg;b/W8al?C
dmG@bLG5alg;bLJo]K2`/ZfXYjZ[ZJN^[k>g^[k1`ok5:l?4`/;0_Kk1`/>o_kc3
`lO7bL[:a/;0`/G6alK8_L31`/;4`l6n^kRh^Kk1o/<;`/?3a<?2^[jh/LS`o_l6
o_kmo_kooo7njOcan@Okno[jnOSgmo7d1o3aloCdlo7`j_80loWJ2=W?c]SNfmWN
gL[N`N2JhP3Qn>06hN7RhnCUiOWSnND0i?[UnNO`i_;Wl>KjioWVnNOij_7Vl>Wb
j/3[ln`1jncSj`7/k>[]nO3ikO[`0No_lnh1knoSl07_kn?^0No_d_3il_7`lO;i
l=7bl?CRmOWdn?OBn=Wg2?Gfn?Win?KenO;j`OV1o=7ljOWio0Oin?Gak^_Yj?[U
0>Ceh?gQmn05gmkNgMcLlMh`jmc@i>^dPhRPYJ^/ZJNX[;nn^kbo`/70/Z^SXJBY
ZZZQX9jLVIJDThR8RHZ;S8f>Ooj00h61PX;mQAR6QhR8SHnEVj:X[;2f^;Vj_;fo
_[Zh];6_oZh4/K:b/k?n]12`/K:b/Jn][;Jf]kRi^[^l]_bgGKJf[:^ZZ:JUXj>U
YZNXZ:NVYJFSX9jOXZJYYZBSY[2oc]SGg^KZjn_`loOfmOCcl_7`jn[YinGShN7S
i>;ShN7PhN?Ti>OZko;fnO[in_WjnO[in_WjnO[in?Sgn?Snn@3jo_dGn_Wjooon
ooonmo?dm_OhmoKem?Ggn__jo?_lnUokn_[moOcmo?gloO_lnocko?_ln?[inocn
oOoloOcmo?gloOkooOgjn_Sio?gloOcmo?gnnOgkmo[:MTi1<CEFNX9cKg1aLG1/
J6ITJW9eMWMkOh:5R8IoLfUSGEeOI6[nKemmNWIbLFm/JVYVH5eOHfQ/Jfi_KW1f
PHZRZkBaYinOXjFTXj6PWijNXj>TYJBRWijNWinNViNCTY6CUYVIUiBBTi>DUi^T
ZjjRYJV[ZZNRWZ2QXjBUY::QY:>PWYnSZ:[nZ1RWYJ>QX9FARXF5RHnCSY6DV9ZK
VifWXibEoY13TY:CUINIVibMXJ2PWIVDT8fFUYNHV9ZKVifNWinQXZ6QUY>AT92A
ShjPXZBPViNGVIjLVYN@QX61PgiiN7]lNWR1P83lPD1oPH63PhF5QhB7RX^:Qh:0
QHJ5QXJ7QhV?TI>CTY2<RWimOGakNgYkOGakNgj3R8^;SHj?T96CU8jGUI>_g_[m
oN[njOcan@Skno[jnOSgmoCbm@O`lO?dm??al>[b0?7ifPSIclkHg]_Ig=_:fL7K
T=d6g]kOh>7Rh_WPnN;ih?WRl^H1i>Cbh_;V0NCTn^;ihOWRnNGai_;Y0NOWl^G2
j`7YjO;WbNgil?W]PO3il?WblO3al_W`dO;bm07bl^;`nOCjm`7emM;cfOL8mOKh
nOWhm_?gl_G1nH7ldOcYnO[l2?[glo3/jNKThoWPmMgmg_OM1McKfm[IfO;K<M[U
d/OKhJUhNi>EVi^HUINJZj^XZJf`/:nRW9BCUY^LVXj<RXR5PX1oM7AeMWMhNGQW
oVP3JFUZJ_e]66i_L79lP8F;TINKWZBUYZNXZJZZYjFQWYcnVaNNWinPX:6QX9^K
W9bKVINFX:2QXZ>TYJGkWebNWYBCTY2>SH^;SHj?T92?SXf=RhR6QhZ>TY6>Si>M
[Ko:b=3Kgn7SjNgfn?OfmOCcl^g/jnWWiN?SiN?Th^?Ph^3UhnKVk>kdmO_inoWk
nO_inoWknO_inoWem?Glm1Ohn?Odl_;hno_oookgloCfmoSgm_GdmOOanOWlnO/G
n?Wkn_kmookno?klo_cno?knoOcjnOShnOaVoOSlm_;b`6Tn;1XJ>UiVEU=EEUIE
DDe;BDmGFU]LH6AUJ6]YHUI<AT10@TM=DU9AGEUEDE1>C4]<B490@TM<D4mADU5C
FFA]QHjGU8Z2PXJ;RhZ8QhJ5QHZ:Rhb;RHJ5QXN5Q81lMoid9GIiMgEaKfm^LWQo
S9BHT9>EUI:=Qh:3PXB5QhJ7QX^9RXR:SY:FoYM9U96=RhIjLf]UHfI/LgElPXN9
Rhb=UY25Ng5^KVe]L7=hP8B9S96AT8b7P7aeNgUlOGn0Ph>8R8^;SXnAT85mNgYl
O7ilSi6FTXknRUn>RXR5OWA_Kg5/IfIYJVQVKVa[JFARGUiKG5iPHfIYK71cMWMf
L6eXK6Y[JVUZJVa`LgUjOGanNfm/J6=OFeMGGEeLG61UKG1bLgQiNgamO75hNG^K
d?7gn_coookno?cao^WllOT8no_jn_WhmoGblO06lO?dm??al>Wb2GJ10840P@21
0840P@210840P@210840P@210840P@210?WJ1mS>cMSOfm[ObMg1gi[Q0N;TnND6
i^KWj>WZj_WXn^X1jNGji<7VnN?ii_WYlNKQjK;[0Nc`ho41l>kZkOW`nNgjl07a
lo?d0O?aho01lO?Sm07clM;`nO;al?7bnO3Al/WdXOL7mOKhnOWhm_FanH7ldOcY
nOWl1oWglnkZj>OWn^@1iNCji@OSi>CUi^KWioOU1NCShn;QhO7SENcTg_3lcZ:W
^lSDgN;Vk>cXincamOGdl^kWgMWMh^GVgmoPh>7Qh^;Lf][Ge]?Cd/W:bLS6a<?2
aLC2`L72a<?6alS<d=CFe]cMgN7Si^OXinGRh=kNn]mAh>3Si^SYjNSVi>;Ngn3R
i>GWi^CSi>GVinSXi>;Pg=SEd]3Ad]GEe]CCdM7?clk?d=;Ce=;?c<oFfn3Vj>g^
k>_^l_;alNo^k>_Zi>?Th^?Qh_gQn^0ghN?Wjo3bmoGgmOOemoGhm_Sfn?KhnOgo
oOglo?[io_Wdlo?_iN3`moonookoo_cmoocjnOknmO?kmO_h<o[hnoWknO_inoWi
moWgnOOimoGdmoKjnOgknoWknO_inoWkn?[gnOKhm__inoWknO_in_Cnn6okbWI>
DeAFMI^VWjRZYj>OW9ZIVj6X[:b^/[Ja]KJaYY^CT8jAUYfRYZRYZjFOWZ6VYjNP
WIZJX:BUXjJSXZ6T[ko:bm;Ge];Aen3HemOFeMCDdm[Kg=cKfMOEg=_Jf=KAd<k@
dMGFemGDdlk@dM?Eo]LAe=KIgN3Ng=_Mh>3Qh=oKfM[Io]HLemOHdm3=c<gBe]_0
b=7HfMG>alS9bl[5`/C6bLWmb4W:b/c;bl[;bLW8b<[;cLc<bLW?cm3Ad=3Aclg<
c/oAdmGHd=3>cm3=b<7=cm?Ac<S9blk:bLW0/Jjc[:RTY:R[ZjV^[k>g^[k1`ok4
4<;3`L:o`lC6b<S5a<73`lK6o/PVa/C2`lK8alO8_;jo`<;3`l:o^[>`/;Nl`LC3
`L6o_kbk^l:l//;Yo_l6o_kmo_kooo7njOcan@Okno[jnOSgmo7d1o3aloCdlo7`
j_80loWJ2=S>cMSOfm[OgL[N`N2JhP3Qn>06hN7RhnCUiOWSnND0i?[UnNO`i_;W
l>KjioWTnNOij_7Vl>Wbj/3[ln`1jncSj`7/k>[]nO3ikO[`0No_lnh1knoSl07_
kn?^0No_d_3il_7`lO;il=7bl?CRmOWdn?OBn=Wg2?Gfn?Win?KenO;j`OV1o=7l
jOWio0Oin?C_jnWXj?[U0>Cih0ONgmoPhN7Rh_OP1MoNg]gLg?7NENGKdN7Y]hJ5
TiZSZ:NXZZje^[o4a/K3`K^bZ:BUZZf^Z:RWZJRZZJ^SXj6PWIbJVHn>SHb:R8N6
RHR6QHF6R8V=Si>GWJ6UYjf`/[Jj_L72_[bi]kFen[I@]kNf/kBe]KBb/:jZZjb^
/;6c];Be][Nh^KZj][Bb[ZZWY::SY:FWYZJSXj6QWj2OXZ:SY::PXJVc_/KCfnCX
j^gamOCclO7^k^_/i>GTi>?So>;jhAGRi>S/lO?hnOSin?WhnOWjnO[in_WioOSn
n@[joo_in?[fk^KbnO_o2Ocoookjnokonocknocl8OgloOgnoOkmo_gnnocko?_l
no_fn?Sjnognoocmo?gloOcnoGolo?_kn__mo_gnoOkmoOkioO[hml9Z?d4l?5Ml
Qg]iMgA`K6UWIVQ^MGUiNgn3OX:3OW=XH5eKGV=ZKg=eMWUeKVa_LG1_If9MGF1U
IFI_L6m^LGb<UiROY:>OWZBZX9nOWYfLW9^RXjBTXj6OWJJUY::NVIBCTiBDUIFC
TY6:S2n@UYbQY:NUYjV[ZZJSX:2QXjBUY::QXZ>RXZ>TYjVVXj2MWJ2RYHN<U9VH
Thb6RXonTTfCUY^NW9RDTI2>SY:CUINIVibMWIbLVYNCShfFUYNHV9ZKViZLWZ2T
YZNWVIJDUINFT8bJWZ:QWYZKWInKVYZAPWn4OGUeMGUlO7Z1P83lPA9nP822PXB5
QXZ=Si6?SHN5QHJ4oHD8QXnATI:ASXb:o7d;O7enOW]fLgElPhV<oXgnS0V=Si^I
U:WGm_gmj_kYo?7i2?_kn_[in?Ogm?;e1o3aloCdlo7`j_80lOWJ2=S>cMSOfm[M
fl[I`M^@g@KNg]oPhN;RnN3ih_WPnN;biP7Ti?;Rl^H1i>Cjh_WOnN;iiO7Vl^T1
inObiL;[0NWYl^O9kOW`nNf1l?W`nO;al?7bnO3Al_;d0O;bh_3im?[g0OGed_?I
m`Sem_SinOSfloObmL7iPOcAo>Win_`8n_Ockn[Vi>?SnN3ig@OKg=cMg]kOgoOM
1McKfm[IfO;KE][Oe<_JhZmkNhN=UIZIVIbOY:N//KBd/[2ZXYRDUY^NWIBCTiBD
UIFFShj=RhV7QXEiMWEdLW1_KW5`KVe]KW1cO823Qhb@U9FKWInSYZV/[JZXYJ>Q
XOZR4:>SXIjNWinNW9ZHU9FFV9ZKoIdGWYnPXJ:RWYbJUY:?S8Z;S8j?Shj<RhZ9
oXP3RX^<T?j>6IJP[[O4bmGJgN3Vk?7blo3`kNg[i^CVhnGRo>CjhaOTi^[^loGj
n_cjo?[ln_gkoO_mnogimO;km0Wjm_?blnoYh_7hnol7o_kooOcjooonnocio?_n
nAGjn_cjo?[ln_[hn_Sjn?[jn?Wlnoono_moo_onookoo_cinoSjmoWgo?[ln_cj
o?cmmOWel>bgFR`[924kGFQKGEaIEE5>C4]=DeYNGV1TJ65UIV5FBd=0?T56CE9F
F5MHDDe9CTmACTU2@3i4ATU9DE=BDEAOKgYkPXN6PX67SXN6QXF4Ph>2RHZ;RhZ8
QXB>SHZ8PgihMGIoMGAeLg5_KVMYL7V1RHnCTI>CU9:;QX:1PXB5QhJ7QXV9S8b>
Si6ETi2=RHN9RX]/L7MjN75ZIW5iOh61PhN;SHV2O7=_K6Y]L7=hP8B9S8f=S8V5
Og]eNgUlOGn0Ph>5QXZ<TI>GUXB0OWn3PGmjRHfDTi6=SXj?RHR8Og1]LV/RIf=S
IfYZJ6i/JfUTHUiNFU]MGf9UJF]fNG]mNgIbKFaZJVWnJ1YZL7=hNWekOW]^JfMS
H5aIFEiLEeAGGVQ^Lg?mMa5fMG9lOGbEbNggn_coookno?cao^WllOT8no_jn_Wh
moGblO06lO?dm??al>Wb2Gj10840P@210840P@210840P@210840P@210840P@21
0?WJ1mO=cMSOg=_PbMg1gi[Q0N;TnND6i^KWj>WZj_WXn^X1jNGji;7VnNWai^7Y
/^/1k?3Sl@7`k^[]nO3ikO[`0O7clo@1lo7Sl07aln?d0O?ad_3il_7`lO;il=7b
bOBQm`Oem_SinOSfmK7iPOcAo>WinO`7n_Kak>WWinSji07Ui?[U1n?Si>GVinSX
mnD5i>?Sh^7Ql^<oiNGWh^kjej^V[Kc=f^CYl?7^koGgmO7^kOC`j>GVinCRgmoR
hNCSiNCYinSTiN7Rh]cKf=C@cL[8a/G2`<31`og50LO9o//?d]CFfn3UinWWi^CR
h^?TiOkQoN02hnS/o^d4jnSWg]kng`7Ph?kO?N7Si^SZjnOVhn3Lf=KDeMKJfM_H
f=GBdMCCe=7Ad=KEdLo>c<_;e][Qi>GWk?7`kno/jnSWi^GSi>;Rh>7Po=klgcOP
h^KZk_7dloCcm??dloKem_GfmOKho?omoOcln_Whl^kclnC4[KW6f^Oam?[knO[n
n_Sgo_ccl_gc0oGen?SmnW7kn_WhnOSin?Whm_GfmOKem_GalOCdmoSknoWhnOSi
n?WhmOCfmOOfn?Oin?WhnOSin?Wbm_Ogn<=Z?UQZKh:OY9VWYZ2KVIVKWJ:W[:j/
Zjf`Z:b]YibDTY>HWJ>XZjf^[JBPWJ6WZJFQWi^HWJBWY9gnXQbPWjF_]jV^]K^o
`lS<c<g?dM?EemOHfM[Kf]SEe?kL2=_Ie]KDeMCDd_kA5m;AeMWKfmSEdMWIf]gO
g]kMg]oOh=oNf_gHo]X1emKna@c7b]3FflK?fN7Oelc3o/IV_[Re^/30`/O:blc<
bLg;bl[;bLW8al[;c/k?cLk?cm3Ad=3Acm3?d=7BdmGGe=?Be=KCb/37b]3@cL[;
cLk9bLc0[jbf[jZVYZZ/ZjV^[k>g^[k1`lC3a<72`<6n`lC6b<S5a<6o_oc29/33
`L?4a/K5a/73`l;3`/70][Ba/KBi_Ko2`Kno_[jl^kc5`;:ohoko1_knoOknoooa
o^WllOT7no_jn_WhmoOam0O`lO?dm??al>[b0??ifPSGcLgHgmcKh=g:g/7PV^80
hOSP1^7Qh^?TiNGihoWU0>CjiOWWl>Kbio3Vj^Oij_7Vl>Wbj/3[ln`1jncSj`7/
k>[]nO3ikO[`0No_lnh1knoSl07_kn?^0No_d_3il_7`lO;il=7bl?CRmOWdn?OB
n=Wg2?Gfn?Win?KenO;j`OV1o=7ljOWio0Ojmo;]j^SXjO[U0>Cih0ONg]oPhN;S
hoOP1MoNg]gLg?;N8=gKg=GMi[j=Q8F=VJ:VZZjc^l36b<K2_kc3_KFb/K:_[Oj[
=:f][jj`/[>a/:j]Zj^RXIjJUY>@SXb;R8J6QhV;S8f@TYJHVYbSYj^`]kc1`l70
_[bl_Kjoo[_m^P:i^;Sn^@Bg];>ZZ_j[@Zb/[Jna/kFh^[bm^KRe/ZjZZ:JUYZRY
ZJRVYJ2QXZ>RXInNWYfNWZ2UZZjobMCMh^S_lo7_kNcYj>GVhn?Rh^3Pgn3lgocP
4n7Sin__l_ShmoSgn?OhnO[in_Wjo_Wnn?ki6o[im??hnN[=/kg:fn_bn?_on_ko
o_Wkoooko?_no0?knocmnoaoo_onookoo_oko?_lnocknoGfmoWjoOkoo?gloOcm
o?kino_lo?gmo_koo_onooknooSkn_Of_F8bB5EHIh:6MGQcKFQVIVQZKgAiNgUh
NWebMgQbIemMGV=XKW=fN7UjLVi[KG9cKfUTGe]NHfISH6]]KF]ZL7Z2M7V0QXZ>
TiH?U9FGVI^MWinPXJ:SXZ2MW?jV2:FQWYZIV9NCTOj?292?TiZOXjBRXOjZ4:VW
YJ>PWj2RXjBSXJ2PXZBVoZL0Y_jF99NJWZ:USI>LXZ2FRhB:S8f9QHJ<TY:CU9BB
Sh^:TI>EUiVKW9gnW3NKVIJCTYJFUiRHVY^KWInPXZFVYjJMVIRJWIbBRiBIWj2O
W9fOWiZJWI60OHN0NgMgNgelNX60P?b14gioP861PhB5RXf?THn=QhF1PX21oWlI
P8b>Si2?SHZ8PX:1OgimOGaeMGAdNGj4Qh[lR`Z<SI2NWIBVdO?moN[njOcan@Sk
no[jnOSgmoCbm@O`lO?dm??al>[b0?7ifPSGcLgHgmcKg]_:fL7KT=d6g]kOh>7R
h_WPnN;ih?WRl^H1i>Cbh_;V0NCTj^;iiO7Vl^T1inObiL;[0NWYl^O9kOW`nNf1
l?W`nO;al?7bnO3Al_;d0O;bh_3im?[g0OGed_?Im`Sem_SinOSfloObmL7iPOcA
o>Win_`8n_SbkNSUhn?TnN3ig@OKfmcMg]oPh?OM1McKfm[IfO7KEmWHcmKO]hEk
Nh><UIVKX:BZ[[Bf];2]Zk:/Y:6QXYnKUYFFUiRIVIZMWIbJVINFUXb;R8B0OGYh
MWEbL71aLgMkOX22QHN9RY6DV9fSZ:b^[:^YYjNXZJ[nY_fU0Z>RX_jS1:6NWIBD
oYGnUSnHVI^MX::TYJ6PWIZFTY2>SXnATY:AShj9RX^<RhZ8Qhf<Rhf@U9NL[KO3
bm7Fg^K/kNkZj^KVi>CQhn3Qg^3Po>7lhQOSiNW]lOCknocko?_lnokmo_gnoOkk
m?3ml_kd3no_m?GVb[6nbmo/m_Woookno`?mo?ooo_gmn`7inogio_LCn?Sjn?[h
n_SgmOOemoGgmoSio?cfogonn?CgmOSfnOOjn?[hn_Sjn__dmO?]jJm?72lj>DUR
I5ELF59=Bd]=CeAIGV1NGEmREUQIDdQ0?Sm4BDmDEeUJFdm9B4Q@Cde6A3dl?DE6
AD5=CTi<Be5KHeEJHFM[KgAjNganP8:4QXJ7R8V:RHN4Phj>S8^6PgikNgQcLFe]
K21]K75kPhZ<SHfFUYBASXZ5PH21PhB6QHJ5QhR>T9:BTI3nPWR3Q8N:Rg9gOh=o
MV]UL7IjMgAfOH>2PGmlMG1[Ife`LgR0Q8V<S8f<RXN2OgYkNGamOh23PhR9S8jB
TiNER8>2Q8V7PGV3R96BTXn@T8n8R8]oKV]eKVUUIFU[JVQ^K6]YI69NGUYJGEiQ
I6QZMWUkOG]fLVeXIVIUoV8LI6iaMgQkNWaiLg1[IF5LF5MEEUEEFf1YK75aMGGn
MQ1eLgn1O9;3j_Ojo?ooo_klo?7njOcan@Skno[jnOSgmO;al0KaloCdlo7`jO89
TH40P@210840P@210840P@210840P@210840P@210840nMX7e/g=f=oLg>39gL7O
V^41h^Cii@KVi^OXjN[ZnNSjjP7YiO[T`NKij?WVnNWai^7Y/^/1k?3Sl@7`k^[]
nO3ikO[`0O7clo@1lo7Sl07aln?d0O?ad_3il_7`lO;il=7bbOBQm`Oem_SinOSf
mK7iPOcAo>WinO`7n_KajnSWinSji07Ui?[U1n;ShnGVinSYmnD5i>?Sh^7Ql^=3
iMkYiN_igK6UY;C8en?ZloCUinodm_Oin_Kdl_?dlN[Thn?Rh=gKf]WSi>GWj^c]
k^SVi=kIdm7=b<G2_ko0a<G3`l;n`a72`Lc>dMOMi>OZinKUi>CVj>Wnh_kQDN3S
jNg^k^g[jNOcl_7`k^g[j]kNhNCXjnk_i^GSh=kKfMWKg=kOgmkLfm7Ce]SGe=3>
eMGCd<c6`Kg4bM;Hg>7Yko7`k^cZj>KUj^WWiN?Qh=gmg3gMgMkNgmoPh^KZk_3d
loCcm??dloKem_GfmOKho?omoOcln_W`jn_dm=ZXPG>6XKW:e=cPhnOZj>CVkoKb
lOkb1O?emNc/k_k_=?3_nOSin?WhnOSfmOKem_GfmO3`loCgn?_knOSin?WhnOSc
l_CdmoOin?WhnOSin?Whn_;fo_Mo_fDfGgn5T:>PT:6OVIBCUifQZ:b_[ZVVYZRN
XZFNUY2CUZ:V[K2a[k2`Y::RYjbXWYFMVIZNYZRRViZKWIVFTiJHRhjGX:V][Zc3
aLS=d]OKgMOHfMWHe]CCe]OHf=WGf=KIe]C?c/k@d]kRi^OVgmKAg=cMg=kOgn3M
gmkOg]dff]OFemWMg=_Fe=7@c/c8a<;0f]WIem?Ac/c8a/:eZZJ[/[[0b<g@d<c9
cL_;b/_9bLS7b/g@dOkB2<o?d=7@d=7?eOkCo]8We=OEe=OJe/c0`/O>d<g<cLo>
b<W=`Jf[]kB_ZZV/[J^Y[Znc]kZn`Og33/72`<2n_Kk1`/>o_kbk^obm1;[2`<C5
o/HXaLO6a/C1_[jj[k6c^Kg1`/;1`L31`L;1`;c6`[:lh?koooknoOknoooao^Wl
lOT7no_jn_WhmoOam0O`lO?dm??al>[b0??ifPSFcLgHgmcLh=g:g/7PV^80hOSP
1^7Qh^?TiNGihoWU0>CjiOWWl>Kbio3Vn^OijOWWnN[ai_3Yl^[0jo?/0N_/hn/1
k>cZkOW`nNgjl07_ko?^0No_ho01knoSkP7_km;`nO;al?7bnO3Al_3dh_Gim?Sg
d_SIm`Sem_SinOSfmOWbn/7iPOcAo>WinO`7n_Obk>WXj>Wji@3TnN07gMkNh>7R
hnCgh0GOg]kMg=cbgUSMe=kGfNC4TX=lQIBNYJZa][:h`<G7b<[;alG1`/?0^KB`
[jj/ZJNVYJn`/K>f^;Vj[jjZYYnKUiF>SHR7QHR:S8^;SHj@T96BWJ6V[;Bk`LC3
`/70`<;4aOjno[dc_;Zi^KZj^KNe/knn_Kbj^KNh[[2c][Zm`<6h]kFb/:f[ZJVZ
[:f][:ZYWj6TYZFRWYZLV_fK5ibLZKC1cMGOj>g^k>[Xi^CRhNKUhn7OgO_L7MgM
g]kOgn3Ri^[^lOShmoSgn?OhnO[in_WjnO[in?ci6?[akO3hn^2aRWR:YKg>f>3T
in_^k>SZlo_ko0?kno3aoO1oko3nookoo_onoo_lnocko?_km?GfnO[mo_oloOcm
o?glo_SinO_lo_koo_onookoo_oonO_jmoFiGBY?JVieQX9/LVaVHF1TJVieNGak
MW=cMFU]KVUOFeaQJg5fNgYjNG]`KVicMW9VFV5MFemUIf5LHFIVI5mNGf=DFF1[
LWQ`MgF;SI2EVYnSYInPXJ6PWYbKX:6RXZ6OW9^LVI>>S8b>T9jQZJj^ZjJQ[Jb[
Z:FSXZ6NX:6RXj:QWijQYJVYZ:JTXJ2NVIJ@S8ZQX9fJUY:?S8b>RH1gMG^2RhfA
Ti>?RXNATiFGVI^LWIbLWYfLVISnUS2GV9RJVi^RXj>TYJFTXj2KVYfQWiB;SiJM
X9nNWj6OVIZNTWilR8F0NgYmOWajPH20o84COGmoPH63PhF4QhZ;RXN2P7enNgcm
NRR;SHj?SH^8QhR7QH9nO7YiKW9fO8:6RHZ9Rhb=SXnATY2OWiBSc_7moN[njOca
n@Skno[jnOSgmoCbm@O`lO?dm??al>[b0?7ifPSFcLgHgmcLg]_:fL7KT=d6g]kO
h>7Rh_WPnN;ih?WRl^H1i>Cbh_;V0NCTn^;ii?WRnNGai_;Y0NOWl^G2j`7YjO;W
bNgil?W]PO3il?WblO3al_W`dO;bm07bl^;`nOCjm`7emM;cfOL8mOKhnOWhm_?g
l_G1nH7ldOcYnO[l2?[hl^gWi>?Si?WPnMd7f]_KgMkOh>7gg@GLfm_JfMWafeOB
g=CEgkn=NWAmRI>JWZFWXJJ^/kFf^;Ve/k2a/ZnXX9^IV9JCTI2?VIZKWJ2RXjBK
UiJ?RhB3OWYfM71aLGIhNWamOWmoP82;SY>IX:N/[jf/ZjZZ[:j_oZSnYe6VY:>S
Y:BSXInMZJRWYZBSXJ6GV9^NXZFXZJ2OWIZHUI>BTY>EUYJETi:8RXf?SX^7Q8V:
RXV:RXV9UZ6_^L;:e=kWjNOUhn7Og^?Rh=kLf]WJoM`MgMgNg]oOh>;Vj^kcno_l
nocko?_noOkmo_gnnOC^o_0Jl_Cdk>S/moSN/8UkSJS0dM_Sin[^lNo[kOKoo_h9
oOgknoW_kNg[jokZ0?Ojn?[e1?Oen?_lm_l6o_CbloCfmoOh7?cbm?7]j:U:53I?
CeMTGTYFDD]6ADU?DeYNHF1KoUQoBTe@BD4k?T5=DEQKG5YKFd]9BDiBCT<h?c/j
?TE7@C]3ATQ4@Ci1@cHi@T]DF5UGL7AgO866RXb6QhR8QhF3PXR9R8R6Q81mOgYc
KVYZJfekPHbAUIF@SIVFU92:Qh>2Oh62PhF4QXB5QhnCU9>@SX^:RXAoN79`QXF1
OGMaL71[M7MfKVIVKGAkO7emMg5ZIFe`LgR0Q8V<S8f>S8Z5Q7ikNGamOh23Phf=
Si2BTYBBRhF4Qhf:PgUnQHnBTY6BTXn7R8b0K6YfLfiYJ6]/JVQ^K6]YI69NGUUJ
G5iQI6MZL7=fMgI`KFQTHV5PoUd`GVe`MWMjNG]hNGE_J65JEE=>DeMMI6Q^Kg1a
MWMiNW]jLh23O8o0j?Ojo?ooo_klo?7njOcan@Skno[jnOSgmO;al0KaloCdlo7`
jO89ch40P@210840P@210840P@210840P@210840P@2108403]gLg=_JfMSHf]3?
fMkJfOSMnM[ig@OKg=gOgmgLfo7MnMoagLWO`N7ii>[Q0N;Tn^GZj07Wij[V1nCT
iNKWinSX^NW:j`7/l?[anNobl@7`k][]n_01lO?cm07clN?`0O7cho@1lo7Jl?Wb
jO3Yl_7`lO;il>Ob1O?dmOKfmmWdbOOinNWg/OV1o>7llOWio>WinO`?n_Wgm>oY
i>7ZjNSWi^CSi?gVo^D0i>WUnN?ihBcPi>3Qm?_@V::Y]L?:dNOlhnK/kno`loOj
n_clno[hn>WYi^?OfmSFg^7Wk?3nlCc^k>WTh]oOg]KCdLoAdmSIf]SBcl_9alKC
clS7b]?Lhn3Uj^_Wi>GWi>?RhN3Ng^3_lO3`l_Cgn?7al_?do_D@i^GThn;QhN3V
inWZj>GQgmOnf1oJgN3Qi^3Jf]gMem;?dM3>blS5`/?1`/SAh>_cj^SUhokQ0>;j
hA?OhN3QhN3Ng=_NhN7Mf=_Tk_7bmokdNocln_Ogm?Gdn?[hnoWin?OdloKim_Ca
fIYNH7N<U9b[]kVf[Z>LXkWGjmkbmoOcm_?Wj>KZk>WSj_;dm_cjnOGhnOSgn_Wj
m_Kck_3gn_ghm_3cl?7_l_7fmOC`lO;jn__fn?Kin?_joOcjn?Gkoo>dLcmQNWN0
UinHWZ3nWWnPXZ>X[;6c[jFJUIZHV9NLXJV/]kBa[J^YZJRSXZ:QXJ2RXJ>SX9fM
WZ2QXZ>YZJ^^][bc/;2a];2YX[2`/kW4dMgTg=SAcLkDfn3;c<g>d=3CdnKPg=SG
dlc5bm;Kg=WEem_KemCBe=ONh>CTh^7NfmKCc]WKe=?Ke/[7bLS9b4G9b<SFeMCD
d];@d<G5b/W6_[F__knm_L77cLoBa[jj_/;4`l?4a<O9c]7EeMCBdM3@d]7QgM[G
e=?Ce]3De]SFd/k:b/W<oLe2c<S:blBi[ZRUYk2`YjRd]:RX[;>f^;g6cL[2`/S:
a<O=_kZg^/75bLRi]kNd]KRk^kRg^K^oaLc?c/W4_[Zi_;fa]?je6[[1al[8aLC2
`Kjl`/S8_l3En?ooo?cko?cmoOWnhOcWn@ChmoKemOSdjO;jl17agMcLfm[If=SJ
d<oIg][IgMgjg_WKnMh7g=gNh>3NgMcag_WPlMk9h<7RnNGZhP3QnN3Yh`3Vl^O`
i_;Wl>KZi`GUiNKWj>SNjO;ZjNWHjo?/0N_/n^_ijO;[0Nc/f^gjl07_ko?^0No_
ho01knoSkP7_km[`nO;Yl>WblO3al_W`j?86loCem_Ogn>WelO@0mm;hnOOinNWg
n?Wbn/WiPOcQo?7inOcYnOWl4?[jn?G`j^GRjn[Yj>OUi>?Ro^7nh03OjN3ig_WL
>MSJeM;Qhk=eNGZ3SHjCYl6`]kg0`<74b<_=cLo>cL_9^KNd/JfYYZB/[kFj_[no
_KNe/:fYZ:JWWIcnV4>LWj:RX9fJV9JFUjBRWIbQZ[Jm_<76al?0`L?0_kjm_;Zj
]knm_;bn`<?4_Kfn_l31`L>f]kJe];>c/[Ri^kbj]k>_YOjT7jJY[:fb[:JVZJVS
ViBDUIJHVIbMY:R]^<GEhncShMkLo]X0foWJ8=gOh>3OgM_JgN3Pg=OJhngbm_Sh
mOSmoo_kn?Sfn?Wjloge6oCcm?OknoSggj9VIGbAVJ6`_;jk/jRQZ;kLlnWnob;m
o_W]k>_/kNSSio;gnoooo?[ko__loOkmnoWhl?Cho_klmokd3?;cloGgnOKem?Om
ooknn`;loOkmoa3mn_kol:eX<51RGV=iOW5_KOi[CFe_L7EiOX1lLVMOHf9OHF=[
L7InOWQgLW=`LVe/K6]YJ6QWIfAPGE]LGV1WKG1cLWQmQWYjMg]kNW1[N7QkPHbI
YJbTX9VEUYbSZ9FFUojH6INHZJ>KUiFARXF<UInTXj>W[:^WX9bHVYfOoZEHY:>P
WI^FXjNPX:RVVYNGUIFDTi:BWIbKVINETi>9SI6DThf5Ohj:Q81oPXJ:Thj8QhbD
UiRHUYFDU9FGVIbKVIRHVYbM[ZfZZ:NVYJFIVYbNWI^FUINHVignWdfNVI^LUHYo
NGIhPH5hNHF5NG]mP81oP8J;Q7inR8V7RYB6Ph23R8f<S7]jMG=bMGQkOh61PhJ:
SY6?RX=lNGUkOG9eN7QjOhR?TY:AT8onSPRFXJFQYl?[o__jo?WnhOcXn@GjnOSg
m_KhmNWbn_0AkmgLg=_JfMSHf]3?fMkJfM_Kn]Wie_WI1mOHfM_KfMSGlMWifo7I
bM_1gOWPhMgYh?7Rl^H1i>Cbh_;V0NCTj^87h>3Qh^?Si>CRj@7Wio;UjNWJj`7Y
jO;WnNgijlW]PO3il^W`jO;al?7bnO3ZlPS`l>k_l?7bl_?Yl?;d0O;ed_?imoWi
jOOjn@7gmo;ebOV1o>7llOWio>Win_`>n_Selo3[iN3Mi^GThn;Po]ong_kM0=cY
gOWKnMU4e]SCcmgO[FmcLWZ3Q8RK/inUZjj^[k:f^KZk_;^j^;FSX9fJUY:?SIFH
WZ>WZ:RWXZ2MV9JCTi::QhF3QHN<SY6ASHZ7oXDgTXn:RHfFXJRVZk2a[JZ[[JZY
Z:NVY:BQZJNVYZRZ[JjWYjRYZZ^[[9nOWYfLVi^JX:6SY::OViSmSQn@TiJGW9J@
T9>CSHJ2PX>5QHN8RXnBV:6__lcIfM_He_kD0=Gje1?Ff]gNg]gKfMSKg]kJeMSQ
joCgo?kio_l@o?cin_Wmn>gYj^[/kNk^l_Knma?OY6QXP9FMYKC0`[ng[:F/`^3f
kOco0_W[jokW:^?Kh>[`m?ShmO?dmoCem_Ofm?;bkoGlooomnoGhmOKdmoKkn?7^
kO3fn?Onm1Oem_OhnO[imo?cm>6KE1TfASm3Ee]@De;nD6YBE5EJGV=UHEM<@dA0
@Cm5BE9DH5aJEEAADU19ATI5A4=3@T=1?CXi>Sa0Ad]BDEAFGfALF5UIGEQBC5eO
HVQcP8bCRhN0O7f3RXmmOWenOGekNXb4NgMcKfMRJgJ3RH^<TIRGTHZ2O7emOoj6
F8F5PX:0OHVARX^CT8B1P81oOW]hN8:1OW]iMWIgLGInPX9nMg5oNW5[IFEXJG1[
IVQcOHB7R8N5Ph:1Ph61OWimOh24QIVGUYBDTiFDQ8B6R8V6QH>6Qhf?oY9PShV9
RX=hKFMTIVm_IVMcLfMXJF]XHV5SJ61IFfEYJ6iiLVm/KgAfMgARGU]GEEQKGf9U
JVacN862P7Q]HU]FEEMAEUUIG65]M7UhNgYjNGQfNH:9RI>eh_Shn_kno?cjn_Wn
hOcZn@OgmoGdlo;alOS`jO;il0WMP@210840P@210840P@210840P@210840P@21
0840P@0>gMcLfm[If=SJd<oIg][In=gifoWM1m_LgMoOgMcKlMgigo7MbMo1hOWT
j^41h^CjiN[X0NOWZ^H7i>CUi^OWj>RijL[[0Nc`n_7iko;a0O3^f^gjl07alo?d
0O?aho01lO?Sm07clM[`nO;Yl>WblO3al_Wcio85loCem_KgfOC9moWfjONanH7l
hOcanOWljOWio1OjnOOdl>[Uh^SXinKUi>?Tj>WYj>OWi^KYiOWSnN5FgN;Qh??m
h;:UWZ6b`LSCfMSKhnOXjNkamOCfn?Sfm?C`k^_Th]gNfn3Qj>_alO?bl?3/j>GT
hn?QgmgKfmcOhMoNf]WHfMSHeM38a<G;d=KGgnW]k>[Yo^XNjNSWi^GXkNo^kNg_
lO;_ko3al_;cl^o^kNc/jn[ZiokX>NGQg=[JfM[Gf][Ng^?Lf][Qhn?OgmkKfMC@
cLW1_K^l`/WAe]gLfm_Lg^3Qh>3QhN;Rhn7Og^7Ti^Onj6;Zj^GPhNW`l_Gin?Ge
n?_gm_GdmOKhnooooO_in?GdnoWWb[2JNUi_RJ:X[K:f/JBKT8:0Qi^Wam?Hd]KV
loGimnkTh^CUhnS/lO?bl_Kjko3`kncYi^C`loOko?_in?omn_Onm@Sfm?3]k_;e
m?;imdkkl^_fooRbKCiPNGj8WjJNWj:RXjFX[:j/[[2_ZZ:IUI>GW:6WZjj_]K:]
ZJNWZ:V[Z:JSX9nLW9jMW9fNY:NX];Bh^KRk`/S2`L32`l2ioK=_]KVn`lKHf]_L
f]KBcm3>cLc>dMOIgm[HemSGd/c7c]GGdm3CemoMf=GDem_Mh>3NgmgLfMO<eMC=
c=CAalK7b<_;c<c>e]KDd]3?c/g8b/k?c<Fm^L70_Ko1bLoBc/O4a<S7`kk4aLG8
b/oBeMKEe?kC4]GEgm_Ie]?Bd]CDf=WIem??blWnaf?8b/c>alK4`[be[JR/][N/
Z:n_Z:R//[Fe^L77`kZi_;fd][c1_;Vk`LG8a[Vg]kBe^;^l^kVm`LG8cLk<b<Bn
^k^m_[Nj^[Vh_<;8bLS5a<;1_[fi_l6j^lodooolo?_lo?gmnOkQo>Oi1?Sgm_Ge
n?CYl_[`4O7Mg=cKf]WHf=[@cmWNf]WMgO[NnMcigPOLgMkPh=kMg?7NnN3ag/WP
`N;iiN[R0>7ih>WS0>Kbio3Vl^O`i^[W1NGUi^OXj=kYl^[YjMS[ln`1jncjjoWY
l^/1k>cJkO[`0No_lnh1knoSl07_kn?^0No_f_3il^W`jO;al?7bnO?XlPKcm?Gf
moOhjOGam03gd_SimoWfjOOhnO;jbOV1o>7llOWio>WinO`?n_[hmO7[i^?YjNSW
i^GThokT1>?Rh^7QjN3ig_WL6]SMemGQj<BCOW=`OHR>UInU[;Bh^KZoa<S9bok=
><_:`[ji];2][:^^/KJk_l71`;bi]K6^[Jb/ZZRVY:BUZ:VWYZFTYJJWZJJSWIVL
XZZ`/KW3alK4`ok47/?2`L2o_[fk^[Vi^kfn^k^l_Kjn_l2o`;nn_[fl_;Wn^PFg
/jjZYZGnX`nVYjZ/Z:>VZZn/Z::QX:2OoZ0MWYnQYZjg`LOAclk>cm7Ce=?Ce=CE
eMKGf=WLgn7Ro^<KiNGPfmcTk?7enOSemOSkmoKem?Gfn?[kn_Wgmoke@ockjlje
Wh9VMi6W/;:j^kVYXiF:QHnP/=;PiN3Ql?_koOW_i=oQh^3XkO;dlo?gno3alO3]
j^OUl??gnocknOSooO[go_D8m_Gak^ocm_GcnOQ?o_G/m_obZF0/BemQJWj2MW1_
Kg1bMGUkNG]mO7M_IUmLGfAYKg=fMgejMG5_Kg1aLg=`KVQUHV1OGEaKG61RIWQl
P860PhZ@RXV8RX^8PG[nNd5mPHJ;SZ2RXjBRWYZGVYRGUYJIVijRWINFUYF@S8ZC
W9nOX:BX[jZTWIRHVI^OXJ6RXZ6PWiBOX9VIXJ6GU9>DUIGnUSjNWI^IUiBBTHjB
UiZIU8f8SHR2OWioQ8V?ShjAUYVFTiVGUYFEUYRIWIbKVY^MWj6/ZjVWYZFTXifN
WinNW9OmUUfGVYbNX9RGUI>=QWiiOHN8OGV0P7UkOGmoO7b1QGefMGalMgV3R8F2
Q8R=RhYkNWEcLWEhNgn1PhN:SHn@SHV3OWalOH1hNgelOH69T96BTI2?SXj?SIRN
W::miokkn_cio^7lj?T5n_WhmoKfn?GYl_[`4NoMg=cKf]WHf=[@cmWNf]WKfo[I
nMOif@OGf=WKfmWHeo7InM_afLWK`Mgih>7MjN3ah_;V0NCTl^;biP7Ti>[R1n3P
hN;ShnCTh^T1inObiNWYf^/1jNWbioW]nN_9kH7`nO;Yl>WblO3al_Wcj_88l?3^
ko3al_;cjO3bm07bmM;cnOOim^Wgn_T1moObmLWiPOcQo?7inOcYnO[l4?[hmO?`
k>KQg^CThn;Qh=oOo^44h=oOg]kYgOWKnMUFeM[FdmoU`8igK6UeOh>:TIBJXZJW
Z:fa]KJh^[Zi]kB[Yj:MVIJEU9NJWjBXZZZYYjFQWIZIV9RFU9:@T96DV9RGUIBD
UIJGU92:QXR>UI^LY:jb/Jn^oZlN[Zf/ZjZXYjFTXj>UYjRUYJJWZ:RYZJRXYjJV
YJBTXOjR>InKUY>@Shj=SY2BU9NBSY2EVINCT8n>SHf<Rhb8QhZ>UYnX//?6aLG6
b<[;b/[;blc<cLkBeMSKgMkngf;QhMcGf>3YkoGin?Gen?_gm_GdmOKhm_3^kN_[
k>g_moSZckRRQ6UjU:fc^;g1_:nVVhf;TZJef>K[hnGboOWlm>WLf=SIen3Uk>c]
jo7cj^W[j>ORhMo^loOko?_in?omn_OnmGodknWXing^kn_bl?;`l_3bl_O^i>cd
i9Q=5S14@dQKGU=BE5AEEeYNH5iPHV5LE4]3?Ci3B4iBEEILFEA@CTi?CTi;BTI3
?cdk?3Ti>3Xm@DAFFemPGf9YKfUXIfUZIf1LH69RI6Q]LWF7RHZ;RHF1OX:0OGak
OWn0QGigMWAcKD1YJgF1QXV:T9BKUHj4O7UgNGn2PX>4PhF4NhF:PhB<Rh5mNgim
OGilOH>2OWajMWIeMW^3R8R5OgYoNG1ZI6AWJOi/Og9mPX>2RHR6Q8>2Q862Oh1o
PX>7RINEUI>CTYBBR8R9RHZ7QXB5QHR9SHnATHR5Ph5kM6aWJgEfJfM^KVMXJFYW
GeeNHUUADUULF5eXM75^L7AfMW9RGU]GEEQKGf=VKG5hNh:1OWM]HeeIEeUGG5iM
Gf=^MGQhNgYjNGQgL7V238B>[mkhn?[no_cln_[io^7lj_T7moOem??blO7hl>Wb
nO09kH40P@210840P@210840P@210840P@210840P@2108403]gLg=_JfMSHf]3?
fMkJfOSMnM_ig@OKg=gOgmgLfo7MnMoagLWO`N7ii>[Q0N;Tn^GZj07Wij[V1nCT
iNKWinSX^NW:j`7/l?[anNobl@7`k][]n_01lO?cm07clN?`0O7cho@1lo7Jl?Wb
jO3Yl_7`lO;imNOb1O?dmOKfmmWdbOOim>Wg/OV1o>7llOWio>WinO`?n_WhmO3[
inCWi^KUi>CSi?k[1>[Yj>OVjNGiho[Q=N3Kh>;Pk_c`eZjHRiV`^knnb<gEfmcO
hnS^k_7alo?bloKbjn;Ng=kOhN?Xk?3alo?dl^k[j?kW0nWWi>;nh2?Qg]kLgMoR
i>GKe/k9a/S:cM3Ii>_/k>g^lO7`l>o^k_3]kN_nj@KZjn_/k>g^o^lBlo;al>o^
k^gXj>OUh]kJfMgNgOkJC]cLgm_If^;Xk>g[j^OSgm_Fd]3;al6o`<C3b<O8bLgA
eMOIf]_LgMkOgm_JfmcMgmoPgn7Sh^;VkoCbmognnoOgnOWhmoKfmoWjooomoOcn
oTolh;BCQX1[E8BM][Zi]k:Y/:bVViFDW:6_/ZjWZkk@fNgbi]7@gMkBgn?Xj>OW
k?3]k^o_k^cZjN_/k_3cm?Kfoookm_;`k^kkmNo^lO?cl_gcOo;blO7jk>KdooNa
K4AQNH6>XjfV[:bZZJRYZjbXZ:NTWiVDTi6IXZ^a/k>b/JfWXj6SYjRXYjJTY::R
XijPXZN[/KJf^[bn_Kbm`lS?cLg?dLo7_kbl^kVf/jn]_<CAg>3Me]3Aclc:c<oF
fMODe=GJfmSDalW?dLk=cm;Pg]_F1MGFfM[Kf_kIOm[Hel[>b/?2bLS5`lK8c<oA
dmGGe]?AcLc9b<c?dmCCcLS4`L2n_l?9dM;>bLc?dlg4^/G7alW;d=?Gf=OFe]OH
f][KfMOEd]3?d=SJfm[Fd/o;b<C1_[o5blo8`[jn`KfbZ:ji^k2WZ:ZYZ:bb];:d
^Kjn]K:d/jZZ[l>m^KZo>/;4`[Vg]kBe^;^l^k_3b<_<c<_:al:n_;c0`KZl^kVf
^Kk4b<O5a<;1_kjc]kZf]LK[ooolo?_lo?gmnOkQo>Oi1?Sgm_Gen?CYl_[`4O7M
g=cKf]WHf=[@cmWNf]WMgO[NnMcigPOLgMkPh=kMg?7NnN3ag/WP`N;iiN[R0>7i
h>WS0>Kbio3Vl^O`i^[W1NGUi^OXj=kYl^[YjMS[ln`1jncjjoWYl^/1k>cJkO[`
0No_lnh1knoSl07_kn?^0No_f_3il^W`jO;al?7bnOGXlPKcm?GfmoOhjOGam03g
d_SimoWdjOOhnO;jbOV1o>7llOWio>WinO`Gn_[im_7/j>GXinOViNGThnOVi^GT
hn;QjN3ig_WL8mOOgMSPj]RjRg5OJGb5QHJEW:BZ[K2f^l?5b<_=cLc:bLBk]?j^
1K6a]KRn`?k31<2m^KJco[83];:_[Oj[8jbVYZNX[:nc]ZbYXijMWjBWYk2k`/?3
a<G8b<O7a/G5`kZi]oje;[Jg]kRh^KZk^kg3a<?2`L30_kZj^KNd/:bYZJNTXj6S
XjFVY:2SZK6c];6`[Zb[oZQoYjNUXjBVZZfe]KJg^ko3aLO8bL[;c<g?c]3Ad]?E
eMKEemWHf=cUjngcnO[glo?emOCcl_;cmOOkn_[in__noogR^9N;QG=KRjJm`l30
^K:g]JfTW9fS[;c1_KBfb=SOlOCWdLgIf/kLh>GUi>CYkN[[k>c[jNOVj>SZk>o`
l_8?o_cgl^k/j^_hl^c[k_3`kog`>no_k^kjk>?`onjTFbi7Ff1/OhEkNgUgMWEf
N7UeMGAaK6IQGEUNIg1fN7QgMW9/J6IXK71aL6m]JVQVIOiPBF=WJg1dOX63PX62
R8fDTY:DUYB<QhB4Ph5nNgMeQ8bIY:RUWYRKVIJDU9NJWYZGTiBHVIJDRY2GVibM
X:>`[:FMV9FEUYZKW9bNoYmoTYRFShnFV9>?T9:DUiVKWInNViVETi2?U9NLWj2L
Ui><QX5lNgf1QhjAUYbQWiN?VYVHUYJGVI^OWYfMWj:TYZRYYjJUXj6OXJ2QX9fK
UiJETi2>TINMXIVCShnBSX=iOhZ<PGQiNgYkOGmnNGMiO7QaKWAbKFefRXJ2PhJ:
QhH`NgYeLg9eN7]nPXJ;SXn>SH^8Q85oP8:3NgenO7]nQHb@TI6@Shj?T8N@UiRL
]=knno[lnOkQo>Si1O[in?Ofm_SejO;jl17_gMcLfm[If=SJd<oIg][Ifm_jfOWG
nMT7emSIfm_If=OafOWKlMW9fl7MnN3QgNWPlN;biP7Ti?;Rl^H1i>CZhPOPh>7R
hn?Ti>;Y0NOWl^GYjM[[0NWYl^OikOW[bNf1l?WbjO3Yl_7`lO;imN[b2?3`k^o`
lO;blnW`l_@1l_GBloWgnOCYmo[i0OOgl_G9nH7lhOcanOWljOWjo1Sjn?GdlNcW
hn3Sh^;Qh>3OgnCShn;Qh=oNjMgifoWI==KKf]GMi]BfQFYFGg5iNWV4Ri>IVijS
Z;2a];Jh^;Nd/ZbTW9NFUiVJWJ6VZJ^/[:^[YjBQoZ03XZ2MVojI09[nUanHVijR
Y9ZFT8^9RhnBTibW[Zn_/;6d];>c/[6a[ZFSXOjOOj2QXJ:RXjBUYJJ/[:^ZZJRX
Yj:RXInLV9BBTi:@SXf>Si2BShb>UIbOX9fLViRFTi6BTHn<RHV;SiFTYjRY[K6e
]kVj^kbm_[o2aLO8bL[<c<g<c]3?cm?Li>W`m_Odl?3bl_7`kno`l_3_k>_]k_;f
nOSO]iR>RGIQTJ_5b<S5Ol6g_kZeZJBRZk;4b<Bj^/[JgO3_hLW4c/o3dmONg=gK
h^CSh^GSi>3Pgn?UinW/kNo_noWdkn_YinKajNGRinOYi^WWjNOXi^OWl^CLiO?O
TdLG;3m1BE]RFEeNG5]JFeeNFUYIEU5;AT4h?4E>E5IFEEA@BTI4ATY=BTM8A4A0
Od4n>cXm?TA7CU5LGf5PGf1VJg9`L79dLVYVJF]ZJ6ERGUa[Lh2;Shb5Oh>1O7Yi
O7j0OGQcM7IgLg5[Lgb1QHN<SibESH9kMG9cNWamOH21Q8AiOX1iNX62O7MfNW]n
P8:4Q8>0OWYfMGAkP8R=Shf9QGihKfUSHfIXJfidOHR84HAnRXZ8QHB3QH>4PH:2
QXR<S_jCM9:BT96>S8Z;RXV6QXB4PX:0Q8Z@TXV1OGf0O75WKGQjKfIWJFQXJFYV
G5QFFEA<Be5BCU5KMW9^Kg9cLViRGU]GEEQKGf9WLGIlOH5nO7I]IF1LFeaJGUmM
GF1ZLGMgNgYjNGUhJW5kP8RVeOShn_kno?cjn_WnhOcZn@OgmoGdlo;alOS`jO;i
l0WGP@210840P@210840P@210840P@210840P@210840P@0>gMcLfm[If=SJd<oI
g][In=gig?WM1m_LgMoOgMcKlMgigo7MbMo1hOWTj^41h^CjiN[X0NOWZ^H7i>CU
i^OWj>RijL[[0Nc`n_7iko;a0O3^f^gjl07alo?d0O?aho01lO?Sm07clM[`nO;Y
l>WblO3al_Wdio85loCem_KgfOC9moWejONanH7lhOcanOWljOWio0SinOSel^gY
i^Kli@WTiN_[j^WWi^GTjNGiho[QF>3KhN7Mi??fk/BURHRFXZfg]kg6cLoDfMcV
i^[]ko3`l_GaimkJf]kQhnGXk>obm?Gdlo3]jn[Zjn_Yi^?Qg]gLfMSGf=WLg]oP
g=KBclo>dM7Hg^7Ri>[_o_?mlPCck^gZj?kWo^PIjN[[jnc[kNc[j^WYj>SVi^GT
hn7OgnGThMkmg4KMfmSIg^CZkN_ZjNKTh]oNgm[DcLW6a/>n_Kjo`/G9bm7BdmGF
f=WFd/k=b<O4aL?5a/gBg>C`lnkdoOoooOcmoookn?Kem?ke?OCemo[ko>>`Oh:S
Zge8Qif_[jZXXibTZ:^[ZJR/[j6PWYZFUiNI^M;E`[g>dlOJgMoMfMWMhNKXjnk`
lO7`o]eng^3Tj>[clNgXi>;QhOC]i^?Uj>SWj^_[k>k_l?3hk^kjonV[MEMYMWZ:
XJf[]kF_Z::NViZMW9VGUI>CUIVNY:Z^/;6`ZJFOViZNXjNQX::WZJfa/Zf_/kNl
`<C5`<32`;fm`/O=bl_>d<k8`LO8bLS4_KJaVJ:``LoIgn7?cok@7LoAdMKCdmGJ
g=WEbLW<c<g<c]3Ge]GBe=GHemSFdokBOm7AbLO2_K^o`<;3aLW=dMGIf]OEdm3<
bLO6c]3Be=GAcLc3`/30aL_Edm7=d=CGd/RoalS8blgBeMWJf]WIf]cNg]WGe]CB
clg>emWGe];>c<S8`[^g]ko8c/k4_;k3`K:TYk2e[jFRYjbX[;:b[jjb]Kfd/[Fd
Zjfb`;^f][Zl>Kjl^KNg];Fh^kbi_<C:cLc9alS6`l2o_/72^[bi][:d^;g7a/C4
`/;0_kNi^kNa^n3oooclnocloOgio^7lioT4n?OfmOGhm>Wbn_0AlMgLg=_JfMSH
f]3?fMkJfMgMn]kigOWN1mcMg^3Pg]gLlMkih?7NbN31h_WUj^80hOWPjN<0i_;W
l>Kbio3Vj^L5iNGVinSXg^Wbj^WYf>_ck07[k?[[nNWbj`7/k=[]n_01knockP7_
kn?`0No_hnh1knoJl?WbjO3Yl_7`lO;im>Sb1_?dmOKgmoSYmO7d0?OBn?WgnOGY
moSil_[9nH7lhOcanOWljOWio0Sin_WflnkZinOliPWUi>OViNCRhN3OjN3ig_WL
Em_ShMWJiN?GYh=QG6I`NH63S9FLX:F//Kg0a<W;cLg<bl>i/:b//;>e]kZn`LC6
al6n^kRf]KFf][Ba[ZbYZ:NQX::SYZV]/;6_ZjNVYZRXYZ^a];Fg_L;na_g51<Bk
^KJdo[?n]1Ve][Ng^;Vm_[fl^k^j^[Rh]kJe/k6_[Z^XYOfS5:BRWj2UZk6d/[>b
/[2_[k2b/:bXY?fSKZBUYZV//;:h^KZl_Ko0`L30_;Zf][Be];Rla<_FgnKUkOKj
nOKem_[hm?7_k^g^knoal_GhnogT/X>6Z;24Ci2V^;Rc/JbU[K6d];:a]KV_/JnY
Xj:QWkkCe;nib<g1dmKHe];Be][OhNCWjN[ZjOkFOmOIgN7Sk>[VhMgKf][]i]oL
g^7Qh>?Ti>GWj>WYln[WlOSKVV0mBeAFHGJ1OHJ2O7E_JfQWJVUVI69PH5mQHfU_
LgEfMFiZI61OHfQ]IfU[KFmbLgA]KVmcMWYnPH65QhF2PXN<TY2@TiFCSHJ>T96@
S8EnNF5ZN8VGXJNYVIVJOiZHUiFFVIJBU9RJUiF>TIJHVYfOXJNTWiVETi:CUiNF
UINGV9VATHj9R8b@T8f=TIFIWJ6RWifKV9BAShjFVYjQXZ2LV8^7PGajOX66TIFJ
XJFTViBLVYVHV9VKWJ6QX:2RYZRZYZNVYJFRWifPWifLVINDTiFARXN9TIZPWiF=
AHnDTX=eN866P7IcN7ekOGmlMW5bLgM`KWEcKW1iQhAoOh64PH1kNWEcLWEhNgb0
QXf@Sh^9RHN5Ph:4QXMkOGaiMgUoQHonT0b?Si2ARi:HVIRYdogkn_cio^7lj?T5
n_WhmoKfn?GYl_[`4NoMg=cKf]WHf=[@cmWNf]WKfo[InMSif@OGf=WKfmWHeo7I
nM_afLWK`Mgih>7MjN3ah_;V0NCTl^;biP7Ti>[R1n3PhN;ShnCTh^T1inObiNWY
f^/1jNWbioW]nN_9kH7`nO;Yl>WblO3al_Wdj_88l?3^ko3al_;cjO3bm07bmM;c
nOOimNWgn_T1moObmLWiPOcQo?7inOcYnO[l2O[gmOCak^WUh^;lh@WPh>CSh^7O
g]gLjMgifoSIE^3Oe]SRgm6QNUUCG6E^MGEkQ8^>TiVNZJ^_/kFg]kFcZj6HU9BH
VifOXZJY[:j`[ZbYYZBSXjBTXYnLVYNFUI:ATY>EV9bNWibHU9:BTiBCV9jQXZBZ
[ojcoK84/:JSX9knWOjN6InPXJ6RXZJVYJBSXj:RX:2OWYfKVIRIUiBAoHl7T8j;
S96GWJ3nWWbMViZIV9^GTXf9QhN:SY2ATYFHW9jTYJJXZJ^//;:c/Zf/ZJZXZZ^b
]l79eMgNio3dlo3_l?Cbk^_Yj>OVhMoPhnS/lOOO/HB9[;J:EiN]_knj^;>/];Rk
^kVh_<:h^KN`ZJBRWk[>ckJ^_<6ebLk@c/[:c];GfMcOhN;RhOk@Om7Cem_Mi^CP
fmOEe=CUg]ODe]WIf=_Lg=gOh>7QkN7Oj>o>RT/V<CPf@E=NFfQWHEYDD4e<Cdi;
BDM5AD=0@DM=DE=DDda8@Shm@DI8@D12ADM:C4e7B4Y>DUIJG5iSIF=PH6EZL6i^
LG=aJfIcMgQgLfaUH4QAGg1nR8j@PH60Oh1mO7UhO7MbM7IhM79`MWb0QHV=SI>=
QgafLFi`MgQgMWUiOGihMgQcLgMjNG=bN7b0Q8R9Q8:0OGUfMWEoPXV>TI6>Rgii
L6USI6MXKW9hPXb=R8><RhV7QXF7QHJ4QHF9S92BTI6BTI:?Shb;RHN6QH:3PHB0
O7UlQ8fASh=kAWf2P75SIVmdKVAQIV]XJFYTFE9?D5=;Be9CCeANLg1[Jfe]K6QR
GU]GEEQKGf1VLGQnOGijNWE^If=OGUmJGUeJFE]TJWIfo7X@NFicO864Vl[gn?[n
o_cln_[io^7lj_T7moOem??blO7hl>WbnO09c840P@210840P@210840P@210840
P@210840P@2108403]gLg=_JfMSHf]3?fMkJfNSM1m_LgMoOgMcKlMgigo7MbMo1
hOWTj^41h^CjiN[X0NOWZ^H7i>CUi^OWj>RijL[[0Nc`n_7iko;a0O3^f^gjl07a
lo?d0O?aho01lO?Sm07clM[`nO;Yl>WblO3al_W`io85loCem_KgfOC9moWhjONa
nH7lhOcanOWljOWio0OinOSflno[j?kVoNL8j>_[j^SVi>?RjNGiho[Q==kKg]gI
f^G^l^;3WhMlOi:XZ:ng_/76c<oKg>3TjN[[k_Gaj>3Mg^;Ui>GVjNgam?Ocl^o/
o^/=k>g/j^SThMkMf]WEe=Cne@oJf=KEdm?Adm_KfMCBen;[o>gnkPc_kN_XinOX
j>KVinSYo^X7jNSWi^GUi>Cmh`STiNKWj^[Vhn3mgf?NgM[IfmoQg]kOh>7Si>;P
g]WEd]3>bl_7aLC4aLO8b/[;c<g>clg4_[fg]kFh]kbk`/WEgNKVi>_enocknogo
oo[ck^[WiN?RgmkKf=?@ZXb3Z]OAS4Y_OXIoNGf2PH:9TIBBoY5oUIVSZjZKRH2?
]<[1][_0_lW<c/g<c]GKg^3Qh^;Qgmk@d<o@d]GHf]_JemGDeMKGg=OAd=?Fe]GL
g^3Si^W/kO3`n?kfdjF5M7MfM8:GZ:b`[JJOVIBASiVHUYJGVYfQZ:RVYJJY[:nT
XIfKVinSYZBVZ:b`]KNi^[c0`lO9bLM4c<c=blO7bm3:bLW<clk7`<O:cm?Cc/W4
WIbMXZjnc]S;cmGIfMGAcM[FeMKIf]KAclc;b/c>cm3:blg?dmCHf=ODclc:o//P
b/Fn_K^j^l76b<c@e=SKg=CCd<k;b<K5c<k?dM7>cLc5o/@Eb<oHemG?d=;GeLo8
bL[:cLoDem_MgOkLI=gOgmOFemKCd<c<d]?Aclc9bLK9`KVc/k[3b]C:`<33_ZjO
Vj2VZ:BRZ;2W[;:b[Z^][kR_[kBf[k:h^kJa/KFg^KNi]kNd]KRk_;^ma/[<blS5
b<O5`l6o`L6l_kbi];Fi_/K5oL<A`L33`L:m/;7EoOolo?_lo?gmnOkQo>Oi1?Sg
m_Gen?CYl_[`4O7Mg=cKf]WHf=[@cmWNf]WMgN[N1mcMg^3Pg]gLlMkih?7NbN31
h_WUj^80hOWPjN<0i_;Wl>Kbio3Vj^L5iNGVinSXg^Wbj^WYf>_ck07[k?[[nNWb
j`7/k=[]n_01knockP7_kn?`0No_hnh1knoJl?WbjO3Yl_7`lO;il>Sb1_?dmOKg
moSYmO7d0?OBn?WgnOSYmoSil_[9nH7lhOcanOWljOWio0Oin_Wgm?3/jOkWoNP8
inOViN?QgmkMjN3ig_[L==gPi>;JemkQglVVOF5BDF9gM7b6SI:GWjBb][c1a/[;
c<_5_;Ba/[Ji^;Vj_L75b<W0_kbio[P@^KZi]kFa[Z^XXZ6PWj6RY:KnZojZ2J^Z
[:ZXXj6V/K[l_1Zm_Kjk^KNd/k>d];:b/kBe][Jh^KZi^;Ng][Km]@Rf]kRg/k2/
ZJKmYGnTXj2OXJFXZZb][Zna/[>`[j^WY::PXJVYYjJVYjVZ[:b][Zn`/K6]ZjNT
XJ:RY:JX[;Job]3Den7[lO;alO?imO3Yi>3MgMcMg=_Ie]?AZhj7[]cETe5hR929
PhN<RhbCVijLVi^NYZ^f_;NVThJD]LZn[k>h]Ko2a<?2a<_Ae7oFemSHemGDa/K5
a/S;c]3Ad<g;b/_<cM;=alK9c<c;d]CFfMcOh^?UiN_aiL2>JUACCd]EJGQkOGYc
K6IQGUaVIF=SI6MZJfe/JVUZKG1cJ6EQGemSIfaZKFmaMGMiNWUkO7ioPH63SI2A
Sh^;SiB>SHf@Ti:;QHjBUi^KUY6<IGmTIFYfQYJPUIVOXj6MUI:MVIBEUiRDT9>D
UIRLWj2QVYVETi:BTi:FUI:?Si2BTi:?RXV8Qh^?SXnCUi^OXjBLViZHUI:@SiJH
VijNWIVHSHV2OGaoPXREUiZOYJNRWIjLViZJVifOY:BSXjBWZJ^TYZNWYZ>NVi^I
UiFCTY6AUT>@R8>5S9FLYI^ATIB?Og1/LGMiMG=iPGYmOgaeKVe]LV][M7EbMGn2
OgYjO7mlNg]jMG=bMGQkNgn5S8f<R8J:RXV7Q_j72820OgaiNX26S_j?392@TI:G
VYnOUio8m__jo?WnhOcXn@GjnOSgm_KhmNWbn_0AkmgLg=_JfMSHf]3?fMkJfM_K
j]T7emSIfm_If=OafOWKlMW9fl7MnN3QgNWPlN;biP7Ti?;Rl^H1i>CZhPOPh>7R
hn?Ti>;Y0NOWl^GYjM[[0NWYl^OikOW[bNf1l?WbjO3Yl_7`lO;il>[b2?3`k^o`
lO;blnW`l_@1l_GBloWgnOSYmo[i0OOgl_G9nH7lhOcanOWljOWjo0SjmoGdl^o[
inCnh_cS1nCSh^3Ng=_JjMgifoWI<mcPg]GBf=_Ia9idETI4EVUVJgElP8F<TIjQ
YZ^`/kBc/jbSViRIWJ2OX:6TZ:b_/Zf^ZjSnYaBXZJRVY:2MVYRCTY2?T96CU9VH
V9OmUPNJVINBT9FPZOb[6Zb/ZZJSXIjMWIjNW9bMWYnPX:6RXZ6PWinNW_fM29jO
X:2NW9RET_fAOi2?S8^=TIBDUIJGV9ZKVIVETHf:R8J8T96?SXj?TI:DU9FFUiRI
Vi^JVI>CTIBCV9NNYK6i`/K>f>;XjNSXj_3/in3KemCBc<[9b/c:bL^VSHRah]jK
Fh6AVI:<T9FDUIbTYjFTY:J`]Kg3_JZEQY2_`[FUZ:^Y][Vk^[Vk`/S;Olg>clo>
c<^m_Kbm_l;5alS7a<;1`/?4bLBn_L33`l;9blg@dmKIf]oOiNSK/WiG?cTb:cA7
E5YPGeQABdI3@D]:B4Q9C4m?CDQ6ADI9C4m4@Cdk>cm3AT92A4M;CU1ADE=EEeUK
FeiZK6e[IfM[L6YYJFa_KVMULgUnPX9mN7=<L4]<DEe]OHMmPHF9QX9iM81jM7Ee
MW5`Mg]mPHJ;SXf6PWagLVm/KWIfLg1aLWMhNGEdLg=bMGQeLWQlP8B8RH>2P7ik
N7QgOX26Rhf>S8^0Ng9[IFIYJW9dN82<T8n<SXf;RHR7RHN9QhR8RhfAThn@oY=N
T8j:QX>1OgmmP7n5OgYeN7n8SIF9Ogn2OFeNFUmUIf=QIfmWJFYTF4m:BTi6B55E
DeUTKV]VIVQXIf=RGU]GEEQKGf1VLGMlNgagNgMaJfIRGemNHF1MFeaUJgEeNGWn
Na1jNW^3Qh>A_o3hn_kno?cjn_WnhOcZn@OgmoGdlo;alOS`jO;il0WSP@210840
P@210840P@210840P@210840P@210840P@0>gMcLfm[If=SJd<oIg][In=gig_WM
1m_LgMoOgMcKlMgigo7MbMo1hOWTj^41h^CjiN[X0NOWZ^H7i>CUi^OWj>RijL[[
0Nc`n_7iko;a0O3^f^gjl07alo?d0O?aho01lO?Sm07clM[`nO;Yl>WblO3al_W_
io85loCem_KgfOC9moWjjONanH7lhOcanOWljOWio1OinOSgm?3]j^SYjN[[jnc]
k^k]j^SUi>?YiOWSn^4hg]WIf=OGg>C[mn;4XX1^N92FX:N^/KBi_LW<dMGKg^7U
lO3ZiN?Uj>_Si>CWj^ocm_?clNo]k^o_o_EAlo3/j>KPhMcJemOFe]3@dM;BdLk@
gmoJd/kBgNKUiNKVinSXjNcZj>KVinSYi^KWj>SYj^W[jNWXinKViN;Qh=oPh^CW
j^WUh^3Ogn3Ph^?Of?kD5m?AdmKIgMoPi>GThn;Thn3Mf=GBd<o?d?g:o/TCa[Re
];Bg_<;5b<K6bm;Fe]7GfnCnjDk/koC`j^?LemCBcL_7`;BWV8mcPZSGiL1oDDmI
FTi8DEeQV9jSXijJVIR=Sind_;:RWXfY`lVl[jjf/kJj_;k4cmOQh=oLem;=b/S9
b/[;o/`0a_k59lK8blc?cLc@e]WHeM7BeMSKg^3Rg^;]l^2lW8n9Pg]hQ9FV[IjL
VIKnU02EoYhEWj6TYj^`[JRTXjJZ[JBSXjBUYjZ[]OjdL;Je][Jn`/G6bLS7a<[:
blW6a/_?c<_;cm?Bc<G3a/gCe]KDd/BiZYfJX:Zb_L?;d]KEe=3Mf=OFfMSDcM7;
a/O;c/k=`lK;c]?GfmWFd/g;b/c=clk6`LC2^kW2blk@d]GHfM[@d<k<b/W8alc=
cLc<o/Uob<W8bLgCg=_Cc<kCfMSDc/_<c<oAe]WLhN3Ng=_KgMcGemWIe];=c<g>
c<[8b<W8c<Bk];:f_/?DcLK3`[Z]XINBUZ6WYZZaYZbb]:n[[:fbZZZ`/jb`][Rb
[Znd]kVg^KNg];Fh^kg2`lS<c<_:b<[:b<K2`;o0_l;0_KRj_/<GaLC2`l?4`/7:
aLK1/:W=n_olo?_lo?gmnOkQo>Oi1?Sgm_Gen?CYl_[`4O7Mg=cKf]WHf=[@cmWN
f]WMgO[NnMoigPOLgMkPh=kMg?7NnN3ag/WP`N;iiN[R0>7ih>WS0>Kbio3Vl^O`
i^[W1NGUi^OXj=kYl^[YjMS[ln`1jncjjoWYl^/1k>cJkO[`0No_lnh1knoSl07_
kn?^0No_f_3il^W`jO;al?7bnNoXlPKcm?GfmoOhjOGam03gd_SimoWjjOOhnO;j
bOV1o>7llOWio>WinO`GnO[in?Gak^_Yj^[[k>c]k>[Yj>GSh=oNjN3ig_[L>=gR
i>7Lf=WKg>?:YX1JA4aPIFefOH:7SYBSZ:je^l33`lW4_[Vg^Kbo]kRh^kk3alS3
`;jl^[^l_?k2=<2m^KFcZjVWYJBTYJNQXjJWZJRXYJjZYIfIWJRa/;2a/K:c/kBh
][Bb/[>d]K:b/kBd]KJgo[/d^[Vh^;Nd/k:a/[Bf]k6_ZjRVYJFVYZRYYIjJVY^Q
XjFVZJ^][[:b/K2_[Zf^][Fb[jf/[:gmYojV4jNLW9^KWZ>Y[:n][K:i_KflaLgF
o]/7g^7Vh]cEc/WmaT;4_K:UV91dQ:cJj/B6FUQSI5QBFfM[XZR][JRTXjFOXk75
bkf/Y9:Z`lFfYjFZYJN[[Jne`<SBdM3=b<>n_;Zk_;bmo[h0^?jg9kRj_Kk0_[g1
al[9a/;3a/W<cm7Ccm?LglbTP71UFdm;Df=aN6]YIV?nH@1RoV/IK6iaM7IeLFaX
IfY^LFQWIfQYJfi_NW]iNGSnMd5mOX21PH1oOXZ>Shf:RXnCT8n?TiNFT8Z:SYFK
WYjLVXb1LVERJ79jQhfEW9jMV9FPViJEUiJBSYRETYBKWj6NTiClTaRDUY>@SXnA
U9NFT8f@ShR9T9>EUiVLWj6RoYP6UYBCTY6FUojINYRETi2;QH1oPHB:TIBHX:NZ
Yj>PWYfLW9fOX:RWYJ>SYJNXY:NYZZVUWi^FU9:@Si6ATiVCRXB4R92EYIjGU9>;
OW9XHfMbN7MkPWUmOgifKVa[K6IVL79_LgeoNgMhNgmlNg]jMG=bMGQjP8>7Rhf<
RXV<SHb:RXR8Q_j35H1mOhF;SHj>Si2ATY>NWZ>SUiO0lo_jo?WnhOcXn@GjnOSg
m_KhmNWbn_0AkmgLg=_JfMSHf]3?fMkJfM_Kn]Wif_WI1mOHfM_KfMSGlMWifo7I
bM_1gOWPhMgYh?7Rl^H1i>Cbh_;V0NCTj^87h>3Qh^?Si>CRj@7Wio;UjNWJj`7Y
jO;WnNgijlW]PO3il^W`jO;al?7bnNoZlPS`l>k_l?7bl_?Yl?;d0O;ed_?imoWj
jOOjn@7gmo;ebOV1o>7llOWio>Win_`Hn_Oem??`k>WVi>GUi^OWj>SWi^GRh=gL
fnWMnM_jfCSKgn3Nf=?De]GL`9afCcPoDUILIFa`M7^0SY:HWZBXZjZ`ZjFPWZ2S
YYjOWj:UZZja[jn]ZjVZZj_n/Fb_[:RTXY^JUiFCTiBESi2CU9FDTi:MVYF=RHfH
XJ2PXJ6RXj>RXj2NW9bMWYnLW9fNWYnPX:BSXj:QX:2OW9^JVIZLWZ2MViNDTY6A
TY:DUI6:QXJ7RX^=Si:BU9FIUiJEU9:CTiVIUY>AT92AoH_nRPf;QhR7QhZ?UIRK
VIVNYOjY0[W2bok@C]?FfmOAb/>n^kRd/[6/XiV>RVn3[Mo`cI1SHFa]HE]TL7B[
/KJf/Jf/[ZV^^lgB`JjTSZBk^ZZJUYjLX:BVZ:ji`L_:bLK1_;Nc/K2a/K;n/`2]
oZ`W[Jnb/kVg][[0`l:o^kbo`/G8b/c:c]GH`iQbGTm2=2`c@4mFCTi;B?i604On
D1IADeIIEe==B4A3ATY=A4=3A4E7BTYBD?i?oTioEEMIFU]JFEYVJV]YIVI[Kfa[
JfmcLVaXKGElPXF5Ph5cJ5U<BDmIHFmeNh:3PWagPgafMGEdKfekOGaoQh^>RWmm
NWE`KVe]LgAaKg5cNGamMWMjNW=cNGQhNWb1Q8J7OgmnO7akNWUnOhB6R8V8Qh=n
MFmYJFa]Kg5fPHjCU99oT8n=RhZ9RhR=RXZ8RX^?T8nAUIJFTXn:PGilNW]lP868
PWafMg^3QYF<QH:1NFaPEU5EH6IUJG1VJFYVFDm9B4Q1@deBD5MRJfMSI6MXIf=R
GU]GEEQKGfIZLgMlNgijOGYdKVUSGeiQI6AQGf5ZL7AdN7UkO7akPGn7Rh>9]nd7
n?[no_cln_[io^7lj_T7moOem??blO7hl>WbnO09eh40P@210840P@210840P@21
0840P@210840P@2108403]gLg=_JfMSHf]3?fMkJfOSMnMoig@OKg=gOgmgLfo7M
nMoagLWO`N7ii>[Q0N;Tn^GZj07Wij[V1nCTiNKWinSX^NW:j`7/l?[anNobl@7`
k][]n_01lO?cm07clN?`0O7cho@1lo7Jl?WbjO3Yl_7`lO;ilNOb1O?dmOKfmmWd
ZONanH7lhOcanOWljOWio?kh5?OelNk/jn_/kNk_l?;emO?`kN_YinWUnN?jhBSM
eM3Be]cLhNGcknSE/8YlPXNAV9jPXjJZ]kZoaL_>d]KRi>;QhN;Ti_kR1n?Wk?7e
moGco_4[l_?gn?Wim_;^k^GVhMoMg]gLdM;Ce]CBc<gJgn3Lf=SMh]oOh>7RhnCU
i>CnhP7Ti_kW6NSXjN[[j^[Yj>OVi^GUi>;Nf]SHfM_Shn3Mo]`MgN3Vj^KMdm3>
cLc=cm7Ce]OSi^SZk>k^jn?Mf]OEo]Aod=3?cL_:bLFk]kFg^l;9c/g9al[?d<c4
bL[>clc<d=CGe<o9a<6o_;Bd/ZfNRgIYIW^Ud<jPITI1BTPj<ca8CIFJX:>SYZb_
TXB4Tj6RZ;>OWJk5aJfT/:^^[jj]/[_3d];Aclc8a<:n`<;4`l2l^[>b/K6c]KNi
`<;7d=WLfMDRb/_;c<g=c/k8a<_Ec:jESY69PXNCWjR/W9RGUYJGV9VRXZ?mY0:U
[Jom[Vj_/:^]/KFg^;Nd_;bk^[^j^[W0a<W;c/g<b<K8b/S6alcAd<o@e=SGdL[6
b<gBeMKFeM_B`k:UWIZIWj:X/K_4c];KemKFfMWEcm39`L;7bl[9b<c@dmOIfmSC
dLg=d=KJgM;9alk;`;_4d]KFemGnePC<c<_;bOk82<o?c<_9aLK5cOk<B=;IhN77
aLkHhMkEblc=cM3Bem[Ni>;Og=[HfMOHfMcLfMC?cL_<b/W9b/g=c/No]k>e^Kc=
c<[6`;R`ZYb>SIj][:^_YJ^c]K7n[DNf[Jfa/ZZ]/[Rc/;6h_;nm^KNg];Fh^kg<
c<g>d=7@d<k=b/O4`;bk^;bj]kBf^/34`l;3`lC3`/S2a<:^Y<WjooclnocloOgi
o^7lioT4n?OfmOGhm>Wbn_0AlMgLg=_JfMSHf]3?fMkJfMgMn]kih?WN1mcMg^3P
g]gLlMkih?7NbN31h_WUj^80hOWPjN<0i_;Wl>Kbio3Vj^L5iNGVinSXg^Wbj^WY
f>_ck07[k?[[nNWbj`7/k=[]n_01knockP7_kn?`0No_hnh1knoJl?WbjO3Yl_7`
lO;ilNSb1_?dmOKgmoSYmO7d0?OBn=Wgn?Wbn/WiPOcQo?7inOcYnOWl3OSinOSf
l^o]k>c]k^o`o_46l>k[j>KTh^WPnMkjg2SMh=oNgmkKf]_RfLbeS6AEEeINIfea
MW^1TIJLYJfb][Jj^;Je]KJh^_jf1kNk`<G7a/C2o/0[`L;6alS8aL6m^[2^[:ZZ
Zjb]XZFXZj^YYZ:WYjRTX:2UZZNWZ:VZZjb]/;3n[P6`/_jc6KBd]KJg^;Zk^[Vh
^;Ng][B`[:ZZZj^ZZJJSoZ8@XjJ//:bSVIJGWJ2QXJ>TY:Gn/0Vb/k:b/kJf/k2^
oZeoZJVXYZBSXZ:KViVKWjJ]/[6]Zjjc];2[/kRl_KZj_/;5`[fg/Zn][jb_[jZL
RGIZIgfYdm>TKDi:E594?DIBEinTZZf]/;JlY9RFY;2`/[VTWZ_1_jFKXYZKW9^J
WjR`_knn_;Ve/Jn/[[2b/JjZZ:6PWinQXjFW[Jnd_LK9a/8R]kRh^KZj^k^f/[S1
]99eJf]OE5INJG1fIVETHf=TIFI_Kg3mL@9`LW7mL55aLVe_LgMiNWUhPH60Ogel
NgYoP8B6QXF2PXJ:S8Z8RHjCTY6BUYZIThj=T9FJWIjNWJ>JRgY]IF9QJFabNh><
TYNNVYFEUiNCT9NCSHnGW9fJoIP1UiGnTaRBT92EVj6UVY>CVYR=Ri:JViZKW9fN
WYBDoYGnU7NIVIRHUYBBSi>>RH>1QHN=QHfHYJn`Z:2QWijMWIjPXZ^YYZ>RXZ>S
YJV/[JbWXIbDTY2?T9>EV9^FSXN5Qh^>WYfKUi69PG]]Gei_OWelP7QlP7mhL6e[
L6UYLG5]L7UoO7UjOhB2PG]jMG=bMGQjRXZ<SHj?T97nT1f>S8R7Q7amOGYiNh68
S8f>Si2ATiBLVj6TUI:llo_jo?WnhOcXn@GjnOSgm_KhmNWbn_0AkmgLg=_JfMSH
f]3?fMkJfM_Kn]WifoWI1mOHfM_KfMSGlMWifo7IbM_1gOWPhMgYh?7Rl^H1i>Cb
h_;V0NCTj^87h>3Qh^?Si>CRj@7Wio;UjNWJj`7YjO;WnNgijlW]PO3il^W`jO;a
l?7bnO7ZlPS`l>k_l?7bl_?Yl?;d0O;ed_?Imo[i0OOgl_G9nH7lhOcanOWljOWj
o1Sjm_Cdlo7]j^SWinSYj^_/kNk]jnSUhn7OjMgifo[I0M_Lo]XSfMKDd][>`JZ0
EdI7AdeFG5mSJ6elP8J>UIZNWJ6OWIbLWInQoYd7WZ:W[;2e]K?n/B^b/kNh^KVf
/Zj/X9nLVYVJVi^@TYFHUiFASiJHVIFATIJKV9RIVY^LWIbKV_jH0IZLoYdIWYjO
X:6QXj>RXJ2PWinNW9RDTY:CU9JETXonSQf?TYRLV8n5PX:6QhR9RHZ;RYFDUINH
UYRHVINDTHonSWn:RXV7QHB3Q8B5PhF9T9NLViNEV9fNVYFUZZj_[:b`];Nd[jVT
XInOVI^LVHelK6ARO:cHfJegFE=MFde6Ce]PZ:fc][Ji_lF^Xj2/]k>d^J2HY;Jc
V8bGTYFFUIBIXZZi^KRf/jn[Z:2PXZBSX9bJTi:ATI>EUi^VZJjg`<?0_2:a/[:c
];Be]K:^/[RZQVIHETLj>3m7CeA:BTU8B4U:BeADEOeF0U5@C?e;@da=B4Y>DUAE
E5=IEeIEE5=BDEMIGEmPGeeNHVEWIF=TJFi]K6eaMGA^K71gO864QHF4RX5bHEA<
BDQAE5QQJ75fNH5koGD[L6mlNgMjPhZ:QXB2OGYdL6]/L7=aLGMmQXZ1NGf4PgQe
NgmmOWmoP8>3Ng_nO@ElOWj1PH?mQGn3Qh5iLVa]Kg5SJWJ6UYVESi6@SXb;RXb:
T8b;R8V8Rh^@TiRIVIBARgmlNWUlOXB6RXF0NGQjOWn>RhV5OgM_JE]=C5e/JfY^
IFQ[Ie]ABTQ<A4I>DDiDGV]XIFI[KFeYHUiKEeEHFem`LWQiOWn4PX5mN75[HeeK
FUiNFe]MIQQ]Lg=hNG]lOGaoO8F<PHBckOSjo_klo?[jnOkQo>[i1oOgmOCcl_7a
n?3Yl_W`2[F10840P@210840P@210840P@210840P@210840P@2100kMg=cKf]WH
f=[@cmWNf]WhgOWOnMd7fmcMgmoMg=_agOWOlMg9gl7QnNCZh@7Ri?[UnNS`ij[V
1nCTiNKWinSX^NW:j`3/nO3ik_7`0>kJkO[`0O7clo@0ln7a0??bm?7c0?7Jl?Wb
jO3Yl_7`lO;im>Ob1O?dmOKfmmWdbOOim>Wg/OV1o>7lnOWin_WmjOWio?gh0_Gb
kok]3Nk_lO;cm?_kn?Kbkng/jNGiho[QOmkFcm;Kh^7Phn?[moWN[hb1NH>9Si6E
VIjZ[[Fma<[>dM;Ee]OIf]_IgmkNgn?Xk_7hn?Kem?Cem_CemoOfl^k/h>7NgMgN
h>3Hf=_Lf]K>c]CMiNOThMoPg=gNgn3Rhn;NgMcLg^3Si>KWinSYj^_YiN?Sh^7P
h=oVh]_Ed<k=@=3Lg=[HemOHfMkVkN_QeM3>c/c=cLk=cm3Cem_Ngn;RgmgIe]CC
dmCEfMSFe=7?cL_6`knn_lC:c/[6a<W@dlk7o/=o_kZi_L72`;fi]kJf]:NY[JZO
RgEWMW24[;^HGSE5CTho=ce7BTUAG6MbPI6KXH5ZJgF0Ujf[SiBkb[6S/;6a[JRQ
XJJ^/[Bh^Kbm_;fg^[o0_kVc[ZZXYjFVYjVZZjnha<oCclW<bl[8a/C3`[jb]<;4
[IB;U8b;U:6WZjbUXYl1W9[nVAfSXjBSXIjJVZN]/kNi]kFb/KFl`LG3`Kjh^;Vk
_[on`go6bloCdm7>cm3BdLo@e]_<blcAeMC?b<o@d]CEe]GEf=KAb;^]XIV3PhJ>
W[75dMOFdmGIf]SCclFm_LG8b<GBdmKHfMSGe]7?cM3FgNG[e<W;e]?5`/[Jfm[I
emODe<[9b/[;bL[:d]7=c<S6aLK@d<k>d]WPg[Znc]oXhmG:d7o@dM;EfMgOj>KS
g]WFe=?GfM_MfMC@c/c<b/[;c];Cd<W2^[Fd][S4al_8`;Vf]ZNCSJ:d/Zf]YJbe
][:^[Jfl];:f]Jj]];^f/kJl`<70][Jd/kBg^kcDd]7?dM?Fe/k=blS4_[Zh[;6a
[j^^];S3`lC3a<C5a<Bm`L6]X/Slo@3lo_/2o?cmnOkQo>Oi1?Sgm_Gen?CYl_[`
4O7Mg=cKf]WHf=[@cmWNf]WMgO[NnN3igPOLgMkPh=kMg?7NnN3ag/WP`N;iiN[R
0>7ih>WS0>Kbio7VlNOai^oW2^KWi^OVinCUiNOWo^SPj@cZjN[Yj^WZjN[Yj^WZ
inWHj`k/jnc[k>_/jnc[k>_/jn_ik?WZl>cJkO[`0No_lnkOko;^l>oJl?WbjO3Y
l_7`lO;im>Sb1_?dmOKgmoSgm@_dmOCem?GdmOCem?G_m03gl?P<moSgn?OhmoSg
n?Ohmo3hnOOim>Wgn?T<n_WjnO[in_WjnO[in/OiPOcQo?WinOSinnWinO`0n?ki
0_Kcl?k^3No`l_?dloOflo7]j^SWjN3ig_[LGmgLf]_Qi>3Kf]KJhn73TfiOCeEN
I6IZL7F4R92IX:N[[:VYZZ^][Zn`][Fe][ZoaLO;bLO6aLK7b<K7bLW8a<2l[jj]
[:b_/K>[[K2c/JfXXinSZjfZYjFVXZ>TYJJXZOjZ3JVYZjf`/K>d];Ff]kRio[LN
][Fd];>j]ZnYY::QX:FSXInNWYnPYJfd/ZRLUiNNX?jO1YjMWJ2QXjGmYWn/[:VW
YZJWZ:b[ZJNTXZ2OXInKVY^PYZZVXZ2U[:nZY:JYZJFPWj>WZ:JSWifLW9fGWJ:R
V8EaI7E`PjbkV5hhC5QHBD57DE=BFVE`NhZJYJnBN7R0RIba[Hj?]<6WVJ6NWIVA
RhV>TiNIWJ6TYJJUWJ6TYjBPV9F?Shb<Rhj>T2B@U9fY];Rd[[6`[jf[ZJRWXYJG
YJ>:KV9WGUUQK75cM6i]JVMUoV@:KVi_KVaYIF5[Kg?nNEUeM75gO8>5QH60OGio
PH>4QHF3QXZ>Shn=SI6DUYFCU9ZOT8n@UIVHThfFV9ZLWIjMWJ2NVI23MFUQBd]>
EVEhRYBJUiBDVIZFU9J?RH^CV9REX9nNWIZFTi;nT12CVZB]/ifEUj:OTH^BWYjM
W?fK;92ATYBEUIJFViZIUiFCT8jETH^5Q8N<TGZ7V:bf/jJKXInNWIjOX:6[ZJJR
WojPLZNZ[[2^ZJ>NUI:@T9:GVYjMV96:QhJ8RYJJW9V@RH>3MF5JKh62OGefO860
NG=^KGYbL7IdKg1hPGijOH>7RHQlNWIcLgIhNi:AT96BU9NHTi:CT8f9QH9`L79`
KW5hOh^=SXn@TI:DUYBLXIBA_?Glo?gmo03knOkQo>Si3_[hn?KfmOGdmOCem?Gd
m>Wbn_0AkmgLg=_JfMSHf]3?fMkJfM_Kn]WifoWI1mOHfM_KfMSGlMWifo7IbM_1
gOWPhMgYh?7R3nCTi^CVi>KTi^CVi>KTi^CahPoTi>KTi^CVi>KTi^CVi>KTkn8=
i>;Th^CRh^3Sh^GSi^KQj@gWiNOUinGWiNOUinGWiOgW2nWWjNOYinWWjNOYioOY
fN/?jNOYinWWjNOYinWWjNOYjOW]nN_9kH7`nO;Yl>WblO3al_Wdj_88l?3^ko3a
l_;cmo0=l_3bl?;`l_3bl?;`l_;bm07bmO3c3?GcmO?eloGcmO?eloG`loWgnOCY
moWi3OOemoGgmOOemoGgmOOeoOL;nOOimoWgnOOimoWgeoV1o>7llOWio>Win_`1
n_Knm0;ak^_nj@gZjng^knodlo3^j^OUi>WMnM_jfGoKf]KHgMoKeM?>d][G^8QS
Dd56CU=EFEaQKG5fOhJ;Si6=SXn@TY>DU9ZIVIZNXjV^][Ne][Ff]kVg^;Zl^kNc
[Z2MW9^KWInPV9ZMWifITi2?UIfOW9VGV9BEUYNHVY^IUIFDU9JHVibNWinPXJ:S
XinNWYfLVi^JXIfFT8^9R7n9T8n=RhZ:RhbAVJ2NU8R3PXN5QhF5Q8:2PhF8RX^:
S8^>SHZ8QhN8RHf<RXR5Ph62QhN3PX>8SY:>RXR=U9NBSYJJVYJAT9BHVINDT8j=
SH^0QHb?QWMXGg=bRKC5XVY1DUUJBd=9DeQGGfagPY6Q[[RJPH26SZ2b[8Z;[[ZN
T4FJUiJ@RH1oPXR<SY:EVY^KVHb;Si6?RX=oNWUgMWIhNGn5RiBPZjn[YJRWYZBR
X9nNUhZ9UI9gFda@A3i2C4m@Ddm>BdQ6oTEoCdm@Cde:AT=7BTmDEEAACdeBF5iQ
H5eKEEIGFE]LGUiMH6AXJVYXIfa_LW1_KgIjK6Y/L7EcKf]hOGn1PX>2PXF3OWEX
FTi6<30c>dQKK7MkN7=dMWMdLgUeLG9lPX9oRHN3OgUcKVe`LG=fOXVDW8QoPHb9
NgIiPX60P7moP81oN7QkO7eoP827QXB5PX1nOH=oN79^LGAgGVQlTInMU8V?SXf;
RX^;R8j<RXR7R8Z;TiJKWI^FT8Z0O7YlOX>9S8b9PgajNG]mQXN:QGacKViNBTEJ
K6aYJF9VJfINEDe:Edm=DeA@DEaYIfIYKg=bLFARGEQGF5]ON7]jO823R8TRPh1l
MfmYHei>D55?CeALI71cMWUjO7emO7R2RX21/>ggn_cmoP3lnOkQo>Wi3OOem_?d
lO?`l_3bl?;`io;il0YBP@210840P@210840P@210840P@210840P@210840P@0=
fm_LgMcJf=KDe]WKgMjeg@GNgmoPhN7Igk7QnNCigo[T0NGWlnP0io7UnNBii_WT
nNH7i>CUi^OWj>SiiPOWj>WZj^WXin7Y^N_Yk?W^fNgjl07alo;dhO?bm03clO7Q
l?WbnO3il_W`/O;im?WbfO@6l_;cm?GfmZSgjOWimoWlbOWio?WiPOcjo03mlO`0
n^;i1oglno[hmoKfn_88loOhn?Odl>g[nNSiiO7Sn^4`h=kMg]kPh>7Sh=kOiN[O
akJLSgaaMH6>V;2b/kNm`l[<a<?5bLg@dmCFf=[PiN_^lOcbo_06m?Ccl^o[j?kW
5nKTh]oMgMkLfMCAd=3CgnCWj>SUh^3QhOkP6]oOgNSSg][Ig>7TgMoQi>S[k^ka
k^_WiNCTiOkL7m_IeM;Cf=[IemGCd]7JfmgMfmOCc/g>cm3AdmCEdM;Fo]P9emKH
emOHfM[KfoWF2L_<c<g>cm3@cLknd7o>c<S2_KZl`/K5`l30_l32a<O8^lCGaYJ=
UX]aJ4j<^8QPAE9ADe57?3Xo>3Dc=3a9EeiUGe95EGN:RXR9R8J;VJB[Wj>TWYF?
UIfYZZ^ZZ:FRXJR[/:na[:^WYJBVYZVXZjZZ[kJh][Be]kjo_kjl^KJf]KJf];>_
[Z^PX:>SY@>VYjRXnZYoY:N[[k6`[jje_LO8a[nl^kbl_l34aLS7_[o2`L32algD
emSDcLW:cLS;cm?GfM[Je]ODc/O6b/o?dM?FemSGem7?c<S3_kbk[::BRHfN]<C=
cLc=cm?Ge/G9cLg:alO9b/kDfmkPgmoLfMG>b<G2`/k;bLgDemKEgMcIf=KGe]HO
blg@clc;c]7>c<[9b<W;cMcCc]3Geljm];G;hnGCbm7meUSIfmkSh^?QgmgJemGH
e=7<cLkBe];?al70a<_>b/Bo^[Ng^KZf`<C0`lJfX9JGVj:[[j^XY:R_/kBc/Jnd
]KNh]kJd/kZj_;fm^kZi/[Rl]Zj`_LW=cLk>cok>9l71`<6o_K^l_Kff/Jnb]KJf
^/;9cm3?c/g7_<6nY[Keo_Ken_ckn__Io>Wi1OOfm_GdlmOb3M_Kg=gLf]SFe=KI
fmgNo]fhgPGOh>3Qh^;Ih;7RnNGih?[U0>Caho7TnNGgi`cVinKWi^OVinKWi^OV
k^L<i^OVinKWi^OVinKWi_3WnNCiiPOTi>GVinOXj?WV1nOXjN[ZjNSWj>T<j^WZ
jN[Yj^_/jnc[k;o[jN[ik=W]n_01knobk^7_l^k`kn7`nO;il?WbnO2al_WdnO80
m?;ejO@8l_;cm?Gfm_Ogl_Samo7hfOOYn@ogn?OhmoSgn?cmo?gloOclbOWio?Wi
POcjo03kl?SRn@OmoOcknOSgmo[c0?;nl`Cbkn_Xi_WSnN3ag_WLoMgng13Kf=GD
f]gB^Z>0KeY@DEaXKoj65HR<TYRKVIZLX:BWZZf_/KJl`LO;c<[mbBC:bLW<c<g<
b/K3`Kfl^kVg][Bd]K>`[Z^ZZZR/[:n`/:fZZ:VYoZPJYjNX]K>^ZZV//KB][k6d
^;^n_lO6`knm_;bmo[@O/k6]ZZNVXj:PWYbKVZ>TYZJTX9bJVibMWYnQXJ:NWj3n
XPVQX::TY:FVYjRXnJ<9VIZJVibMWYjKW?jNLYbJVYRETYBJWYfKV9RGV9ZLWj>I
Ykb]Pgf9PF]SB8JbP5Q0E5MIEda1?d@l>CLh?daJHfYVEdYHN8V8Ph=oNh2=V9f>
TI67NW=eNhN8RHZ9RHN5QHN9RhZ8Q8=nP7n2PXB4QHF;TYBBT96CVY^KVYRETY3n
R@F7Q81mNVgnKP9_L77hL0eZKG5eMgIeLWEmQXR5OoikOganP8>5QhV4QhZ9R8Z?
UIZMWYZCSi2CT9>GVinQXZ:NWibFShjBUiVKWJ2QXZ6QViVFTXf9QX=aIEE<D65g
QHj>SHj@U9JJS9:HV9BATI>DVIfRYZFTXi^HUI:>SXf=VIJDUYZKV9FLViRGUYNH
VXnCV9REU9NIUYBBTY6CTiBQFYJ=SI6?PgUkPYN`/J2FWInOWIbMWj2RWIbOWj6S
Y:J]ZZRVY:FXZ9^ESHJ7S9>IUY>>RXR8RXb:UIN@Si1mI5]LGfUcNGMdL7AiOGaj
MW9eMWIhMWIdLW]mP8?nQcR6OhB6OG9`O8R?Si2ATYBDUHV9Rhf<RXR6OWUdKfma
MWUmPXbEVijLViZGTIbSTjgaoo_jo_olnO[Io>Wi1OOfm_GdlmOb4=_Kg=gLf]SF
e=KIfmgNgM_K^=T5f]_Kg=gMfM^agOWPnM_Ah?OR3>CRi>;Th^CRi>;Th^C^hPcT
h^CRi>;Th^CRi>;Tk^8Ei>;Th^CRi^CVi>KTi^KTi>GVinOXj?WV1nOXjN[ZjNSW
n>TNinWWjNOYinWWjNOYinWWinGWiNOUinGYinWWjNOYjM3[3>W[jN_YjnW[jN_Y
jnWWjm7]RO3il_W`nO;il;7bnOCjlP7`l_;`3O;bm?;dl_Cbm?;dl_Cbmo@8l_;c
m?Gfm_Gel_<?mOGgmOOemoGgmOOemoGgmO7cfOOhnAkgnOOimoWgnOOimoWgnOOe
loGcmO?elo[hn_Sjn?[jbOWio?WiPOcio=;i2?Okn?Ofm??bl_W^o_04kncXiN?i
h?WMlM_ifOkKo]U6f=SEd=3FelbdW7ERCT51BUEIKV]YJVaaMGYiO7j2QXV<SY2B
UYbQYj^_/K>c]KNg^;[0`<;3`[jm^:n[ZZRVY::RXj6NViSnU`VKWJ2QXIjKVIZJ
oYWnV1NRWiZFUIRMX9VKWJ2TYjZ[[jbYYJ>RXZ?nVRbIUi>@SXn>SH^9QhJ5SXnA
THn;QhB2PHB3Q8J6Qh>4QXR8QXN6R8V9RX^<SHgiR0V0PH62PhB5QH:3oXEoPh63
R8V6R8jBTHn<S8^<SY2CTGj9XIMbL8>0KFUBT[j=IDM?Bdm=ACXi@3/j>S]4DF5Y
L6aMCUemSXf7Qh9oQ8nJW8J3PWMWGEiRK6e`LgAdLVmWIFQYJFISHEeNGV1QHV=X
LW^2Q8:0PH>:Rh^:R8F2OG1/K6YVHUmJCTe>C4d2C4e=nD/=ADQ<D59AD4iAEf1R
GeWnEGmFF5YMGf5TGf9UI6=UJW1eN7UeKVY[KV]^M7IlO7mmNgYiLFaYKgAgNG]n
Oh1oOgUgM71[IfARDDHf;C52F6I]KFa]Kg=fN6idNGUhMGEgN7YoQ8F5PX5mO7Yj
N7YkOHV6PX:4PgmjP7ejNgYlOh1gNh63P823R8N7PGilNgQgPc5iLG=hMfaTIff2
Vib=Q8R;RXV6QHN7QWilOh>9SXnDW9ZFTi2ATY66PGUdM7^2RHR4P?inG81oOHB4
NWUfHTPm?T=>F5mOG5YNHF=QGEQCE5EFEEICDE9LHFI[Kg5bLFY^KV9FE5iZMWQi
O7f0P89hN7UhMgEcK5eDDDa<DEMLH6MbOHF7QhJ5Pgj9T8:NiOOem_co0?kJo>Wi
3OOdm_?dlO;`l_3bl?;`go89FX40P@210840P@210840P@210840P@210840P@21
08403M_Kg=gLf]SFe=KIfmgN]Md5g]oOh>7QfMnahOWTnMoji07Uio?X0NOUj^Bi
i_WYnNH7i>CUi^OWj>SiiPOWj>WZj^WXin7YXN_AkO[`0O7c`o@1lo7Bl?WbnO3i
l_W`/O;im?WbfO@6l_;cm?GfmZSgjOWimoWkbOWio?WiPOcjo07mo??m0Ocjh_T7
o?ckn_WhmoKjl`SdnO[jnOKbkngij?WUlN?ahBOXhn7WknoTfmO3YHYkN7UkRiBR
[kVk^KBd/[Fi_L;5alS9cM;HgN7To^cmk@3/o_0LkN_XiNGVinKUi>CShmgJe];@
d=7EhNKWj>OTh=knhOkR=n?QjNGQgMgPi>ORhnKXk>oalNk/jn[XinKUgMgNgM_H
eMKJg=_IemGDdm_Lg=_He<o<e=CEe]OHoMT5f][IemCCoMWefQOGf=SIf]_Lg=OH
fMWHeM?>a/;0a<[>cL_ncTc?d=;DeM3Cfl:BRIB8GV5DU;N1K6Q>DUYID4E3AD0l
=c<d=ci1?Slj=DEOKFY_IGVP[ib@V9>DUI:?Si6FYJFVYJBOWIjY[:n`/:j[Z_j]
0Jj^oZl9[[6f][:_[k2ZZ_j[4jZYZkRk_;^j]kBbZJVZZjb/[Jj_n[0l[K2c]kVi
]kRi`<K7`kno`;o0`L?4a/O6`/;4`l31alcAdmCAblO8blc>dMGGf=WIemODc/O4
b<c;cM7EfOkK5n3OgMWFdm3@][2TVYFFVind_LcIh=kHdOk<OlS2_l;6c<kAe=KH
f=WLfmK?bLG3`lO5a/gFf]cJg]kLfmSEe=7<cLo=bLW>d]CBclc<blk?eLk;c]OH
cl75^;[0_k[5eMSHfMSJg>3TiNKRg]_Gdm;EdLg:b/g@eMCAbLC2a/c>cLW5`Kfl
^kVj`lK1a<BeX9bMX:N`/[6^[[2cBkFe/Jn[/K:f]kRh]kNn_l30_kfk^Jjd]kB]
/Kk:cLc=c/g>cLk4`l?2_kbi^l;2^kNc]KRi][W0al[;b/[9aK^n_JJgl?oimoSj
no_Ho>Wi1_Ogm_Gdlo?HlPgKfmcMg=[He]CFfM_Mg_kM^=h5gn3PhN;RfN2ah_WU
nN3ji@3TlN<0i>[U^NOijOWV1nCTiNKWinSXnNH7inSYj^[Yj>OXjO[ZnNbYjm7]
n_01kno3kP7_km;`nO;il?WbnO2al_WdnO80m?;ejO@8l_;cm?Gfm_Ogl_S`mo;h
fOOYn@3gn_Sio<WinOcinH7ln_`1noScm`7hn>;i1ocmo?_jnOSgn_@0loke1?Ca
kN[XnN?ih?7NlM`WhmkLh^[Zgm;3ZhY^GUMFEF5XLgj4QH60QhV<T9BIWZ2QYJV`
][^o`Oc7o/POb/c;blS5`/31`L2o_[jm_KNd/:bZZZ^Z[Zj_/:n/Z:KnZOjZ=j^/
^;Jb[Zja]KRc];Ni_L32a<K7a/G3`/70^;Ri^;Jc/:bZZ:NUXj6PWjNXZ:NTX9^H
X:6RXjBUoJH5YjNVY:6PoJ7eXQNOX:2QXZ>TY9nPXJ6PWI^JUIBBUYbPWignX4bQ
XZBVZ:N/^:9gLh9lDeM<S:afH5i>EUeMDTU5B44n=c@d>3e2?d0k=TEOJ6EYGfjE
XXn3RX:3P7UaKFa_O7moPH60OganOh:3Ph5nOOj03X61PX:3PXN<S8R5QHJ0P?j1
4X1oOHJ5QXF4PGilLg=dMGIfMgKiMCabMGQlOWilNWUoQHJ2OWioOWn0PX>5QXR8
S8j=RX^AUY^MWY^ETI:EUYRKWj6RXj>QXIjHTHjBUYFGVinSoZENZZVWXj2MVYQj
LFEKEUMLH7EnSIZQWiVETiFETH^8RhnEUiZMWj6QX9bIUY:@T8n?Ti6AU9VLVYNK
ViVHUiFDTi2CUIBBTYNJViVGUIBCTiBITXZ=U9F;Phf7Qhf:QHknWT2MW9bNX:6L
Vi^MWj2SY:^ZZ:FTY:JWWIN>RHV>U9VIV9BASXf<SHjHVI6>RgQQFeeQJWAkNGQh
NWeoOGUcL7AeMOif@GEeOH23QhV;RhYoQ8EnM7AoRhn@TI:CU9BESHj@Shj;RHN1
OGMcLGEiO7Z0R96FUiNFTI2<Uj2CZngoo_cno_cjnmWljOT6moOfmOCclmSb4=_K
g=gLf]SFe=KIfmgNgM_K^=T5f]_Kg=gMfM^agOWPnM_Ah;WRnNWiiPOTi>GVinOX
j?WV1nOXjN[ZjNSWj^T1inOjiOWWZN_AkHW`nO;il?WbnO2al_Wdn_81l?;bl>Wd
2?;bloCem_KemO;cl_L1mOGblmWgj_T1moGjloWgbOWio?WiPOcio=;i2?Ojn?Of
mOCcl_W_o_84lNkZinGih?WMlM_afC7PfmWOinOLcKbOOf9@AT=0BDeEGVASGU]V
JFa`M7UmOh23QhfCV9bQ[:f]/;:e][Rm`?k26[nn^;6^[Jb[ZjZZY:6MVINGV9VM
Wj2QX9fIUojJoY/gW9bWY:2LW9nSYZ6RYJN[[[2_[Jb[ZZRWYZFMWIjMViRETi>B
THn=RhZ9TI:BTHj:QH28QXN8RH[mR`F<S8^9QXGmR?F95hJ7QhR9RX^;QXN8R8N4
PXB4QH>7SI6@S_jAC9:CUINERH^LRfIXOWaIH5NI^XA^ITA5C4a4>cXo>cTg=SHl
@TI3@SdhAf5/JFeSM9^YUXZ:N7=]HeUACdiLFeiQIFAUH5]HFeaLFUMFoUT>FUYK
Ff1YLGIfLVm_L6YZoV/CJVUUIF5RHF1MFUQ?Ce1ADU9CDDojCCa:CE1DEUIDDe=I
Gf1LF5QIF5UJG5eOH6=SJ6YYIVM]LWMiNWMaKFiaLWAgNgenOgmmOGYdKFY^LW5c
Mg]ooX4TQXF3OgaiMWEHD4@j=CHk?eAMK7V0OWQcMGIfLVaYK71fN7]nP?j20H1o
oWeoP862QX>1PHB3P7anOWakNgUkNWQkPH1nOX>9T8j8PGehMG9gKVa_NW]fKWih
MWahLgZ9RXR5Q8>5QHIlNgf1Qh^?U9^KUY:?SXj?R8=lMgQmQHV;RHJ5Q8>2PX68
QW]fL5]0>cY2BeQMH5iPHV=UHUiGDUMFEEIDE59BGF5VK6lfM7EfJfi^I5UGH6af
N7UjOGj0PGUlOgioO7]bHEIBD4mBFUeNHfmgOX62PH20O8J>PY_Nm_Oho?go0?kJ
o>Wi1_Ogm_Gdlo?HlPUVP@210840P@210840P@210840P@210840P@210840P@0=
fm_LgMcJf=KDe]WKgMjeg@GNgmoPhN7Igk7QnNCih?[T0NGWlnP1inGZi;WVnNWi
iPOTi>GVinOXj?WV1nOXjN[ZjNSWhNVQjm7]n_01lO?3m07clM;`nO;il?WbnO2a
l_WdnO;Im0Kbl_?dmOKfZ?OYnOWgnO_9nOWlnOV1o?[l0Ogllod1o?[Rn@Okno[j
nOShmo[d2?GloOgknOGbkoWXnNGaho7Q1>OOfMcVo^dSoO3J`JZEPWQiPXnJY:RZ
ZJZZZJ^_/kNiaLS<d=KLhN?Vj>WZoN_nk`O^k>WWi^?UiOkT<^?SfmSCcloBe]_U
inOVhn3Mf]kNgn7RhnCTjnSUh^?Uj>_Yj^c^l??dm>g^lO;bl>cZh_kS2n7Og=_N
h=oMfm[Hf?kM5]_He=3>e=GEe]OGf=SIfmcMgMcJfMoOo]kngOWKM]cLgMgNgn3P
g]oOg]_HeM36`lC9d=?Ac];Bdm?De=GEgmWF]XIoRgmGHUjM]geePTMBHV=KDDi<
E51<AT8o?che>S`mB5ILEVEDNlWS]8Z8SH^9R8jATi6SY:JTXZ2NWJZ^/;6a/:n^
/k>b/[6a/:j/[k:`ZZJVoZLFZ:VZZj^]]kVj^k^j^;Na/K:b/kBe][Oi^0:i_;on
`@S3`<C5`knn`/OnaOg6@<C8alS6`l?7c=3Ce=7<bL_>d]CFf=WIf=SJfMK?alC7
blW;d=GJgMkOgMcJfMKEdm>m_;N`YIZ@RYRR/lC@e]OEo/L5aL;4bm7?o/i9cm7C
e]gKe/o;alK4`<74cMGLgM[Jg=gMf]G@blk=c/[6b<kDf=KCd<k=d=7=b<W>f=_F
bljn][6][[k?d=3Ad=;Df=cRh]kJemGndSS?c<[;c<kCdm7<alG7blc?c<c9aL6n
^[o5b<C3_JfLX:2SZK>f][>e]kRh][6_Zk2a]KJi^[^k`<7n`PVo_K^^/[Jd/;G2
oLd/c/g>cLk:b<O6`[nl_lK6_kZf]kVj][Rm`/C5a<C3`[Vk_JRdj?onn_Sinokn
fOcYn@OhmoOfmOCclmWb3M_Kg=gLf]SFe=KIfmgNo]fhgPGOh>3Qh^;Ih;7RnNGi
hO[U0>Cah`3Tj^FiioWYnNH7i>CUi^OWj>SiiPOWj>WZj^WXinSYn^[ik:W[dNgj
l07_kl?^0No_d_3il_W`nO;il;7bnOCilP3dl_GYm0Sbl_?dmOKfmoObn?3gl_SI
mnWi0?Ojn?WlbOWio?WiPOcjo07kn??g0OShh_T7nockno[inOSjm@3do_P4m_C`
kN[ihoWPlMkag3ORf]CGhNSXhncL`jV@N6=EEEYSKG=gN7QmOX22QXZ>TYjQYJbb
^;fo`L31`/;5aLK8b/W:alC2`?jlo[/9^[Zb[jZVYZV]/?jb9K6^ZjRUZJVZ[:f^
[k6j^KJc];Ji_;Zk_Ko1a<G7`lK9b/[8a<:jo[/;^KNd/Jj/ZjVWYZBToZTFYjBP
W9ZPXZ:SY:BUYJJXZJZZZJNVYjOnY_jUnJ=BY:BUYJJWZ:RVYjNVXj2MW9JFUibS
YZBQYJFVYZNWZ:Rc/;6FJfUiLdaHEYF/LVUhA5ESIUaCCTeCDD]6@3lm?SLl?Sm8
EUQBGdi`_]NXOWYkMW3nKR1/JGQiNginOGajOWj0PH60Ogj3Ph:2PH60P7j2QH=m
NGWnNP9kO7gnOPn2PhB5QHB2PG]kO7amOWmnn7d2OX64oXH8QH23Q89nOH66oXCm
QDV6SY6BT8f=TIJJWIjKUY>EV9bNX::SXj:RY:>PVI6>TIFCUIZOY:NXZJNVY:>P
WifKPX1kM6UNE4iLIWN8U9ZKVXj@T8j;SIBJV?jG1iRJW9fMViREoY9@Thn=SiBK
WY^IUiVJVYVET8fBTiBASi6GW9nMViVFUIFFTHb8SIFHTXfFSH=nN7V7V9JFUIBD
UYRIVINGVI^NXJBXZ:FTXZ>TXibGTXf<T9>GoY]LVINCShjCVY^DSHA`GEmPI6ag
OgimOh62PWiiLg1cM7AeMgQiNGn2QHV<SHf<Oh:4OWMhPhj@Si6BTiBDUI>CU9>A
SX^8Qh9kMWAgNWejOhF<T96@T8^=RYBNTjORo_l4o?[loOgIo>Wi1oSgmoKem??c
fO8@fm_LgMcJf=KDe]WKgMkMfm^hf@GJfm_LgMgIfk7MnN3ig=7P^N;ijOWV1nCT
iNKWinSXnNH7inSYj^[Yj>OZj@7Wio[UnNNYjm7]RO3il_W`nO;il;7bnOCjlP7`
l_;`jO@8l_;cm?Gfm_Gel_?bm`7emO;cfOOZn@7gmO[cnOO9nOWlnOV1o?Wld_T8
moWgm_Kem?CcnO3nm@CclNgZioWPnMgafo7I5=oGdMCNiNGQiM>kWH=XDD4o@DY@
EOiG8UiQHVAXK71cOh:6S9:HWInVYZNY[;2`/kNj_;jn_;ZeZjRXoZLbYZJNViJB
TYFIWJ6RXZ6NViREVIVJW9fNWj2YYjBQXZBWZZRYZjf_/[>bZjb_/;2^ZZRPoZ4;
WifJV9NFUI>AT8j>oY<FTHj:QX:8QhN8RHV:RX^=SXn?SXb;SXknSOj<nHYfRh^<
S8f>Shn=SXj=RXN4Q8:3Q8V@Ti6>TY:CTiBDUI6FT9IoFUieLe9QHJ:jP7N0>d9C
EDi6A4E>C4M4@D50@3Hk?Ci8EUUCHE1d`]^/PWU_IEaGEE1=AUEFFEYNGf1LFeQJ
Fe]JFEQMGEaLFe]JGVA[KVaVHV;nHaITIFIWIfARGf1QHF1NGEMGF5QIFU]IEoUE
0UIIG?eN1eYMGUaHEe]PoUkmGdUQJFe^K6UYKG9fNGYgLVmaM7QjO7ioOginP7ml
MFeZKG5_LGIkP8>4QH>2P7mlNgUhH5iIDTLl<R`jA5EVLWQiN71aLFm/KWEkNOih
1GUkOGn1P?io38:4QH5oOh65QH5mNWcnOFMiMgAjNh1mNgf3RiBBS8EoNWMdKfQZ
Kg]nOGR7OW9]IVMcPh:0OGakOGenNGMiOH>9T9BHVIBASXf<S8N1OWUiO8:7SHb=
RhZ6QH>6RXQnMFUC?3lmADeKHFESIfUXJ6=NEe9FEEAEEOiF?5mSJ6ibMWMhJfa]
I5aKI6mdMWUjOGj0PGn1Ph:2OgadIUeHDe9DFeiNHVabN7UjNgYmNX><PYODloSi
nokno`3nf_cYn@OhmoOfmOCclmWb2FB10840P@210840P@210840P@210840P@21
0840P@2100gKfmcMg=[He]CFfM_Mg[GM1MkOgn3QhMWO/N7ii?WQn^@1iNOcj07W
iN[T^NKii?WV1nCTiNKWinSXnNH7inSYj^[Yj>OQjJ7[dNgjl07all?d0O?ad_3i
l_W`nO;il;7bnOCil]Wd1_;bloCem_JXmnWinOOin/WinOcinH7ln_`1oOcco@7l
n^;i0O[jo?T0n?[f2?OnooonnoOdl_WXnNGaho7Q1>OPf=OKo]mgk?3clNSA]Z:A
SHN3Q8jHWj6QWZ2SZ:f`_/75c=?Gg^7RhnGVjN[/kO3`kno^k>WXg]gLf]SFe=??
cL[9cMCLi>OYinGRg]_JfmcMgn7TiNGZj>KUi^SZk>g]k_3al_?cjngcm_OdkncS
hnCThn7Nh>7Rh=oMfm[IoMX3fMOFeOcBo]<4e=KIgMonh0OXj>OVi^GUi?OK5mcL
gMkOgn;RhN3Lf=GAalG9d=OIeM3=cOk>A/g<bmO>bJf0NH5`IVYPW[b9NGhnEfe`
J65LF5iNGEaJEeA@C4e@DEEHFUIRF8;@m<bEOhj<R8bGWinJZJZ][:^YYZNb][Nh
o[TC^;Zi^;Nf];>a[:f`[ZVVYjZe];?n/Q:c]KBg^Kbm_Kbk]KJf]kRi^[^nn[m4
_[o1`lG6alW7alFo_;k6cL_;b/W8alK4b/_<bLG4b<c>dMCBcL_>dMSIf]_Kf]SG
fm_Gd<S4al_=cm?Gf]cMgM?Cd];Ao]1o`/G7aKndZJ6GU9:FXkK:eLg?d]3<blkB
d]3=blc>d]KMfmK@cL[9al?2alkFf]WEd]GJgM_FdL_?c/g9aLO?eMCBd<k?cmCD
blS;d=SKelo7`/G3_k_1a/G4aLG7bLg@f]WGe=?DeMK>bl[;b/_=cm3?c<S6aLO6
c<_=blS3_KPd`lK:al:fYi^UY:J[];Rj]kNh^KRg];>a/;2d]KVk_/2o`<71`;jl
^Znb];Bc^/K@clg>c/oncRO?c/c:al:n`LS8`KRd];Fg^;Zm`<?2`/74akjo`:b`
f_goo_Wgo?oofOcXn@Khn?OfmOCdfO8=fm_LgMcJf=KDe]WKgMkngKSN1MoPh>7R
h]WP/N;iiOWRn^D0i?7S0>CZiKWWnNCiiPOTi>GVinOXj?WV1nOXjN[ZjNSWj>Wj
j_W/ZN_AkO[`0No_`nh1knoBl?WbnO3il_W`/O;im?Wb0?CbmNWd2?;bloCem_Kg
mo;hl?Obn=WgjOT0mo[hnO_9nOWlnOV1o?[l0O_hloL1n?SRn@7jnocj0?Wjm`3f
o_X4nOKbkngihoWPlMkag1ORfm?Be][JemoOh=oB^IZ5L6YQFe]RJg;nMFAgNWn4
QiNJWZF//[Nj^kbl_[o2`lC7alS8a/C1`KFd/k6_[J^ZYZBQX:B[/kNf];:`[JVV
YJJWZ:Z/[k2b^KVg][Ni^kfn_[o1`/?4a/75blk?c<O4^k^l_;^i][B_[Zb[ZJNV
YOfV1:FSXZ6NoIonX0BQXjJZ[?j]1k2`[jj^[Jf/mj<GY:BUYZNWZZZYZ:BPWI^G
V9bSZZbXXj2PoZ56X9nO[:FTRV=SKfAKHeRF]7i^MC]FJfiVGeYEFe]JF5ICD4i<
Ce9CEUUFDUeCN<KX`8U`Ng=/KWAhM6ikOGn1Ph:1P862PhCnQA>4QXF4Ph:0Ogmk
OX5oNWMhNhJ5Q?j34HB4Oh63QXN7QXEoP821PX>4PoV4Oh>4QXR:Rhb;QhJ4OW]m
QHb:RXV8QhJ5QY:EUY>?SY:FV9^NW9NEV9^RXjBUYJBRXJFUXIZBSY6EUiVMXJBV
YjNMWIbLViZJV8N9RhV3N6eUFeQFFVMjSYZDV9^IUIBGVi^IUYBEUi^MWI^HUYBE
UIJBTI:GW9jIU8nBUiZJUY6=2Y>DTi2>T9RMViVHoYLCVIV?S8Z?UIRCTHnATY2:
QXZ?Rh[nR@j;SHfAT92CUifTZ:BTXj;nXBRPVYFBSXf>Si6IVYbKVYF>S9NKWIN<
OFYLI6AWKWR1PX61PX>2OgagM_ic4gAgNGanOX64R8Z<S8^0PX9nNWf7oXl6T9:C
U9BEU_jG8i>ASHZ9Q7efM7EhNWanQ8R=SXj=SI:?UYnBX=;ioookn?gno]Wlj?T6
n?Sgm_Gdm=Wb4=_Kg=gLf]SFe=KIfmgNgM_K^=T5f]_Kg=gMfM^agOWPnMgAh;WR
nNCiiPOTi>GVinOXj?WV1nOXjN[ZjNSWj^T1inOjiOWWZN_AkHW`nO;il?WbnO2a
l_Wdn_81l?;bl>Wd2?;bloCem_KemO;cl_L1mOGblmWgj_T1moGjloWfbOWio?Wi
POcio=;i0_Ohm_ce0?Cil_kg1?KckncZnN3igO7KlMUogmS@cm?GemCIf=WEajf<
MEeFBT8oADiEFUYIFeiSJ6]jOH68SiFJWIjOX:BWZJf`]KFg^KZj]k:SX9nMViVG
UY:@SHb@UinTYJBRX9fIUYFFUiRJW9nPXJRWYJBUYjV[[:b][k2a/[6YZk6d]K:]
ZZ6QXZ:QWibKV9RFUI>AT8omT0B?SHb9Q_f4oXD4QXR;Si7nTPNGUiJEUIBDToN:
5h^;S8f>SY6AT8n;QhB3P865S9>ETHb9ROj:78V8QXb5RGACF6]THF]SXl6<O7Xb
A5aOFE9>C5AFoUDVDU5?BTY=CU5DDdmJD7O5j<29JfeOEUAHFE99EeIKGV1SI65P
GEiOoV0CGf5PGeiMFeYLGFAWIF1MGV5/Jf[nJA9ZIUeMGf9SHf9QFeaLGEiOH5iN
nUaoFeaNH69SI6AQH5iHEEMOIVATHf9QH5mQKG5bKf]ZKW9dMgYhLg5dMgioP861
P7imPH5mMViZKG5cMGUmP8:3PgUiN7QgMWIeIFMYIf5FBd<i=S@hAEQ/N7IiO7Yf
MGQlO7YgMGIhO7n1P7n0PHF7R8B2PX>6Q7ihLWEjOGijN7@TNgaoO7YlQ8b@SXV3
P7akMfeXK75kOWilP8:1OgQdMWYgM75aL?ib4W5`M7MoR9>HU9>BT8f9R8J2Ogkn
NVInOhR;SXf=R8B1RX^:PGARCC]4@DQ?G6=YIfUZJFQTHE]HEUACE5EGFE]NHVM]
L7EfMfa/JfAOH6QaM7IgNW]nOX63PhF6QH9nMFYQFU=AE5UKH69YKgEfMWMiP7f4
SX>AaNkhnoSjo_l0o][lj?T6n?Sgm_Gdm=Wb2DN10840P@210840P@210840P@21
0840P@210840P@2100gKfmcMg=[He]CFfM_Mg[GM1MkOgn3QhMWO/N7ii?WRn^@1
iNOcj07WiN[T^NKii?WV1nCTiNKWinSXnNH7inSYj^[Yj>OQjJ7[dNgjl07all?d
0O?ad_3il_W`nO;il;7bnOCil]Wd1_;bloCem_JXmnWinOO1nOWlnOV1o?[l0Ogl
lod1o?[Rn@3ho?T1n_[jn03ioOl3o?SeloWXnNGaho7Q<N[XiNCThmoNf^3[mO[b
hmRl/J:@QH21Q8^:RXfCVZ:WZZfb^L36cLoJg>3Qi^OYjnk_o_0Sk^cZgMcIeM7=
b/S3`lC7cmSRj^SXi^;OgM_JfMWKgMoQhnCWo^H5inW[k>g]o^hAkno^j^gcmoOd
kncRhnCUi>;Po^45h=kMfm[Io]H6f=[Lg]oFe_cE2MCJfmcMg=_If>Oji_WL1MgN
g]oPhOgRNN7Og=SDdL[;dMWPgmWBb/_<c<_8aL?2^k^WPG]jHVY/F8nlVGeU>eah
NG5^JV=MGV1PGeaIEU9@Ce5BDEMKF5]h[=SDYgnASX^BWjRYYZn_/K:a[jb_]KNh
^;Vk_;fn_Kbk^[Rg]Znb]KBb/[Jj`Kji]K:`/;6e]kZlo[h9_KNg^;Vj^k^m`o[4
@L31`L?4a/S;c<[4_KZnb=7>c/c;bLS7aL_<cL[6aLW=c=3Cd/o>dMGJfmcMg=[H
e]_Kf=39a/W>eMKHfM[If=OIfOcH@MW9blg=blK1_ZbPT8F7UJReb/oFem??c/kD
dLk<cM3Cem[HeLo=bLS7bLW=dmSHe<o;cmGJf]OCcm3?d<c9b]3Fc?k;8lk@e]S>
cM7CemSDcL?6c/g:bL_;`l;3`lG7blg@clk=cM?FfOk:M<W:b/W:c<g;bLK3`/36
a/S8aL6m^<;4bLW2/J>NZjVX[;Bh^[Rd]KJg^;Ni^K>b];Fh_;o2_;fn_[fk^;Nc
];Be]kk8d<o?d<o@d<k>clo=blW6`lG9a[jf/K2`/[Vk_Ko2`lG5bLo6a<F_[Lkc
o_oim_ooo]WlioT5n?Sgm_GefO8=fm_LgMcJf=KDe]WKgMkngKSN1MoPh>7Rh]WP
/N;iiOWSn^D0i?7S0>CZiKWWnNCiiPOTi>GVinOXj?WV1nOXjN[ZjNSWj>Wjj_W/
ZN_AkO[`0No_`nh1knoBl?WbnO3il_W`/O;im?Wb0?CbmNWd2?;bloCem_Kgmo;h
l?Obn=WgjOT0mo[hnO[9nOWlnOV1o?[l0O_hloL1n?SRn@3ho?X1no_jn@3ho_/4
n_Ocl>kihoWPlMkag33Uhn3OgmkJe]3Eg^KYh<o2XYJ3L69LFeaQH61SJG1hOH23
R8nFWZ>U/K>d^;Zm_l74oLDS`l6o/[:_ZjNSX9jIVIZMYJjh_KNe/jn/ZZRWYZJX
ZZb^/;6fo[L5^;Zl_Kjno[lJ`<31`<?9cLg:aL:h^KZk^[Rf]Jn][:ZYYjJUoZ86
Y:JXZZ^RXobR2J6WZ:VZZJRVYJoj[_VT1JFVYZNXZOfZNJVWY:2LVi^MXj^b/J^T
W9fNWYfJUiJET9>4I6=WE65UD8VfTGEO=eUeMViZIUmIFE]KFUMDDU=CDUACDUAH
DeI^X/g9W71jLV]^MW]iMG]nP8:3Q8>2P7n0P863Q8F6QHB3PX1oP7YmP7mmOH65
S8V4P7ekNgaoPHB6oXP5Qh61PX>4oXGiRD65QXJ8RH^=SHb:Q7ejOXRASXj<RhV8
QhNCUYNDT8nCUiJJWIbIV9^OY:FVYjJTXZ2UYJ:JTi2CV9nPXZ>TXj:QXj?lXUFQ
SY2BTY2;QX=aIEE:C5Y]NY6HWj2LV9NGWIZGUIJIW9jMViVGUYJGUiVHV9bNW9B>
R8bBUiVGTi6DUIJCTY>IWY>BTiBFV9^MTY6@TYBET8n;UI^JUOjD0HV8oXL:RH^<
RHR9SI>LYJ_lX46MWI^FTi6?SHb;Ri>EUiVGThn<UYVLVHahIUmZJFU_N862PWio
P860OgenMWEcM7IjOH1kOX65QhV8R8B4PWmnPHWnS`J@TI:DU9JFoYPSUY>@SXZ4
O7I`LG=eOGn4QhZ=ShnBVYFIXIBJ`^_kooWfo_kmfOcWn@Ghn?OfmOGIlQ3KfmcM
g=[He]CFfM_Mg]gKfkSI1M[KfmcMgMWK/Mgih?WNdN2ih_WTnNH7i>CUi^OWj>Si
iPOWj>WZj^WXin[Y0NOWn^GiijW[dNf9l?WbnO3il_W`/O;im?[b0O3bl_3Ym0Sb
l_?dmOKfmOGblo;g0OGel_?Imn[i0OOen_?imLWinOcinH7lnOcBn@7gm_ce0OKf
nOCnn0Cgm?3]joWPnMgafo7IEn;PgMcLfmOCc]7Hgn7Fa;FCQFmKC4A4@dU7AdY@
EemTIfY_MWf4RXbCUINLWjBWZJj_/[Bd/k6^WibIUI6=RXR3PhB7SiRRZ:JTXYjK
VINFUIFGVI^MWj3mY@FVZ:Z[[:cn[AZ^[ZbXZ[2d];6/ZInPXJ:QWifLV9NFU9>A
T8onS0J>T9:DThZ8o8L9QXb=SXn>SH^:U_ZEnH/5S8f=SXn@oI5bT8j;Qh>1PH>9
TIRGTHZ2PhB4Ph1mNGI`NFiDFF=DIVeKUL:NPV<^B6AUGeiJE51CEEMFE55?CDa;
CDe<Ce=?DVbPblNJJFYLE5AHFUE=E5EHG5mRHf=NG5eMGV1QHV=RHF1OGEaNFUiQ
H5iNHVI]JVEQG_iL0eeMH6;nI0USGEeNGf1QHF1SnV51GEiNH65SIFIVI5iGE5QR
JfQXIVESHV5RKW9cL6a[Kg=bMWUhMGAgNh21PX>2P7ilPH5nMVm/KgAkO7ioP7mn
OGmonghYK6i`L6iYI65?@c<X:SQ;F7=iP85mNGQhOW]hMWMjOH20Ogn0PXF8RH^9
oXP_PWUbJfmeNWekNWQlOH9oOWn5SHR7Q81oOGekL6ebM7YkNgYlQXZ9Ph:0OgEb
Kfm^oW07JfQ/LWf8U9_nT1B<RXJ4PGikNgUiMgMiPXB8RHR4PWonREV3M5e9?TY6
BU1LHfUXIVMVIfETHF1IEU=DE5QJGE]OI6Y]LW9dL6i[IF=TJW5cM7EhNGanOh:4
QXF5PWmiJf9JDe1@E5IQHfU/LG=eMgj8Q8RAPh^dh?;jmoSno`3nf_cWn@Ghn?Of
mOGIlPUiP@210840P@210840P@210840P@210840P@210840P@0=fm_LgMcJf=KD
e]WKgMjeg@GNgmoPhN7Igk7QnNCiho[T0NGWlnP1inGZi;WVnNWiiPOTi>GVinOX
j?WV1nOXjN[ZjNSWhNVQjm7]n_01lO?3m07clM;`nO;il?WbnO2al_WdnO;Im0Kb
l_?dmOKfZ?OYnOWgnOS9nOWlnOV1o?[l0Ogllod1o?[Rn@Ogn?Sin_[kno[j0?_n
o`CnnoSdl_WXnNGaho7QI=oQiNSXi^?Pi^3Kf^7YkNoYi]c>^ZFDRXJ6Ph:5S9>H
WJ2U[KFl`LG@d]GIgN7TiNSZk>g]jn[XhMkKem??c<[1`lO=eMkUjnOWi>7NgMgN
gMgNh>7Rhn;Ui^OXj^c]kNk^kNg/o^/Gk>c_lO3^jnSRhnGVi^CSi>;Sh^3Ng=_J
o]H4emWMh>;nh07Og_kM3nOVi>3Je<o<fm_LgMkOh>7ig@OTi>GVinOXj?kQG>3N
fmODdM7IhNOSf]7=cM3?cLS4`;://:B6OgQIF79PQ[BSQEPmIH>1N7UgKVm_KVaX
I61LEU5AE5=@FVITI76B_/nbSXjAT9JPYjb/Zjf^/;2][Jjb]KBd][Vl_Ok09Kno
_[jm]kZl^kZk`LK;al2j]K>d];Nh^kfo_kjm^KVj^kbl_Kk4n/E0`L70`L;5b<[=
b/Jn^kk:d]3?clg<b/[7b<[;bLG5b/o;cm?Bd=3Df=WJfmcKf]SGfMWGdL[9cM;I
f]_Kf]SFe=_nfQcIfMSHd]?Ac/_9alO4_:nQUHj;RIRR/Kk8d=WPcok>9<oAdmKG
e];=bLS6alk>d]KKf=;=b/kBe]KEdlo?dMGCd<oBeLcnbec=d=KGd=7Ee]KEdlg8
bLVo_/SCeL_:bl_=cm?Ec/g9a/S<d=?7alS9b/W7b<g>c/g:aL6m`L32`/70_kbm
_/K;`jjTY;6^Zjbb]KNe/[>c];Jg^kbg]KJe]k^o`[_m_3Zj]kJh]kFf^L79c/o?
d=7BdM3?cLg>c<_9a/S9a[je/:j^[kNi^Kg1a<K7am39alRf[/STnOolmooonmWl
jOT7n_[inOSgm_KIlPgKfmcMg=[He]CFfM_Mg_kM^=h5gn3PhN;RfN2ah_WUnNCj
i@3TlN<0i>[U^NOijOWV1nCTiNKWinSXnNH7inSYj^[Yj>OXjO[ZnNbYjm7]n_01
kno3kP7_km;`nO;il?WbnO2al_WdnO80m?;ejO@8l_;cm?Gfm_Ogl_S`mo;hfOOY
n@3gn_S1nOWlnOV1o?[l0O_hloL1n?SRn@OgnOWjno_lo?[k2?[kno[im_?_kOWS
nN3ag_7LI=[Lh>?ShMkKg]SAdMKLg]kEd<FdWhQeJV1MFUULHfY^LgIkPh^BUi^T
YjV]/KFh^Kbl_[nn_;^i];Ba[JVUXZ2GVIfSZkBk_[Jd/Jj[ZZZ[ZZZ[[Jj_/;6f
]kRi^kfn_[no_[jmo[`G_l;5alK4`Kjh^K^l_;Zi^;2_[ZbZZ:NVoZ89XjFY[:j/
[Jf/ZojZ3kBc/JfWXIbIXj>TYJJWZ:WiY@N/[:f^[jn`/?jYG:RVXinNX:BZ];Rf
ZjBNX:6RWY^ETHAoQX1VIfE;Cf]JP:jMOe4fGgekLW=aIfQXIfEQGEQGEeADEeEB
Ef=PH6R9/lBWOG=_K6mcMgQgM7IiO7ioOgejNGQhNWf0POj40H>3oX8OOh:4Ph:3
RHjCShR2OG]lO862QHN9RHR7Ph>4QHJ6QhKiRT26QXF6QhZ=Shn<QX1kP8ZDT96?
Shb<RX^@U9FCShnDVIFIWIbJVYjRXjBUYZFTXZ6SXj6KU9>GW:>TYJFTXZ2NYOjT
7:>SXZ:JV9JCT8j<S8V1M6IJDe1AHF]jQi6IXZVHoYL6V9ZLWIZIU_jE<iNGWYnO
XZ>OUHf9RhnCUIFCTI>GViZIV9^MTi:CU9FHVibDUIBETi:?Si2HUXb9TibNTI3n
SgnATiB9R8J8SYRQZ9bMWijMViVFUIBDTi6>RXV>Si6CTi:AT96CVI^=MFMUL6i/
KgInOgmlOGenOWmoPGYhMGAeNGf0NWeoPhJ8QhN9Qh>0P8B:SHn?T96BTiBETiBG
UiJFTi6<QWefLFmaLWamP8B8S8jAT9bIVZ>FUkKGl_khm@;oo_[Io>Wi1o[jnOWh
moKffO8@fm_LgMcJf=KDe]WKgMkMfm^hf@GJfm_LgMgIfk7MnN3igm7P^N;ijOWV
1nCTiNKWinSXnNH7inSYj^[Yj>OZj@7Wio[UnNNYjm7]RO3il_W`nO;il;7bnOCj
lP7`l_;`jO@8l_;cm?Gfm_Gel_?bm`7emO;cfOOZn@7gmO[cnOC9nOWlnOV1o?Wl
d_T8moGdm?Gfm_OgnOH7n?Sgm_?`k>[ih?WMlM_afGoGfMgPh=kKf=cFclcBe]OF
b/>eXhafHEE;AdA3ATeDF5ePIFeeO863QhN<T9BJWJ2SY:NXZZRYYInNViNCShb:
PH>7SIFNYJVUXj2MVYVIVYVIVYbMWYnPY:FVYjV[[:b][Jb/ZjZZZ:RY[:j]ZjRU
Wj2RXj>QX9nIVIRFU9:AT?j<2Hf?TiJFU9:BTI3nS`nIV9JBS8J1OXZ:Rhb=SXn@
nH`7Ti>DUIJFUiOnT5b?SHZ6Q8:5S9FJUhf5P863Ph1lMg=SH6eZEeeQBeAcI8bj
ZH]H;Tm_KFAUIEeNH65OFeMEDDm9BDa:AdiJEeMQPZfnXG=PEU9BE5=ACd]=DEEI
FeiLFEMFEUQKGUonHP5QHOiP85iQHf9QHVQ]LViWHEaJFe]MGV5SIFETHemOH65R
HV=QI?YR@5iNGEiOHVEWJ6EPFEEII6eZJVUXIVETIV]`LFm[Jg1eLGEiN7IfNWio
P862PH1nOGmoOGM`Kg=hOh21PH1nO7Z1oX0LOgmnOWMfM75^K6YZIemBA3Pa;Ri2
C5]XLWZ3RWWnN41iNgeoOGelOX24QhV@Shj=S8AiLF]^LWIiNGYhNgn7QXF4Qhb8
QhB0OWemNW9aMWMiN7YjPHV5NgN1R8UmNWMgM_ihO6YYJfmhPhnGS8f=RhJ3Og]l
O7imOGUfM7]nP8>4Ph:3Q8>6QGEJBTA@Bde@FV1VIFAUHfASI6=SGEUEE5=GFUeJ
GV9XK75aLgEaK6IUIf]_LgAeMWUjO7mmP8>5Q8F2O6mSGEE@CU9EGV5UJFeaMGMk
QhF7THN9Z/kZn_Gfo_l0o][ljOT7n_[inOSgm_KIlPUaP@210840P@210840P@21
0840P@210840P@210840P@0=fm_LgMcJf=KDe]WKgMjeg@GNgmoPhN7Igk7QnNCi
ho[T0NGWlnP1inGZi;WVnNWiiPOTi>GVinOXj?WV1nOXjN[ZjNSWhNVQjm7]n_01
lO?3m07clM;`nO;il?WbnO2al_WdnO;Im0Kbl_?dmOKfZ?OYnO7gbOWio?WiPOcj
o07mo??m0Ocjh_T7m_OhnO[ko?cjn`SloOknoO[flo7ij?WUlN?ah@?Ig=oQo^1:
hNWNeM;FgnCWm_OimN_LclRh/jJGS8J4QI2CVZ6//kVm`<75b]3Ef]_Nh>;Ti>?S
h=gLfmWHe]GDc=3Fg>;UinOVhn3Mg=cNgn?So^CniDOWjN_^l?7al_7`knk/jn[Z
kNg/jnWXinKXjN_/k>_Zj^OWi^CRhMoOg]cJf=SJg=kViNCSh^7Ph>OWi^?Of]GB
dmCFf=_Mgn3igVKTi>GVi^OXj>?Si>CShMkKe]SQj>kVg<o>c];@clO2_[>Y[:67
Q7YHBY2?UZRMRE]0KHb6Nh20Mh:0OGYfLg5]JfATJ61CEfB9LG2A/JnFQhjFVYjR
YjnfZZb^[k2^[Znd][Fe]k^oo/43`/;3`ok47lK6`l30a/_AcLO1_Kfo`;Zk_Kjo
_[fl_;fm_[o0`<;3n/@n`l;0`<;5bLc;bLNo_Kk:d<o=clc>blg;a<K8alC5bm3:
c];CdM;FfmGGf=[JfMSGe]KEdLc<dMKGf=[Kfm[Io]PZemKDdm;Bf=KDd<g:alK;
b<:gZIV<Q7MnQi:N[l;?aLO:cLo@dM;Cd/k:a_k56/g>d]WOg]SBdmCCd]3>cL_>
dm[Kf=CCe=GDdOk?<]?Dc]3FemOEeM7:c<Vj^<KCdm3?d=3Be=SKe]3:`l72a/O4
a<O8bLS5a]7CeMGAb/Fo`?jn5[o1a<Bg]l;;a:jV[;Ja[:^`/K:`][Fdo[<N]kNk
^KRe][Zn`Kfn_knn_;Vh_[Zg]k_2b<c@d=7Ad_kA9lW9c<c=bl[;c/[1][2^[k2a
/[Fi_/76b;_8a/?;_;;6e_CooO[oooSIo>Wi1o_kn_Whn?OgfO8=fm_LgMcJf=KD
e]WKgMkngKSN1MoPh>7Rh]WP/N;iiOWTn^D0i?7S0>CZiKWWnNWiiPOTi>GVinOX
j?WV1nOXjN[ZjNSWj>Wjj_W/ZN_AkO[`0No_`nh1knoBl?WbnO3il_W`/O;im?Wb
0?CbmNWd2?;bloCem_Kgmo;hl?Obn=WgjOT0mo;hbOWio?WiPOcjo07kn??g0OSh
h_T7m_Sin__loOgjo03ko_T4n?Gak^cihoWPlMkag0?Dem[Lo]]:g>GMdLgAem_L
jNWXhmS9^JjGSX1aIV1NG6MZKgInQH^@UiRLXJFY[Jf`/K:d];>a/:n_[Zb[ZJRW
Wj>Y[kFh^[Ze/Zn/Zj^][[:bo[?n]4Nh^[bo`L;2`l;1`;nm_;^k`<70_kfl^kZl
_Ko0`;nn_;Fc/[2^[J^[ZZRVY:BVZ:Zb/[6`[jj][KBd/k2/Yj:OVibNX:>UYjSi
YVJ/[:f^[Zn`/:^[[:b[ZJJUYJZ`^[fhZj6MX:6RWYVASH9jP7]WJFM:@H^<TjFJ
QUHiIHAnLgQgKWUgM75]JVQYKFQXK69EEF:5KFN8YjF<MfmaLW=aLgQmKg5eN7Yl
O7YiMgIfN7b0oX8RPh>4Q8F5R8Z:QhB4RXnETH^5PH63QX:5QhR9R8N6QXN7R8Wn
R_V9?XR7QHF7RXjAT8j9Q7n3S9FATY6AT92?Shb@TY6>SiFJU9RLWI^LX:FOXJ:T
Y:>RXJ2PWi^FUY^PXJ:TYJFTXojR@j6PWYfLW:2NW9RETXn>Ti2:Og5QE4a0Ae1K
IgR;V8j@TiJHVIZIV9JEU9>DUYNOWj6VZJFKTY:AT8n?SXf=TYVPXZ6MoY`HViVH
UiNHVI:DUIJDTY6CTY^FQh>AW9bFUOjD;iJHVY6=R8N8SiNLVIZLWYfJUY>IVY^K
VIB>Rhf>SHnATiJIRhbEVhieJFeeLFe^M?ij0h1oOWgnNdQlOWagM7AhO7mlOh:6
R8Z9RHn:QH62QHV;Shn@TI:CTiF?T9>EUYJEU96;PWUcLG9cMWMiOH:8SI25U9>F
XYRF/<GWoOSfo_kgfOcYn@Okno[in?SgmmWb4=_Kg=gLf]SFe=KIfmgNgM_K^=T5
f]_Kg=gMfM^agOWPnMoAh;WRnNWiiPOTi>GVinOXj?WV1nOXjN[ZjNSWj^T1inOj
iOWWZN_AkHW`nO;il?WbnO2al_Wdn_81l?;bl>Wd2?;bloCem_KemO;cl_L1mOGb
lmWgj_T1moGbllWinOcinH7lnOcBn@Sgm??dmOKgn?Simokf1?Gbk^_YnN3igO7K
lMT3dMCGfOkH7]WTfm3:c]CFe^7Pg]O:^j^OQ7]]GU==BdYEF5iUKWGnNbQhO865
S92CUYNKWIfLVYVHV9NEU9:AT8R<TYRNXJ>UY:6NViZJW9fQXOjRoZ=7YZRZ[Jn`
/;6`[jj]ZjZYYjVXYjJTXj:QXjBVYjNVYJBNWIbJV9NEUIBBT8j>T9:BVYNFUIBC
TY:IVIRETHb7Q8:3QHN:S8j?nHeVTi>DUIFFUiNBTY>CTY2=RHF8SiRLUXYoO7j0
P7egL6aRG6MVF61SBTJBUIj`YI5L<eQiLfQ]KVE`KVeZIV=SH61JFUiEB4UFNV9N
OijLPfYKEeQCD4iADTE7BTmDEeUHEeIEEEMKGoiQ0f9RHf?nI1mVIV=PH6I[LFeW
HEeMGf5OHF=TIFASHV9SHfAUIVIUHoYQ3f1OGEeOHVIYJ6IRG5QKIFgnJR]YJFQX
JVM/KVeZJg5fL7AhNGMhO85kOGj0P7mnOGalNgMbLWMlOGj0PH60Ooin9GelNWUh
N7ekNGEbKfa[L6eWG4hn<BTQ:34lB5U/NFmaM7MiNW]koWYoO7j3QXR@Si2ATHYo
MWAdLg9cLWAdNX6<SXf9R8^AT8Z4P7ajMg1`MgQjN7anPhb5MW5oR8N2OgalNgem
OWA`KVmdO8F;RHZ;R8B0NWInOh>3PWaiMWQjO7f1PhJ9OWb2QGIJC4aECTi?F5aQ
H6QWI6=PH5mNHEeGE59FFEaLH6DmJficLgEkM6iWIfQZKG=cM7EgNWYmNGaoPH:4
PgmeJV=JE59EEUQIGF5VJg9eKGmnPI28R:>kgoSemoooo?kJo>Wi1o_kn_Whn?Og
fO89EH40P@210840P@210840P@210840P@210840P@2108403M_Kg=gLf]SFe=KI
fmgN]Md5g]oOh>7QfMnahN[T0NGWlnP1inGZi;WVnNCiiPOTi>GVinOXj?WV1nOX
jN[ZjNSWhNVQjm7]n_01lO?3m07clM;`nO;il?WbnO2al_WdnO;Im0Kbl_?dmOKf
Z?OYnO7gbOWio?WiPOcjo07mo??m0Ocjh_T7m_Kgn?[ko?gjo0Smo?gmnoWel^oi
j?WUlN?ahGoWinGRgmkQhmOGf^3Ti^3JhnCUj^kenoohkMBfWHQlMWYmQHfGWjFX
];Jj_lG<d=?Ff=cNg]gMfmCDeMGHf=WIf=_Sin_Xi^CShMoKg=cPhN[Yj^SYj>SW
j^c_l_Cem_Gclo7`k^c[j^o/j^GTh^?Sk>c_l?7`knk[jn[Xi^GShaoUh]gIe]KG
fNCSh^7Og]gMg]oRi>GUi>?Ce=OJgN7SiOONOmoPhN;RhnGVinSWi^CQfmgUkO3Y
flo:c<k>b/Bm^K^^[:27QGaKC;G5/::CS6=3LY27O8:4Nh1nO7YiNW]iOGEeMVI<
B56RLFRAXh1RJI6NYjJVZ[G1[Jnc];>c/[>j_;^k_L76bL71`/?5a/O7cLk=b<;1
a/_:al6l^kg0`Kbl3[jo_kjl^ko0`<72`lC5`_[33lG3`L73al_>b/W6`Kg0b=3j
cBC<`L?6aLC5bm79cM;Cd]?Gg=?De]SIfMSGe=GDd<g>dmWBe=OJoMeBg]gLf]WG
e]GGemSFeM7>bl[6`KN_YIjJSXUoMG5hQi>m`<K;c/o>c]7@blS5`l?2b/cAfn?R
gMKLf]GAc<S7aLkDg^7Mf=GDgmgHe=7>d=3:c]GnefGHeLC=d/G2b/k6clk?cm3B
emWLelg1_;bm_L73a/[:b<K7eMSJfmK?bL;1_[bl_/?9bk>c_l_5[ZRa^K>]Zjj_
[jfj^;Fb/:nb/[jk^KFf^Kg0`<72`L6o_;_1_;Rh^l;7b]3@dM;ndbSBb<O:c<k=
cLkAc<>j/k6a/Zb]/;Bj`<K7/L:o`<_0^<W?l_oonooomMWljOT7no_jn_WhmoOI
lPgKfmcMg=[He]CFfM_Mg_kM^=h5gn3PhN;RfN2ah^[U0>Cah`3Tj^FiioWTnNH7
i>CUi^OWj>SiiPOWj>WZj^WXinSYn^[ik:W[dNgjl07_kl?^0No_d_3il_W`nO;i
l;7bnOCilP3dl_GYm0Sbl_?dmOKfmoObn?3gl_SImnWi0?Obn<WinOcinH7ln_`1
noScm`7hn>;i1oKgn?Wko?gnn_d0o?kh1?Kdl>gZnN?ih?7NlMaoh^;PgM[Ig=oG
em[Nhn;KeMcKfmgQing_g<bcUGUTEe5CEU]SJg=iOHb?TiRLX:BVZJVZ[:b[ZJVV
Z:NYZZb[[JZ_]K^m_;Rf];:^[:^][k:i^[Vi^;Vg^;^m`<?5a/O6a<C2`Knm_;_1
`;bi][Je]kk0`LC3a<70^KNf];:a[jlO/JjYYJ:RXjF`/:n^[:^ZZZ^/[k6b/[6`
VibOXZFYZjggYUZWZ:VZZZ^][Zn`[jj/ZjV]]Kg0^J^OVYbNWYZDSHN9OGigIVYY
CD>``ZjPTHUN>fV7OW=iNg9gMG=aL75bMGmiNGYXCTI?WVePRIUfF5MbMW]iM7Ak
Pg1bMGUloWd_OW]jNWb0QHR0P862Q8F6Qhn@ShZ4PhR=S8V3OWeoPXF4QXR9RHR6
QHV:RX^<SHj=nHP?RXR6QXR<T9>?SX^6PXF=UOVB8hV=T8n>SiFKTiNLWIbMXJJM
WZ2RXj>RXIjOWYZGV9fSW9jQY?fWDjRWYZBSXJ2OXJ6PX9fKUYFBT8V1MfmVI5MB
B3hj@E1LQXV?U9NHUiFFU9>BTYBEUibNXZR]ZZ6IViNBSX^8QhNBVZBXYZ6NW:JT
X9fIUYFESY:DU_jD9iN<W9nBSIFGSiFDTi>BU9NGVIB=QhF9SY:GVY^MW9VETYfO
XJ6NVI?nSVF<SI6EVj28R9:KSgE[LWQcKVibN7MgQ89oO7QgMWN1OWQdM7MkOWn2
QHR;SHb<TXb6PX:5R8V?Si2ATI>CU8b=T9>EUYJEUHn6OGIdM7EaLWEiOXF:SWV;
SI6PVIJ]^>7jm_Gno_GIo>Wi1o_kn_[in?OgfO8@fm_LgMcJf=KDe]WKgMkMfm^h
f@GJfm_LgMgIfk7M`N2ih_WTnNH7i>CUi^OWj>SiiPOWj>WZj^WXin[Y0NOWn^Gi
ijW[dNf9l?WbnO3il_W`/O;im?[b0O3bl_3Ym0Sbl_?dmOKfmOGblo;g0OGel_?I
mn[i0OOel_?9nOWlnOV1o?Wld_T8moCbloCfmoSinOSnm@CclNgZioWPnMgafo7I
CmoOgM[Ge]WNemOJgn7Of=7Fe=;Ef=kRi<jkXXAYE4M1A4M=EEiVK6abKWAgOX>7
RHb=Si6CT96@SXn@T9>CU9BCUYjRYZ>QWj2PWIZJVijPoZSnYabVYZV[[[6c];Fd
/[:`[jf[ZZNZYjBPWYfMWZJWZOj[:JVXXZ6PWYbKVIVKV9>?S8b=SIREU9>AT8n?
T96DUYNGUYF2PhJ9S92BU?N=Ohj?T96ATYBEUYNFUI>?R8NAUibCQgUfMWYhMViY
I6QOIV=GHFE=B;O;^J^LU6@hH7ieJW1dJg1^K6YYJV]/LVYZJeY0>D:BHEEnSfa>
BEeLH5YACU=JA4I<DEEGFe]LFeYJG61UJ61PHF9TIFITJV]ZIEmNHfQWI5iIF5YM
H5mR3VAUIFARHFEVIVMXJFYXH_YP3f9PGUiPI6Q[IfISGUYMIFgjJRA/I6U/JfY[
LGM_LgQiN7UmPWUjO7ioOgimNW]jMW=dNGmhNWf0oH<7Q8>2P7mmO7_nOAalNWMc
LFm/IUeDBd=0>3<Y7a/R<CeWJW1eN7UhMoihOgYmPXF7SHj@TiF?QGamNWEaKfa^
KWZ2T9BBSHZ;ViVARH9kMg=/KWIhNWYoPWf=SX5kPh=jPGikNgUkO7enNGA_LGIn
PHN8R8J4OGMcPXB6RHF1NgQiN7QkOXF;SgQhOhEgFTiAF51?CeIJGUe/JVERGEaJ
FFAOF5ABEEQKGf=X66eaMWIhOWI_J6MXJFUaLgAeMgQjNgAgO7onPR21NG1YGUUG
EeQCE5MKHVM^LF9fMWf?R8ZQ/=Wgm?GoooOIo>Wi1o_kn_[in?OgfO89>h40P@21
0840P@210840P@210840P@210840P@2108403m_Kg=gLf]SFdMKLgM_JgN31gN7O
1mgNh>7Qh=kMjMnihOWTnN7ji07Uio?X0NOUj^Cii_WTdNH7i>GWj>SWiNCQi]7Y
/N_9kO[`0O7c`o@1lo7:l?WbnO3il_W`^O;am?WbdOCimoWd`OOYnOWglOWimj7i
lOcinO7lhOWao?[i0O[llod1o?[Cn@Sjn_cmo?SckNWaiNWSl^43h=gLg?kMC=kN
h>7Qhn?Ti>O/l_C_hL^fZI><Q7n2RYJNXZJ^]KZi][K5b/o>c<_?dLO9c];Edm;?
emOIf]gNh=oLfmgNh>3Rh^7WkNcYingcl_3_o^d9knohnO[im_7/jOk^?>_[jNWW
knc[inKUinOVj>SYj^_[k>ORg=OEe]WKfm[IemKDdm;JfmcMgn3Qh]SDd]KOj>c]
iNGTi>?RhN7igWoJfMSGemWKfn;UjN_Yh][EemC@clk8_[Jf/JZUX99gGTfFhmjY
V8iZA7FCR7UmOWIkOX:5Q81kMFahMg^0H4=8RHiHOk]jBf>;Xk:`/KS0`Kbj]k>b
/:n`^;c0a<S<cm7;b/S8bloCe]3?c/c:b<K5c<K2aLc>b/Bj^[bn`<;4aBG<blW7
aL?1`L;2`L72a<K7`<G:blS7bLc:b<C1`L;4a/O4`/?7b_g;;lg?dM?Ee/?4alW=
d=;Cbm7FeM3>dmW@dM7BdmCDeMWKgN3QhN3Pg=gNg]cHdm3IfOkK6mWHeLS8b/K2
^;2[VYB;PginPHB>V:ViaLW9b<SnbBG;cm7Cc/gAfN;Sf]?KfmSEd<c:a/CAg=gO
hmc@gMcJf=KDeMCCdocEC=6o_L?7c<k@dM7IgmW?bmGNdm7=c<k9`[^[]<3:clk>
cLkBe]SFeMKFd<Bk_LO?cLFm^KNk`[f`YK2/YjR_/kNg/;:c];Fd][Be]KRhoKTW
`l6o_;Vf/k:l^KNi_/G9bmKDdm3@dM;BbLG2`<74b<[Bb[fd/[>b/Ofg4kVl_kng
`<_>b<6n_<?MoOoono_ohOcOn@ChmoKemOSdjO;il13KfmcMg=[He]7Fg=gKf]gP
gL;NhN07g]oQh^;QgmkYh;WRnNGih_[U0>Cah`3Tj^GiioWUdNL7iNKXjNWXi^GQ
i^3Yl^ZajlW]n_01kno3kP7_kl[`nO;il?WbnO2il_7d0?;jloWeh?CjmOWhnOCh
mo;hfOOYn@3gn_Sin_WinONQnO7lnOWao>7ilOcjn@7hn??g0OShhOWcnPSim_Oh
mo?^j>Cah>WNlMcigOcLAM_Kf]KFf=?3[IJ7KVMNEeMOJgAmPhVATi:=RYRKWIfI
V9VNV9^NY:FUXZ6WZJV/[K2`/Jf^[[6a/k>e/[Zn_kZj_/C3`L3n_QK0`<W:bl[7
`[fj`<2n_K^k^KVo_[^i]_jgo[@;]KJg]kRc[ZRSXJ:UoZLMYZBSXJ2OYjRYZZb]
[ZnPW9ZNYk2d]Jf][:b[ZZVYnJIBXZ6PWinQXjF`];Nj]k6XY:FSWYjLUhb4PGij
NWaeHU14Tn;NZIR<Ici]Rh1aMGM_M7MkOWeiM75^O7]oPV91AXF:D7NaL45AJg^6
PGb0QH=mNgWnN7mjNWakOh>7Rhj@RXV7QhZ>TYJ@Shj<RXR6QHb6PXF<SXZ6PXB6
R8Z<SXnFUI>AShf;RHR7QXJ7RH^<QHZ?T8f<SY6@SXZ7QhR:S8f:R8V=T96ATiFG
VI^MWj2=SY6CUiZLWIFKX9nJV9fSVY^KW9fNWYnSYJNZZj^ZZZJWZ:RVXWnMVZ>U
YJNUYJ:QTYBDTXb4NWESGEA<AdM:CEMQLX:>TY:ASi2AUI^PYZVSXZ:Y[Z^QUYZH
UI:?S8Z8R9NRY:R/YIRTXj:QWYbJVINGU9BBTY6CQhb@U9NIVIZGWj>MTHfEWY6?
Si:FV9B@PX^FWZ2MVIJEVIfOWYnPXYjDRhjJXQ^PVY:>RX^<Q7=VKfaXJg=lOh5j
O7enOGajNGQhngOnPQJ3PhB3Phf9QH>5R8Z:U96@ShnATYB=Roj82X^?TYV?PGUf
N7MfoGXCO7n2Q7f:Ui^IUYJJY/K[no_enOkQo=oi1?Sgm_Gen?CYl_W`4=_Kg=gL
f]SFdMKLgM_JgMkK`]WQf`OIf]cMgMcJfNWK^Mgih?WMdN3ih_WPdN87h>7Si>CS
hN3Qi^;Y0NOWl^FajlW]PO3il_W`nO;il;Wbl_@1l_3jk_W`h_@1l_;jl?WcnOCj
m`7emO;cfOOZn@7gmO[cnOGinOWgXOWao?WilOcQnO7lb_T1moObm@Ocm?Gdl>_U
hO7MjM_bf@cKgMoOgMgKfmWIf=KFo]@^dLW:c<NhXX]mIEiECe1HI6ISHfaaMW=_
KG]oPWmnNgn3OX67RXj;RhN@Si:BUYKnVA6KW9jOX:6RX:N/[:RW[;:a[jkn[2N^
[[Nh^KRe/:^VZJRWYJBSXZ6XYZBQWinPX9fNWYnPXJ6RWIRBSH^<oXlNS8^9R8J5
Q8b=SXnATY>DQh>1QHjGVibDU9>CTY6@T?V=2HV8QhJ6R8Z9SHcnTT>9Pgb0NgUf
MfmWGf5QHfM^KEm@BI[Zj;>RUfhnJXQmKW9aJFiaMGQgLfiXHFe/L7AD=3UiOTE/
YfHg@eIQJf=JFeeJD_i@Oe9CF5QJFemSIf]^L6YYIfMZKW9cK6UXIVARH5mVH5aO
IVQTHEePHVAVJ6Y[LW5_KF]YIfARGeiNGf5SI5eRIfQUI6IYJ6IRGemPHVAUHV1Q
IFQYJfiaLgEgNG]lJFY]Kg=fN7UaMgakMWAiOgIgMgQiNWYkOh63QXN7QXJ2PhB4
Oh9nNGIoP862PH1nO6i_L6eXGeIAA3he;BPX:bhh@U=SKg=cLW5cMWf5SYFITi6@
TiJ@Q7UlNgQeLg1aKg1oSY2DV967VIRCSHN1O7MeLgIfN7QlOWQmOh>5QhF5PhV;
QGQdNX=gMgQlQHN4P71iP8F6OgUgN7b0Q8>5R8Z7OWEjBhF?SHV2OWMeM6UFADm9
BDaGGVIWHVASI69QGU]KFEMGEEEDE69SIFQYKFe_NG=^JFY[JfYdM7=aLgEgNgEc
LW5dMg]kOW5UFeYJFESnGAAKGf1UIVEbPHJ7QHZ>W[kWn?[gn_oQo=oi1?Sgm_Ge
n?CYl_W`2D^10840P@210840P@210840P@210840P@210840P@2100oKfmcMg=[H
e]7Fg=gKf]gP`MgQg`OMg^3QhN3NgNWO^N7ii?WQn^@1iNOcj07WiN[TnNKii=7V
1nCUinSXinGThNKAjK7[bNgjl07all?d0O?ab_3il_W`nO;il;WblOCil]7dnOOi
m<7gjOWimo7inONQnO7lnOWao>7ilOcjn@7jo??m0OcjdoT8n_[loOchlngYlNGY
ho;Q0^3Lf_gLo]d1g]kmh4?SkO3blO3XhmoCbkZWU8=hLH>3QHfFXk2h^l31`Kfn
`lS4a<O;cLo@d<o?dM;De]OHe=CFf=[LgMkNi>[[j>S/lNk]k?k[Onc]nOWjnOKb
kN[/jn_Zj>OWi^GThn;Si>KYj>SYjN[[k>cXhmgGe=GGf=WIf=OFe=CCeMOIgN7T
inWIeM;EgNGYjNGTi>?RhN3Pf]_Lg=gNgmoNgM_IfM[Kg>;SjNSXh=_Ef]GDd=79
`KV^]:nSXJ>DODN6e=^/UiV6KgR8TXj1FWUjNWQfM7IiOGmgPGamOedoA8>OHfRQ
R6ALR:6b/K:h_Kbi^;Jc/[2^/;c0`/K:c]7BdM3>c/oBe]SBd]3>c<[9b<k:alW>
d<g7`L72a<K8bL[<c<_9b<O6a/GnaWo7b<[;`/O;blW8b/k;alK1`/75a<?0`L;8
bm3?blc=cm7Ce=G5a/S;c]7Ce=7Ff]WEe=SMdm?DeMKGemSLg^3Si>CSh]kOh>3N
f]KDeMKGf=SFeM?>cm3>b/>k]ZRRVI29R8R:PX:4SIbaa=3Bcl[8bLoFflo:bL_B
e<o<g=cJf6ODdLo<a/kCcm7Ge/gIf=OEe=;Cdm;Be=CEeMC@b<G9blg<cLcBf=kI
d<cFg]kKe=;Bd<c6`;fm`lkBc/SAdmKFeM?Cd/g1^K_4c<[3_KRg^l:o/jR`[JZ/
/kJg]K:c];Ff]KNf^[Zm_Ofn3knn_;Zh]K>c_;Zh^Kg3b<_neAKBd]3?c]7>b/G2
`;nocLJl^KRh][>j^Ojh3Kbn_/37d=3:`Kbj`MObo?oQo=oi1?Sgm_Gen?CYl_W`
4=_Kg=gLf]SFdMKLgM_JgN3M`]kQh0ONgn7Rh^7Og^WP^N;iiOWRn^D0i?7S0>CZ
iOWWnNGAi`OUi^SYjNSViN7Vh>Wbj[7[bNgjl07_kl?^0No_b_3il_W`nO;il;Wb
lO@0l_[cnOGPm?[enOSim?Sgl_SImnWi0?Ojn?WjnOWimj7ilOcinO7lhOWao?[i
0OShloL1n?SQnO?j2?WfmoSglnkXi?7PjMkag0;Ng]gngP;MgMkkgOkL@=kMf=38
`[FZUh9]G4m;HfAVJgB0Ri6BTi:@S8^@UI:EV9bNX:6QX:2RXjFWZ:RWYjV[[Jn`
/K6g_Kjk^ko4_kjmo[ao_Kk:b/_:al>n^kbk^kZh]kNf]KBc/[>d][Nd];Fe][Nh
^;B_ZJ>PXJ>TYJJUY:>QXJ2RY:JZ[[6d]Z6MVYfU[K6a[Jb/ZjZYZ:RRXjBTYJJW
YjJUXj6QXZ>T[K:e]kB_YjBVY:2OWIR=QGMnOGQmQWm_?X?CfjbJVHEZLX:<R7/S
LgEeLg5_LGAhO7V5P861Gce2Oi]JGiMnFTYWNHJ2OH21OWYioGPaNGZ0PH>7RhnB
Ti:AShn@TiNITY:@SXb:RHR>RXN9SY2=RHV;S8j@TY>DUYJETi:AT8kmRgn<SHn@
Qhb@T8j=Si>AT8b:R8Z;SHV9Qh^>U9JHUIJGVI^MWYn?T9:EV9^MWY^PY:>OWZ:W
WIfNWj2QXJ:VZ:Z][Zj][:RYZZZXY:2NXJ:SY:BRXInJVibJUXn7PW5[HUUBDE5C
Bd]=EVEjSIVIV9BDVJ:[/JFQW9^NWYRAViVGUCfCTHn>RYBIUYZPWiFPWinNW9ZH
V9JFTi>BTY2BT9BFV9RGUYFHWZ:MTXjFWYjJUiVMWijKUi:@UIbOV92HV_bM5IjK
THV=UinMV9:=RX^<QWIYKfe[KgOnO`UlOGioOWekNgemng`?OWmoPH:3PhB=RXJ3
Q8J9ROj@oXlCSXjCTXj;R8N6QiF=PgelO7YhOGcnNa9mOh67SiZLUi:@TYnjgOCi
nO_nhOcOn@ChmoKemOSdjO;il13KfmcMg=[He]7Fg=gKf]gNfl;IhM/7fM[LgMgL
f]WYfkWMnN3igM7PnN;ih=7R1n3QhnCThn7PhNKRj@7Wio;U/N_9kH7`nO;il?Wb
nO2il_;d0O;`n^kil>;d0O;bn_3iloWdn_L1mOGblmWgj_T1moGjloWenOWimj7i
lOcinO7lhOWao<[i0OOgl_D7loCem?3[iN7agNWKl]T3fmgMgokM0m_KfMWnf1[F
f=CBdM?Bc/Jo^ZfSTGaXEd]0C4M9CeQRKWCnMRMbKVicN7MkOX:4QXN7QXJ8RH^=
SY6BU9JHVYbMWYjTZZ^XZ:ba[Jb[oZYoZjbh^;Vh]K6/YjJTY:>QX:2OWYfLVibM
Wj2NWYnOX:6RXYjIThf:Rhf<SH^:RHR6QXF7RH^?TiJIVhR4PHB<U9RHU9>CTY6@
Shn9RX^;S8f>SXf<RXR8RHZ9RhZ@Shn7PWb1O7]gN71XH5QRIVE_OWa_@h[KiKJS
Xhe^M8B>RW]JLg9bL6e[KG1dMFigLW=dDS4fM91AEXieDCiDH6eTGEeLEE5@Ce1C
EEMHGV1RIVY^LG9aL6i^Kg9fMVi/JVQVI6=RJ6AQHfQZIfATIfQZK6i_L79bLFm^
KFaYIOiSOfAUIfQOI6QXIVEWJfUWI65PHF=THF1OHVI[KW5_LW=eMgUjNf]/KW5d
MgUjMgb0Og]jOX=iNGYkO7emOX:4QXV:RXV8Q8F6QXB0O7YlOGioOgelNWEfMgEa
JV9MDTa3>S<b<S@/;2hgAU]^NW]jN7b3SiZQUHn9QHJ2NW=mO7YhMWMeMWEbO8F2
QXb;Q9FDT8Z5OgYfM79eMGQhNgf1QHF7QXF2P8B8RXEiMG^3QHB2QH^@Sh^5Og]m
PH1fKgYmP822PH>6PWYcMX::RXN2OGMeM6]IB4m:C51KHFIUI6ETIF=RGeePGUaL
FUYIFEiPHVIXK6e`NGA_oVT1JVWnLAIbLW=bLgYjMWEdLg9`NW1XHF1PGUYPGOeL
4F1TK7J2QXB2PhRF]=SanOWjon7lgoT4n?OfmOGhm>WbnO09<X40P@210840P@21
0840P@210840P@210840P@2108403m_Kg=gLf]SFdMKLgM_JgN31gN7O1mgNh>7Q
h=kMjMnihOWTnN7ji07Uio?X0NOUj^Cii_WTdNH7i>GWj>SWiNCQi]7Y/N_9kO[`
0O7c`o@1lo7:l?WbnO3il_W`^O;am?WbdOCimoWd`OOYnOWglOWin:7ilOcinO7l
hOWao?[i0O[llod1o?[Cn@Sjn_cmo?SckNWaiNWSl^41h=gig07MgOgN>n3QhN;S
j^oenOCbk>3>^ZZNSHEkMWZ5U9jOZK>g][Fe][jn_l74al_=a<G6alW;c<_9b<[=
dMCFemSMi?kV0>Wkkok`o_H<mO?_k>WWj>SWi^KUiOgNOn3Si^SXjNWZjnc/kNWU
gmWEdmCDemOFe]GEe=C?dMKKhNKZk=_Fd]CKhNCThn?RhN7PgmoGf=[Lgn7Si>CR
gmgKfmcLhN7UiNCOg=SMfMODe<g4_:Zj]9R@X9j9@fR]aJB@V9N3JfZ7ThAmRH5o
O7UiNW]lP8R2P81K?3n8VFUj2jN3I660WK:e][^m^ojm;[^i^;Ng`lG7b/gAdmCF
eMCCdmGGf=GDdm7@c/g<d/o<c]7Bd<[9b<[;cLk?d<k>o/dEc<c=bL_;c<g>c/o6
b/g=b/W<cl[8a_k3OlG5_kk1`lS<d]G<cLk@dM?DeLW:c<kAdmGFd]KIf=KEf=cF
e]OHfMWJf^3QhnGViNCSh>3QhMoLfMOBdM?De=?BdM;CeMGBcLS6_;J]Xi^ETi:A
RX1kOh^JY<O:bm3CeMSHcl_8a/_?d]?Kg=_Jf=KEdlS<bl?4cLo:dm?Bd=3?1M7@
cloBdokD8]3AcM3?clc<b]?HgMSAcmOOhM_Fe]WLg]cHb[o2cmC=`M7Ao=8Td<[0
^K[2bLS3_;Nf^l?1]jf_[Zjb^;Vg/k>d][Nh]kRg^[Zm_Ofn;K^k^[Rh][Fe_;^j
^[_0aL[@dmGEe<k9a/o=c<S5`[nlal:m_Kjm^kJn_;bj^[_n_0[2blg:aL:n_L[P
m_ko0?_Qo=oi1?Sgm_Gen?CYl_W`4=_Kg=gLf]SFdMKLgM_JgN3M`]kQh0ONgn7R
h^7Og^WP^N;iiOWRn^D0i?7S0>CZiOWWnNGAi`OUi^SYjNSViN7Vh>Wbj[7[bNgj
l07_kl?^0No_b_3il_W`nO;il;WblO@0l_[cnOGPm?[enOSim?Sgl_SImnWi0?Oj
n?WjnOWin:7ilOcinO7lhOWao?[i0OShloL1n?SQnO?j2?WfmoSglnkXi?7PjMka
g03MmmklgC[HemGFfMkRiM_FcKj[UhAlLF]QFeaVLW]jP8N:Qh>4QHb<SHnBUIVK
TY>DUINIVYbLWInRYZV[[:fb^Ojk0Kk2o<3n`Ok73<K4`;fj]kJf]KBd/k?m[7n^
/KBf];Fe][Nh^;Ve/J^UXInPX:>TXj>RXZ6QW9jSZ:jc]kVSWYZLXjV/[:^[ZZVY
Z:NWWj2RY:NYZjb/ZZNUXj>TY:Z][k6^ZjJTYjFQX9jISXIaPX1[JX:9NcYU[LRW
U9^JPVQWQ922NhMoOG]hN7UjOH6;QH>2GCTlQ9EPL@^LN5U?HGB5Qh>5PggmO`21
oX8YR8V;SY6EUiRJVIRGUiVKW9NFUI>BT8n>U96>T9>DTXjATYBEUiRIVYRHoYMo
UYJESi2@TI:CTiB;Si:BShjAUI>CShj<SXj@R8V:SY6GVj2FUiRJVifNWi>DUYRK
WInPW:2SXZ2OXZJPX:6RXj>TY:Z[[Jn`[jj]ZZZ[ZjVVXj6NWj6RXZ6PWj2QXj>P
ViJBQGmfK6ANG5]JDdU4B5ASKI2CV9jUZZnaZ::KV9TBW9^HVYVHUiNFUIF<TY6:
SIJHT_jJ@iVHUiJETi>ATY6AT9:IW9fLVYNETiVNXIbCTINOXijLWjJ]/;6]Wi:C
W9nERIVHVIVKW9bMV969S9FLViRAS8V;SHQjoVh?KgElPWmmOGj0PH1oO7amOO]l
:WYlOGn2Q8F6SH^8Q8:3QXR;S8j@Sh^8QXn?T8j;R8F4ShZ5Q8F4Og^1OggmNa1m
PhZCUYFBTI:GZLOSmogmn^7lgoT4n?OfmOGhm>WbnO0@fm_LgMcJf=KAe]cMfm[M
g]_2fN7K1mWJg=gMg=[IjM^igOWPnMgAh?WRnN3AhPOPhN?Ti>?Qh>7Vh^T1inOb
iK7[bNf1l?WbnO3il_W`^O;bm07bl?[^nO3Rm07bl_[`nO?im?[g0OGel_?Imn[i
0OOen_?imOWinORQnO7lnOWao>7ilOc:n@7gmo;e1o?dmOC`jnGQlMgYfo7I0]_K
gOcKo=Tmf=WFclg<cM7FfmkFd/ZlZIF3LeaBAT10BUMOGfA/KF]XIVMaLG9dMgYn
P7MhNGYlOWn2QhZ<Si>FV9VJWjKnZ06[[ob^oZon]@bd/Zj[YZ6OWijMWIbLoIEo
UiZMWijOWj2QXZ:SWi^ESh^9RXR;RHR8QhN6QX63R8fCV9bNRXF1PhZ@Ti>BTY6@
T8n>SXJ7RH^>T9:CTi6>S8Z:RhV;R8f<S8J4OhF0Og]lM6aTDfMZF5ejQW/oK;GA
/9fTXhY_KX^GQh2:PWiiMWAeMWMiP7YhMe8`<g^<FFX:UW9CADmNKVeVHeknF2mJ
FeiPHf9XIfU/Kg=eMWQgMWEeMgUhLW5`KVe[JVU_K6U[KVm]JFa^L75cM7EfM7Cn
LgmbLW1YJ6QYJV][K6=WJVYWIVU]JVUVI6=TIFIOGf5TJ6ebN71cM7IgNGYkKg1b
M7MiNgahO7mnO7]nPWalOGioOh20QXN9Rhb;RXV6QXN7QH9oOGUjO7emO7]jNgan
OW]fLFeVH5M=AClm?3/d:RDY=DA>LGEkQHjGWJ2GT8R1P7moOGYlO7]jNgYlO7Aj
OGIiPXB1Shn;QH5lN7=aKg=dMgMkOHZ=S8^8QH5nQHR9Q7YhO8J<RHR;UIfQXIb<
NgUoOg9VN7YkNgf0P89oMg9dOXF6QH5lMWEeKEe=CT]@EV1TIV=UIVIWIFAPGV1N
G5aJFUUIFUePI6Q]Kg9iMG5ZIc9VIfQZK6iaL6i/JgAfN7IeLVm]MVm/JFYWHeeT
H5iJFUQKGVIaO863PH>7SZ;2goGko?SQo=oi1?Sgm_Gen?CYl_W`2@^10840P@21
0840P@210840P@210840P@210840P@2100oKfmcMg=[He]7Fg=gKf]gP`MgQg`OM
g^3QhN3NgNWO^N7ii?WQn^@1iNOcj07WiN[TnNKii=7V1nCUinSXinGThNKAjK7[
bNgjl07all?d0O?ab_3il_W`nO;il;WblOCil]7dnOOim<7gjOWimhWilOcinO7l
hOWao?[i0O[llod1o?[Cn@Sjn_cmo?SckNWaiNWSl^45h=gLgMcMo=ckgD;Jf]SG
g>7XkNO[m?Wjmo7/ak^ZUhQnNW^3TJ:/[j^YYkbj^;Nh_<33^KZk_Ko1`/70`<?7
blkAdmGIgnCVinOXlO?doOH8mNo_k^cZj>KVoN?mhQOOgmkNgn7SiNWYj^_/kNg^
jnSRg=ODdm;leOkD:Lc>dMKKgn;TfmKAd]OMg]kQhN3PgmkMgMSIg=oSinW[j>KS
h=gLg=gNgokPAMkMg>3LfMSFdLO0[l>fQ6akPgE>CGZOTX68RXYaH6M`L7AoLGIm
Q8N6Ph1kQhB4QEln@9>0J:ZnI4Y^NYRc^ko4a<35a/Snab_5a<S:blk@d]CEe]GE
e=?Ce=KFeMCCd]7@d=GCd];Cd]7?c/g>cm3Bd]?@d?kA5];Bdl[<c]3AdM3@c<k@
c/_:c]7;b/S7oLHI`/C7b<S;dMK@d=7BdmCEeLk>d=;De]OHd=7mda7Ee]OGf=SI
f]_Kh>7Si>CSh^7ngSGMg=[Iem7Be=KGe]GDd]CEe]GBd<k:akneZj:MVY^IUY29
PWahXjk0cmSGdL_:b<W:cM7De]OnfFOHemOFbLk>a/G=c/S>c/g<c<_=cLc<d=7B
dm??dloBd]?Ad<oDf=_He=?JgM[Cd=?Jh^WYgmWAd=?Bc<?<b/W<d=CEd/_3_Kg3
bL[6_KRf^lC3^k:`/;:f_;^g/KBe][Ri]kVh]KFh^?fio[/X^[Zi^KRj^k^j^Kg3
bLc@e=KEclK1aLO9blc8aL?0_[k1a<>o^/6o_[cm^Pn_/kc4bL_;b;^nc>Gmoooh
hOcOn@ChmoKemOSdjO;il13KfmcMg=[He]7Fg=gKf]gPgL;NhN07g]oQh^;QgmkY
h;WRnNGih_[U0>Cah`3Tj^GiioWUdNL7iNKXjNWXi^GQi^3Yl^ZajlW]n_01kno3
kP7_kl[`nO;il?WbnO2il_7d0?;jloWeh?CjmOWhnOChmo;hfOOYn@3gn_SinY7i
lOcinO7lhOWao?[i0OShloL1n?SQnO?j2?WfmoSglnkXi?7PjMkag?7N@][Ge=?C
e]_Ne=KJgMcGdLn`YiJ1L6AOFf5/NX>1OWYhRXR6QHJ:SY67R8V;SHn@TY>EV9bP
XjJXZZjd^K^l_;g4a<Gma`W6`<2o_K^i]kJ`o[7m/1R][Jb/[Jna/kFe][Nh^KVj
]kB^Z:>PWijQoJ;nXGnIVijSZ:b_/J>NVIZOYJJVZJVXZ:NVYJFPXJBWZjna/k2^
ZjRUY:BUYjVYZZVXYZJYYZ:RWi^@Qg>:OeE4GFiWADYjXiJ8S8j<L5mWL71dOg5g
OXF8R8F2OHZ7QhIP>cf>NejP/eToFeYbR8j=Shb6RHZ<Si6BTY6BTY>FV9ZLWB6N
WIfLVi^LViZIV9NFUIBDVINFUYNFUIFFUiRIVYbLWIZJoY/FW9bKT96CUIJFUIFA
TiFCT8nCUiBETi;mTAV=Si:CTiJLXIZJVibMWYnOV9RJW9jPXJ:JVofM4InPXJ6R
XZ>TYJFZZjf^[Zf/ZojX=JNVY:>SWj2RY:FTXj:PXZ>TXj2NW9F@R7idJfISI69O
FE9;AD5/NHfPZZbXY:>RWYfNX9nMV?jFoYL8V8fDU8f>UYN@oID`U9>BTY2@Si2?
T8nAVijOWijLVIRJWYnLUYFJWijIUi^V/k^n]:bSXJ2LTHVDTY2CVOjO8IVDSHnF
W9fKTXf9Rhj:OW=_L7=iP8AoNgioP8:1OgemN7SkMcmjO7j1Q8N9RH^;RHB0P8B7
QhV=Shj:Ph23Qh^?T8j;RHZ8R8V<RX=oQ89oO7YhN7UdNhB<T9>EV8jI[m3_oOkg
hOcOn@ChmoKemOSdjO;il13KfmcMg=[He]7Fg=gKf]gNfl;IhM/7fM[LgMgLf]WY
fkWMnN3igM7PnN;ih=7R1n3QhnCThn7PhNKRj@7Wio;U/N_9kH7`nO;il?WbnO2i
l_;d0O;`n^kil>;d0O;bn_3iloWdn_L1mOGblmWgj_T1moGjloWeTOWao?WilOcQ
nO7lb_T1moObm@Ocm?Gdl>_UhO7MjM_RfD?Hd/k;b/c@eMW@dmWLg=SBbJ2?OVUH
BdA2AU5PIfMQGUa_KF]ZJfmcMVa]KW1bM7EhOX:5RHf@TiFGVj6VZ:VYZ[6b/ofe
2KB^[Zf[ZJNUXY_nV_fI69JFUIFFV9ZLWinPXJ:SXjBQWYRBSHZ9QXWmQoj6FGj0
PhR=TIBFRXF0PHJ<SHf@T8n?SXf<S8N8RhjBUYRJUiFBShb;RhZ8QhZ8RXJ7Q8Z4
Ph20NG5YEfmZ@cQEJfM:DH:/Wi2EUiUnKG=lNWj7NGb2QhZ7Q7mhPoj0A5Xf>8Yg
G9jaEceECEmeMg9`Jf5UIFQ/Kg=eM71_L7=eMgUjNgYjNGQhNGUfMGAcLW5`L7Ec
LW9cLW5`Lg=dMGIhN7UfM_ig5WQhMVYYJfe^KVe]JF]]JfQWJfm[JfUXoFLIHfEX
JFU/LWUdMWMhNGYkNgAdMWQjO7enMWOmNA5kO7emOWioP861QXN9RXZ9R8OnQ3B3
PX1oOWYkOGn0OgimNgenOgikNGMeLFUOEDa7A4E3@3Xc;2HRCEY`QY>IUY>BSh^6
Q8:0OoeiOg]kOWmeO81iNX:3OhZ:QX5mN7A`KVaaLWEfNWb<Shj>S8Z5PhJ8QhAm
O7n6QXF4RYRS[:jSVHb5PGY_I75aLWEkP8>2OWYfMgn5R8R2OGIeMVmQDTm=E5YT
IVIQIVMVJ6ITHEmKFEMGEEEDE5YMHFIZL7=eMgEbJVESIFMVJFe_:g1[IVAYK79g
N7QeLg9^KW1cKfMQIf=NFEMFEUUFH6]eOHB9SXRCZl_/n__ehOcOn@ChmoKemOSd
jO;il0T^P@210840P@210840P@210840P@210840P@210840P@0?fm_LgMcJf=KA
e]cMfm[Mh<7MhMl7gMkPhN7Pg]gYgkWQnNCihO[T0NGWlnP1inGZi?WVnNCAiPOT
iNOXj>OUi>7VdNVajlW]n_01lO?3m07clL[`nO;il?WbnO2il_7dnO;Am?WgnOC1
mnWinOOanOWjXOWao?WilOcQnO7ln_T1n_cco@7ln]?i2?[jo?gln??]jO7UjN?b
h@GPg]gNgMklgO_LC=_KgMcMg]kQgn;Wjnobl_7[i]oB_jZHSHN<SXjBUj:[^KRd
/[>e^K^h^;Zk_Ko0_[nm`<C8blk@dmGJh>CUh^3Yk>oblo?al>GTh^7Oo]h2gn3P
o>4Gj>KTh^7Qh^;Zj^_/kNk^kncZiN3KemGDo]D^e=?Cd];<cLk?dM;Ce=[DcloD
fM[Jh=oOg]gLfm_Jg=oSin_^l>WWi>7NgMgNgmkngE?Oh>7Th=gLf]C;`kK7/gM?
EVMYJTMCNWigMfn=R6i;@UIYK61RIV]aMg^0L7moPXITATZ@OW6[Z5=;JWNG/l37
c/o;b<S<cm3>blc<cm3Ad]?DeM7mdQOAd=3De]KEe=CCdmOHf=KDd];Aclo@d=7n
d_kCD=CDeMGFb/g?d]?Bd<oAdm?@c<cAeLc;bl[:b<O6bLc?c<O7cM;EeMKFemOH
f=?CeMKGfM[Ke=CCeMOHf=OGf=SIf]_Lg=kOh>7Qh=kLf]WHeogF<mCDemWJf]WI
cm3AdM;Ad=3Bd<[2^:jVXHfBV9bJU8f7Q8bKZ[Jl_Kg7c=?FeM;@cm?Ee]OnePkE
b];FdM7Fd/W=c<_9bLOmbE7=c]3Bd/o?bm3Ce]KHf=KGfMOFemcNfmC=cM;IgMgF
h>KTf/g9b<K2`<G?e]WFcLO3`lK;c/c1^[RkaLFn][6a/[Jk^[J`/kBe]kRf^;Ne
]KRhoKWn_@6l_?jk8kJi_;Zg^/?<bm3DeMC>al;5al_<cL[7`kfj_<;7a/:l`/2o
_?jk4;V[[;>la<W:a[jg_=GbooohhOcOn@ChmoKemOSdjO;il13KfmcMg=[He]7F
g=gKf]gPgL;NhN07g]oQh^;QgmkYh;WRnNGih_[U0>Cah`3Tj^GiioWUdNL7iNKX
jNWXi^GQi^3Yl^ZajlW]n_01kno3kP7_kl[`nO;il?WbnO2il_7d0?;jloWeh?Cj
mOWhnOChmo;hfOOYn@3gn_Sin_WinOZQnO7lnOWao>7ilOcjn@7hn??g0OShhOWc
nPSim_Ohmo?^j>Cah>WNlM`4gMkMg]glgP7OgogNCn3Qh=oMfmWHdM?Ce]OHf=WK
fM31[IJ0LfUZJVUXKWImQhF1Oh22QXR5QHN8RXb=Si:DUi^OXZFWZZba]k^l^KFl
_L33a<C2`KJe/k:`[jn^oZcl[DVd/[2^[Jf^[[Jf]kRi^[Zk^;Ja[:NSXJ2QXZ:Q
X:2OWiVJVibNWj2QXYbGUibQXZ:XYjNVYJBSXj:TYj^_/kJh/Jn/ZJJUYJJVYOjT
DjJWZ:^WY:>QVi::NH]lB2LhDU]QA5InQH1nMY:=Le17G6mbIfU]LgUoPhIePH64
QfE2AX]iIj6LAcmHFG>=UYNKV9>=T9BHVibLVYZKW9fNWj2QWOfN4IfLVYbKViZI
VIRHW9fMViVGUojI0YZJVojLoYe@WYjOWij@TYBGV9NEU9JHV9FATIJKUiRHUiNE
U9>FVIbIU9BJWYnOX:2QXJ:RWIfOX:6SY:FNWYfOXJ:RXJ6RXZ>TYJJVZ:VZZj^Z
Z:JTXj:QoZ1DXZ:TYjVZZZVYWj2QXJ:QX9jMVI>;PGM_JUIKHFESGEI@CeUZO8VC
UiRRYZRYYZ6KUYBBTiBEUYJGSYRLV9ZOVi6DTi>BTHn>SXf=S8f=ShjAUiZMX?fQ
@IbMWI^HVIbPWYZFV:6Y[k:[/kRbYIN?SXj:R8fHXJBSViRDUIZOXJ:FSh^;Shb1
Mg1aLgUoPgijOGioPH1nO7ahN?]g?ganP8>6RH^<QhV:Q7imQ8Z4Qh^?SHV4PHB7
Rhj?SX^9QhJ8S8n=QX65Ph1lNGMgNG1dNH:9SY2BSHjM_N?joOOQo=oi1?Sgm_Ge
n?CYl_W`4=_Kg=gLf]SFdMKLgM_JgMkK`]WQf`OIf]cMgMcJfNWK^Mgih?WMdN3i
h_WPdN87h>7Si>CShN3Qi^;Y0NOWl^FajlW]PO3il_W`nO;il;Wbl_@1l_3jk_W`
h_@1l_;jl?WcnOCjm`7emO;cfOOZn@7gmO[cnOGinOWjXOWao?WilOcQnO7lb_T1
moObm@Ocm?Gdl>_UhO7MjM_afOGHo=UAemOFeMCCdlk@d]GGfMWEc<Jm[IMnJ5aA
DE9?Ce9KHfaXI69SIFU[J6QZJfe_L7EmP8>7RhjATiJHWJ>WZ:FRZJ^^/K:b/:nT
Xj6PWYfMVYNFU_bGOijLVYRGUiRHX:2QXZ>TY:FRX9^FTHf;R8V7QhJ5QHB4OWn0
PH>4QHJ9PginPhR9RHn>SXf<RhZ:RH^>TYJJWInHUY>@SHb<RhV7QhJ7R8Z:SXV7
QHAmMFeMLFLf6c1?FfI;GHN=QhJ0YJ66HeY/OGiaLG=fO8:5QW5lO7n2H3m32XQf
IZ2LAcmDCf=joX0BNW9]KG=iO862OgUfMgQiNW]lN?ei0WQgM_ii4GQgMgIfNW]k
NGMeMGIeMGIfMoihoWTDNWYkNgUZJVa_L6m]K6i`L6eYJFicoVdhK6aZJFQ[KW5^
JFU_MWUkO7amOGinNGUkO7eoP85jNWUkOGinOGenOWn0PH:2Q8F6QhN6Q8:0Ogim
oWaCOGenPH>4Q8>3NGYkNgakNWUmNWA/HUQ@BcLl@TI4?SLa;cY<HW9oQ8J@TiFB
S8=lN7EeMWMiNWenMX28Q8J;Qh29R8AnNWA`K6]YKVmcMGUlR8^<oXmASHb8QhF3
Oh21QhV6PXJBVj:RVZ2PUhIcJVU[IfM/NH65QX1lNW^1QXZ<QWmhMGMaI5I@CUAJ
HfEUH6EVIFMUHf1NFeUGEeEEE5ALGf=XK79eN?ic=6YSH6EZI6IZKFeZIf=XK71e
MWIcLfm^L79fLVYSJ6AOFEMDE5IBFF5/Mgj4QhJ8V;WPn?[ehOcOn@ChmoKemOSd
jO;il0TIP@210840P@210840P@210840P@210840P@210840P@0?fm_LgMcJf=KA
e]cMfm[Mh<7MhMl7gMkPhN7Pg]gYgkWQnNCihO[T0NGWlnP1inGZi?WVnNCAiPOT
iNOXj>OUi>7VdNVajlW]n_01lO?3m07clL[`nO;il?WbnO2il_7dnO;Am?WgnOC1
mnWinOOanOWkXOWao?WilOcQnO7ln_T1n_cco@7ln]?i2?[jo?gln??]jO7UjN?a
h@;Pg^3mg_gMoM`8f/oAeMWKg=WJo^19g^3Qhn;Si_3bkn;Cc;>XU81iQIb_/;6a
/[Bg^K^m_Ko0`/C5aL72a<O:cLoAe=GHg^?SgMOHg>7Ui^KSh]kLf]SGemSJgMkN
gn3nh@?/j^OToN8kjn_/kNk_ko3]k>WUhMgJfMSGe]CBd<k>cLg<bl[9b<SFdLc=
d]OHf=kMgMcKf][Ig=gPi>S/k_3ViN;Oo]i@gmoNfm[Lh>CWi^?PgmgGcLRka[Am
CTQSNh9AB65_MGETLh5bBdAXRI2<PFmPF5UPIg1jLg=kI55MQIB2Qh1]LeQlVkO3
b<oCcl75blo?c/c;oM7mdQO:blg?clk=cM?Ce=?DdmCBemSKem??dM?mdOgBo]Kn
eA?DeL_>d]KFeM;@e]OFd/g=dmO=cOk>2/c9b<gBeM38a/cCoM_mg2oHf=WJfmcL
gMoMfmgQhn;OfmcLgMkOgn3Ngn3PgmkKf]SFeM?Ce=KFeMGHfmcMg=cnd?gA8M?D
e=7<a;Z`ZiZHUYBDUYRJQ81mOHJDXZc7c]WNf]KBe=CmeVKEeMC;e=[Fe]_GcLo>
c<W7a<G4a/O;c<o@d/k9algBem[MgMOFf=OHf]kNiM_CcLc;b<K<gN_Yf/c;clNn
^/3<e]SDcL[7a/O;cm36_[ZlaLFn]k>a/;>g]kB_/;6c];Fd]KBj^[fmnkhm_K^j
^KRg/;Jk^[Jia=3;cm;Edm7=bM3@clg8aL6m_KZj_/C5`;g1`Knm_Kbl^KJb];W2
aL6l`[RfanKkoo_Qo=oi1?Sgm_Gen?CYl_W`4=_Kg=gLf]SFdMKLgM_JgN3M`]kQ
h0ONgn7Rh^7Og^WP^N;iiOWRn^D0i?7S0>CZiOWWnNGAi`OUi^SYjNSViN7Vh>Wb
j[7[bNgjl07_kl?^0No_b_3il_W`nO;il;WblO@0l_[cnOGPm?[enOSim?Sgl_SI
mnWi0?Ojn?WjnOWinj7ilOcinO7lhOWao?[i0OShloL1n?SQnO?j2?WfmoSglnkX
i?7PjMkag0;Mg]gigP3Oo]hPgm_NhN?Rgm[Gf=GBc/c=cLoGgnCWh=71]YV:LEaD
GG:3oWh[Oh64QXR:RXb=Si6BTiNIVijQY:JXZjb_]KZj]:b[[K:f]kNd/jn]ZjVX
Z:WmZP6[[?j]0kRf/k3m[S^g]kRi^[^k_;Vh]K6]ZJJUY:BSXInMVi^JVYVHUiJE
UIjIU9FJWj2PYZFUY:>RXZ6TYJR//;Bf^:j]ZZOnYU6WYZFRXJ>WZjj]ZZNVY9jD
S7j8Nd`T9d]]NDi;J7InOVakR7UCC72AVIF;NFYSI6]aM7aeMG]TCEUoSWMlM65W
AUmiTYZKX9fHRXjDVYfOWYfPoZ7mXQNJVifOWijMVifMVifKWI^LWZ:RXIZIV9gm
VofLoZ3nWa>NWI6CUi^KVYNEVibKUi:BV9fHV_jK2YVFUIZOXYfETiVOoJGmYRnR
XZ>TYJJVYjVWYJN[[JbYYJJVYjRYZJZXZJZZZJRUY::PWifMWZ2RXjFXZjb][:cn
X?bQ89nMVYF=PgUdHf5OGEeOHF=?CDa?FF]lQj:Y/;6/YInKUOjCoYERUXnJX9fO
Y:2EUYFDTXn<RXV:RhZ;S8f>T96FVYnRYJJVWIbLViZLWZ2XXY^JVifLVj6`_KNU
U8nCSHJ2R9FQXj6LViRHVinRYY^CSHb?S85hLW5aMW^0O7UjNgenOGaiNGemng`G
OGn0PXB7R8R1QXV4OGb5SXF6RHb<RXR6oXl4SHZ7QH?nQPb:SXf7PXB2OW]iN7Qi
oW/<OhF7QH>@SI>^e?;ln^7lgoT4n?OfmOGhm>WbnO0@fm_LgMcJf=KAe]cMfm[M
g]_2fN7K1mWJg=gMg=[IjM^igOWPnMgAh?WRnN3AhPOPhN?Ti>?Qh>7Vh^T1inOb
iK7[bNf1l?WbnO3il_W`^O;bm07bl?[^nO3Rm07bl_[`nO?im?[g0OGel_?Imn[i
0OOen_?imOWinO^QnO7lnOWao>7ilOc:n@7gmo;e1o?dmOC`jnGQlMgYfo;I0MSF
oM@1e]Klf?gIE=7Dem[Jf=CBeM?Ac/g>cl_;cMCEcKf[Wh9bFd@j@eUXHf5QHVAW
JF]]KFm`LWAeN7n5QhZ=T9:DUiRKXJJVX9VHVj2TYJFRXIfKVINFUYNFUIBDUIKn
U`>RX9fJoIPkXJ6RXjBUYJJSXYnKUi>@SHb9R8J4PX20OgmnOGakNWZ5P7]lPHJ7
Qhf<S8^:RHV8Rhb?TiNKWInEU96>oXeASX^8QhB8RY2ATXf<RHV1NG1RKfLk6219
KGiEDW1nQHEgT::CJV63Y:RTUH=cJFQ_LgEkM7AkI4iJPI1kP7QUJdIGKH:8QXJ3
NV]_MW^2QHJ3OoikoG`GM7EgNGUhMgIkNgekOG]mNX20Q7mlMgYkoGOmN?iloW/C
NWQ[JfmcLg9_KG=dLfmZJW1eKVonL0]^JfY_M7MbJVQ^MgonPOf2;ginOh21PX:3
QH>1PhN9R8F1PX:3Q8F5QXB5QXJ5Q860OWakNGUjO7enOh:5QXN6Q_ijoG/PO7mn
NgI^I5YEA490?Si0@T@_;Rhe@UMYMI2FW9ZBQh1moGIoNGUlOGN2S8V;T8b4RhZ5
OWQaK6MXIfa]LW=iNh:7RHj@Ti:ARHJ4Ph63PhNCShZ9S8j?Ri2MYIb5LF]^J6=Q
IgJ1Q89nOginPXJ;T8^3NWIgLFAGDTiBEemRHemRHf=THV5MFf1NG5aJFUUIGF1S
IfY`LWA]L79ZHUmVK6=UJ6//K6YYJG=cM79aKVe[LG1`LWAbK6AWHEiIEU=CEE]M
H6MbN7YjRHN?Z]3]moKjh_cOn@ChmoKemOSdjO;il0TgP@210840P@210840P@21
0840P@210840P@210840P@0?fm_LgMcJf=KAe]cMfm[Mh<7MhMl7gMkPhN7Pg]gY
gkWQnNCihO[T0NGWlnP1inGZi?WVnNCAiPOTiNOXj>OUi>7VdNVajlW]n_01lO?3
m07clL[`nO;il?WbnO2il_7dnO;Am?WgnOC1mnWinOOanOWkXOWao?WilOcQnO7l
n_T1n_cco@7ln]?i2?[jo?gln??]jO7UjN?`h@7PhOgP0MkNo]gng7oIb<W<d=;C
eMOHfmoQiNGXi]cMi^_`kno`j=[2YI6;T9^QZ:je_<74aLO8bL_=c]3=bLO9blg?
d=7CdmGKh=kEc/gAemcNgM[HfmWFe=?De]WMgn3Qh^?TiNWXi^GTiNKWk>c]kNk_
l?3^kNcZin?Pgm_IemC@cL_9cLc;b/W7aWG6d/g9b]3Ff=OLg=_Kf]WHf=[Kg^7T
inWZh^7OgMgNgn3Qg]_Ig>7XkNSUh^7OfM3:a/FfS5Q3IiJ0F4]CFg1kJf9XJ6=Y
Pj>h^k:RTH=jMGIlO6ILIUaKM8ZGR9:KX9Q@QZ>j`<?8blS1aLcAd];?c]7Bd]7A
o]0Ga/S<cm3@c/oAdM;Bdm;Cd]KIg=OAc=3Co]Gle2OIf=OFe=?Bd/oCf=cLf]OD
fm_Hdlk>e=W>cm7BdLk;bL_Bem?:b=3JoN7mh5SKg=cMgMkNgnGQg^3VjNKRh^?S
i>GVinOQh^;ShMoMfmWHeMCDe]WJdM7DemWJf]WFeMCCdmCEem?Fe]C>aKbf[ZRN
U8n?TYFDSHAmNgj6S9RR/KVoa/kGf?kJEmSGemG<d]?>cmSJe=?Ac/[6`/;1a<C9
blk@dLk9a/gAe]WLg=SFe]OJgN3OhmgGd/o<aL79dmcLeLg?dLg1^Kg9dM;<blS7
aLG8cM3;`kbmaLBn][Fa[Jgn/Pb_[Jn`/K:a/k6j^[fmoKhZ_;^i][Fb/;2[/kVi
]KW7e<k@d=;Bdm?Ae=;=b/G4`l2o^KRk`<:o_L30__jm4Knl_;Jf_<G7aKg:_;Fo
f?3mon7lgoT4n?OfmOGhm>WbnO0@fm_LgMcJf=KAe]cMfm[Mh=g2g^7P1mkOhN;R
hMoNjN2ih_WUnN;ji@3TlN<0i>[UnNOiiM7W1nGVj>WYj>KUhNKPjO;Z/N_9kO[`
0No_`nh1kno:l?WbnO3il_W`^O;am03bn_?imN3dn_Gin?Wdn?Obn=WgjOT0mo[h
nO[inOWkXOWao?WilOcQnO7ln_T1n?Scm`7hn>7iloX8nOKgn?Ock^STlN3Yg_7L
1]gNgMkNgMglg_kO0n3Hf]cng@?Jf=OFo=EoemCJgnCTh]kKcknSQFeVJg5`LgV0
Qhb?T9:CU9JHVI^KWj6SYJNYZZ^][Jne^[R_YJ2RZ:f_[Z^Y[:ZWYJBUYjVYZ:VZ
Zjb][[:a[jj][Zn`^;Ri^KZk_;bj^KRf/jn/ZjNVY:6MVYRFVYVHUiJDTi>JUI6B
V9jPWjBTXj>RXJ1PX::SYZV/[k6bZZVWYJFVYjRWYJ6PXZR^]:j/Z:RUX9J>QXMm
FbhRChQjEdiJHWV6MFaaLFecSZk3a[j^WI27PX61OFMMIUaFKhBAOHN>Th/mJh>F
VIRJUi:;T9JNXZBRX_jU0JBToZ<GVI^OXZ>SXInLW9^MW9fLWInTYJ:JUiVLoYol
WRNSXZ6PWYfLVYFHWJ6QWibIX:2MV9>CVInIW9jOWY^HUYROY:2GUIfVoJ_mZURU
YZJWYjRXZJn[Z:Z`/k2/[:f][Zn`/K6[[:b]ZjVWYJ>RWijNX:>VXJBWZZb][JbY
Z:NVYZNXYijOWifGSXEoMg5WGEQHFeiOFU=?DEQQJGEmR8nAUI^PVOZG3i2HVIFH
XJ>LVYRFThj:QhKnR4j:Rhf=T96EVYjQY:FUWYbJVibOX:6YY9nOX9jIUYjV[:VN
UI>EThV1QI>LWIVJVIRHVIbQYZ2HShf?Rh5gM75^L7IkNWUgNGYkNWUgMWemng`[
NgalOGn0P85lPhN3O7b8TXF6QhV;S8j>Ti6=RXN6QHJ8QhB7RXZ6PX>1OG_nNA1j
PGmmP8J:Qh>EShnSa^Ojo^7lgoT4n?OfmOGhm>WbnO0@fm_LgMcJf=KAe]cMfm[M
g]_2fN7K1mWJg=gMg=[IjM^igOWPnMgAh?WRnN3AhPOPhN?Ti>?Qh>7Vh^T1inOb
iK7[bNf1l?WbnO3il_W`^O;bm07bl?[^nO3Rm07bl_[`nO?im?[g0OGel_?Imn[i
0OOen_?imOWinO^QnO7lnOWao>7ilOc:n@7gmo;e1o?dmOC`jnGQlMgYfo;I0MSD
oM81e=Cle_gH1/k@d]CEeMCndgoDeMKFemC9bloDe=7<b;^ZSViEC55HDUAJHFQ]
L75cM7EgNGYlP8N<SY2BU9FFV9RJX:FSVY6=T9JKWIbIUiZHUI>BTiFEU9>DUIJG
V9VMW9ZIV9VJVj:RXj>TYJJVY:>RX9fIUY>?RhV6PWmmNgmnOGakNGQhPGahNGn5
QhJ;RfZ:RXV8QhN9RXf@TiJHVI6@SXb<SHj?ShZ9QHZ=UYVFTI2=SHEnM6]^JDXR
6df8OUeEHVZ0S865SXj8S:C4eMS<_:VIShZ5Q7mYGfQNFW>8UH>=UIZB?fAhR8R5
PWmfKg5jPh^=SHV2OWimOOil6W9dN7]lO7YkO7amOGimOWf1Q8N2O7MkOGekNoaj
:7mnOGajNGQeKg1eNGUgM75hN7E`Jf]aMfmaLgAcL6e[KGAiMFaZLWj5oXOmQU:1
PX:3PhB4QH^7Q8J<Shb8R8V9RX^<SHf7R8R9QhF3PGmnNgYjO7n1Ngf0PhF6QXF2
PH1oOh21PGj0P7ihKfIPF598?STi?3lo>cDe>D=>EV9ZM?ig0Gb1oGYoNg]nOWR0
QH64SHn;Shf7OgM_JFAVI6Y/LG=hNh:6RHf?TY6@RXJ2Ph>6QHRETHj>T8n<QXfA
UHioL6i`KVINHW5lOWYlNgakOX68T928O7MgL6AFE4i?DEYMHEmOHF1QGeiKF61N
G5aJFUUIFeeOHVEYJVeXKG1YHEmYL6ASIVP/Jfa_LGMeLVm^KFa^Lg1^Kg1_JfAV
H5eIEUAEEf5QHVQdN7YhShZ<X<;RmO[jh_cOn@ChmoKemOSdjO;il0Y;P@210840
P@210840P@210840P@210840P@210840P@0?g=cMg]gKfMOBemgNg=_NhL7MhMl7
gMkPhN7Pg]gYgo7QlN;IhOWTnN7ji03UlNL0iN[TnNKii=7V1nCUinSXinGThNKA
jK7[lNkIkO[`0?7aln7dlO<0lO;`lO7al?WanO?il?WbnO2il_7dnO;Am?WgnOC1
mnWinOOanOWlXOWao?WilOcQnO7ln_T0n_7l0?[Cn@Sjn_cmo?SckNWaiNWSk>01
g^3ngP7MgOkLFM[He=CBdmGJgM?Fg^?Thn3Lin;LfMSKh^SoooGL_In7P9BMZ;Bo
a/[<c<g>d=7Ce=;Acm3Ad]?DeMOFemgRgmC;bm3Ig>3Mg=SOf]WDe]KJg=oOhN7T
i>KUhokR2nCVj^_^k>g^ko3`lOk^8^gZinCSgM_Je=7;b/K>c<g;c<W;bm3;alW?
eMSHg=_Kf]WHo]Mnf=[Mgn;TiMoNgMcLg^3Qh]oKfMcSjo3Yi^?Rh=[Ablk6^IUR
@VZZNUmDD4i[PGEhIVUmQH6C[kFmb];Ba[VaQWaHAU1AGGnHQ833g/>QEY6]_l70
`/:na/_AemWIf=KCdmCBdm3AclO8cm7EdmCCd=3BdM?Bdm;Ff]gHdL_?e?kH0MOG
o]IRf]WHe]CAd=3Be]cOhMkKemgKfM;>c]GKcm3Bdm;?c<W7d=KCc<_Eh>CSi>?S
h^;QgMgNgMoNgmoRgMWLhnKSg^OXj>WZjn_/i>GVi^CRgmkLf]OFe]WLgLk>dMCG
f=SGgMcKo]UHf]_Ae=WIe<c3_JFTXYnLV9JEWinPVi>5N75DGg21T:Bibm[Kf]WG
e]CCbLg9_l;@f=KFeM;=bLG4`LG6b<[<c/o=b<S=dMGGfMWHe]GFfmkQgm[FdmGF
e/onbc79bloBe=;Da[^la/g<a<O6a/?2aL_>cLBn_/C4_KNh/Zb][k>b/Jb][Zn`
[k6`]KFh^?bi@KRe/[6][:ZX/;Rg];K5eLc=cLk@e=GHcL[7a<G7bl_0^[Nh^kbl
^Kfm_;^k_/30^[Jg_/W?cLO=_kFkd^cooogloO_ln__ao=oi1?Sgm_Gen?CYl_W`
4=[JfmcKfMOEd=GKg=[Ig>3M`]k_h1GOh=oPgn3Oh=oPgn3Oh=kOhN;RhMoNjN3a
h_7QfN;iiOWRn^D0i?7S0>CZiOWWnNGGi`gVinKWi^OTi^OYj>SUi>7Vh>Wbj[7[
lNcIkO[`l>oQk_3_l_3ako7`nNoilOW`nO;il;WblO@0l_[cnOGQm?WenOSim?Sg
3?Sgn?OhmoSgn?OhmoSGmnWi3OOhmoSgn?OhnO[in_WjmoWio:7ilOcinO7lhOWa
o?[ikoSQnAKjnO[in_WjnO[in_WjnOWfmoSglnkXi?7PjMkbg07MgOkN0]gNgOcN
oMl4iNCQgmkngdODeMWKf]ODd^?Pf=?@d]GGknWJ_ialI5MUJWF1S9>GVIVJVifN
X:6SY:JWZ:VZZjb^[Jjd^KJ[X9bOYJ^/[:RWZjVUXj:UYZWnZ1BZZjf][ZZ[ZJ^[
[k6d]kRi^[^l_;gn^R:i][>`[jVXY:6KV9BCV9VGV9JFUIFHThnAUifPX:BSXj:Q
X?jOKZ2RYJNZ[:fWYZFTY:JXZJRUXInRZK6f[jbYZ:JPUhn@RX5V=1a;TVYDCdmA
KhQnQ7EgS9>AXKo3cMWSh]S9_i22GTaDDeemUGii^M>hUT=cQiRHTi:@Ri2EWZFZ
ZjZXYJJTYJ>SXJ:GVinTYJJTXojK39bLWIbMWjFVXiZFV9knXP6QXOjPHZBSXZ2N
ViZHV9bQYJJTX9fRXIjHTiBJXIZMWj2OW9VFU9fSX9VHXZb`[jj_[Jj/[JNYZ:VY
ZZV[[JVTZ:jb[ZZb];>e]KNf^:j_/;2^[:VXYZBQX:2SYZVNXJBWZZ^[Z[2_[_j/
Ojf^Wj:TY9nGSXQ`KF]XIF5OGVY/KfaUFdm8:cI6Df5cQYBNWYfLViZJVI6ETX^>
W:BRWIZHThf8QH:4QHN9RXb?T9>GVYjPXj:RWYbIVYfQXJ:PWinRYjRTX:2NVIRH
UiFCVHj3Q8nHUi6EUiNEUYVNY:>JTHj>Rh1fMW1[K79g2gQiMWMhNGQgMGEhN?]g
0WQiN?ii>gYjN826PgamRIJ7QXJ7RhnBUHb:QhN8RhnBRHF2Q8N8QX61P7ejNGYj
O7ikNX6;TY:?Vi>@W[kOm_kloO[ln_gao=oi1?Sgm_Gen?CYl_W`4=_Kg=gLf]SF
dMKLgM_JgMkK`]W_faGMfmgKgM_MfmgKgM_MfmWJg=gMg=[IjM^igOWPnMgAh?WR
nN3GhPgTh^CRi>;RhNGTi^?Sh_3V3^CVi>KTi^CVi>KTi^CVi^;Y0NOWl^FajlW]
j?0<k_3^l>k`k_3^l>k`k[k`3>k`k_3^l>k`k_3^l>kgl?WbnO3il_W`j?8<l?;`
l_3bl?;`l_3bl=obl_@1l_3jk_W`l?@>l_Cbm?;dl_Cbm?;dl_CbnO3ilaobl_Cb
m?;dl_OemoGgmOOemO?eloGcmO?eloGcmO?emO3g3?GgmOOemoGgmOOemoGgmoSi
7_OimoWgnOOimoWgnOOimoGcmO?eloGcmoGgmOOemoOinOWlXOWao?WilOcQnO7l
bOTGmoGgmOOemoGgmOOemoGgmO?dmOC`jnGQnMgig?WJlM_bf@7He?kB0MCDoMKk
f6OLf]SFe]OIf/oAe]WIemC@f]C<al?3aLONelN]RFQ@@D]=F6A_MWYlO7enP863
Q8V?TYFDUiJIV9bIW:2WXYV=S8jGVYjKVYJMV9NBU9BHV9BDUIJHVIZJUiNFUiRK
WZ2SXjBUYZNWZ?jU4JBQWY^ITHf:QX5mNWQnOWemO?ik3GmhMWInPXN5RhR:QhR5
oXIbQhV<SY6CU8j=S8^;SHn@T8f9QhZAVIjGU96@SXQoMgM`JU<U4DJ@JUQEEeYj
TXfNTYBY/:^lf=gTk_Gai=K:W91/FV1PJHRPR871fl2LAF]jRHJ0O7M`M7V1RY2C
TXj3OGilOGYkNG5bNG]oOGimNG]lO?emOh25Qh=kMWUlP7j0OGmlOWb2Oh1lO7Mh
MG9dNGenO7QeNWUfL6]/LWU`LWAeM75^JfUbN7E^KGN4RhZ<RX^9RXR5Q8J4QhF7
QX^4PX><SHb5T8nAT9>BU9><Rhj<S8R7Q8B0OganOhB4N7QmOX>2Q869QXN3QH>6
Qgb1Q8AoMfiX>e1>C4U6@T0oBdeADTe5>c@G8S0kAeEWMX:2PH1oP8:1NWimMGV7
Shf<R8AmLfaVHFAUJFe`M7IkPHJ9Roj>28f8Q860Q8F6Q_j:NhnGVIB@Sh^3OGYe
LW1gKF9SL7QhM7YkOG]mP8N>ThYnN7I`HeIFCTe>EU]PH5iOGUmMG5UGFeUGEeEE
E5EHFU]LGV5SI69ZKf]SHVegJ6IXJFa`MGQ`KV]ZK6mcMgEcL6maL6aVIF=NFUMG
F5ULFeeUM7n2PY2:R9Rgenonn?[jj_cOn@ChmoKemOSdjO;il0YYP@210840P@21
0840P@210840P@210840P@210840P@0@h^;Qh=oNg]gDfMoPg]gPhmkbg@OJfm_L
gMkOgm7MlMoihN7Ol^40h_7T0>;JhNWTlNGIi:WVdNVijo[]knkBkO7a0??Sm03c
lO7bl03alO<0lO?`0?7`lo[bjO2Il/WdbOOanOWg1oglno[hmoKfROWio>WinOci
nOWlnOWYo?WilO[Bn@Sjn_cln_G_jNGij?WUlN?jh@3Pk=h1gMkig@3Lo=L1fMWn
fP7KfogMB>3PhN3Rh^?Vl>g[k>OC/inCUibT[[W3bLK<e=OGfMcOgMgNgmoMfm[T
in;Kh^_ObMCHfmcNgMgKf][KfmcLgMgHfn3SinKUhn;nh@_Si>SXi>GWj^g`l_?n
kGo/j^OTh^7OgMOBc<[6a/S>d=7=bLK<blc=d=?GfN3Rhn;MeLg8d]?CeMSLh>;K
g^7OfmWKgmcMgn;Uj>[/k^g[i^7Je=7;`[bVMeIbXVQSIVQKBUASIfUbOY:LU86F
TIJT^;nh[JZDJD<oG7b:YWai[M6dO62K]lW8a/K5`;JobRcBdm?Ef=SGeM;Cd]CD
bloEe]OHg^?Hf=WGf=OHe]ODdm7CeM[LfmSEdm;CeMOngASKf=GBd=;Hh>3Of]gL
f=GDdMCFg=gLfMKCo]4Xd]3>c<c@e]kRhn7Sh>;PhMoThN7Nh=oSh]SIgN3Qh=gK
e]WNh^CTh^?niWoUhn3Lf^COfmgQhM[@d/k<cmKKgMcEf=[IemOLhMWHf=G@cLS6
_K^g/k2YWYBEUifVZZRMUHM_FUIMIgZ<YkW@g=S>a/C1`lK8bLS6alcBe=CCc/W7
cL[5a<C9c]3>cM3Ad]?Fe]_KgMgNg^3NfMCBcm3CeMS=c<[<cm7?b]7>bf[6`/K?
e/S:blBl_LO@cl_5^kF`/kFg][Fg^[jo_K6a];Ff];Bb/KBh][:_/K>^[k>h^kfm
_<72^JVW^<[Ccm3?cLk@d]?Dc<C2aLS9b<2g/kRo`KJ[Z[2e_<C9c<[7`l;4alS6
_[c4^J:]gOko1oWio?ooo_Oko_T4n?Sfn?_bo=oi1OSgm_KemMWb4=kNgMcKf][I
d=GKg=[Ig=oMl]h7fmcLgMkOh>3Ag_WPnMoihN7Pl^80hO7P0>7Jh^WUlNCIiMWW
h>H>inKWi^OVinKWi^OVinKVh>Wbj[W[n^d0k?7Z0>cBkNo_2nk_k^o^knk_k^o^
ko3^l>obl?3_3o3al?7`lO3al?7`lO3al?3ak`3an_;Yl?3b3??blo;cl_?blo;c
l_?>l_;cnO;hm0gem?GdmOCem?GdmOCem>ke3OCem?GdmOCem?GdmOCdh?L<n?Oh
moSgn?OhmoSgn?Ogn?TFn_WjnO[in_OhmoSgn?OgoOckn_Sgm_J9nOWljOWio?Wi
nOcinNWlnOWan=7i1oKgmoG`j^CPnN?ih?7NnMc/g@7NgOSNo=clf`7Jf_kIF=[O
h=kLfmWIf=oIdm7;]YIkIVM/M7j9TiVFW:BWYjV//Jj_/;6a[jf/][Vd[KBm/IZN
X:6TY:FSXj2RXJ>RY:>SWZ:UZZb]ZZZWZ:JXZ:^][jb][k:e^;Zko[DD];:_[:^Z
ZJFQVYJBT8jBUYZIUi6>oY@5UYRLWj:XoZ]mYIjET9bMWInRYZZ/YJR[ZJFSYJNR
XjFXZjj`/[Bc/JbWX9ZGTHZ4L4<UA7Y5Ae1IDDIAJ7MoQY>U/:JEZ:FY^LcEcL6m
Y7MBC6N3T:UnMj[<[W=>MHRHV9>DTHf3S9NOXZ:TYjBSWijMWYjPUI^OXZ6TZ:fR
XZ6QX:6PX9nNoY/LWj:TXj2LViVKW9nTYJBSWifIV9ZQYZVUXj>UWYknVPJOXZJW
YJ:OoYdXWYbJV9RLXZZ^[Zn^[Zf^[:f_[jb/Zjf^/:N[[k:c/Zn]Z:^`];Jf];?n
/Db`[Z^WYJnZYZR/[:FNYJ>QY:^`/[6Z[Jn^[:ba]Zf/ZZNRW9NDRhJ0O7M`IEeM
HFM`MWA[HeDm9R8W<DAFLhNNZZJLUYBATiJJViZHUOjC1I6>Qh9mQ_j2OhN=UIZK
WIfNWYnPX:6RXJ:QXJ2QXZ6PWj6VZZfRWINEUIB>RiJETXf:T9VRUYZKUXn@VZFU
XIR;OgMcLg9_KW9gO7j1NG]nOgilN7MdMgMeL6e_LfmbN7f2QHN9SI27MgF6UY^?
S8b;S8jBTiNARHN:T96AR89nQHnAQWagN7ao5h62PX>5Ph65Ri2@SXnMV8JFb_?m
noWfo?ko2OSmo_gmo_koo_gbo=oi1OSgm_KemMWb4=oOg]gLfm_JdMKLgM_JgMkK
l]T7e]OGf=WJfm_AfOWK3mgMgmgOgMoMhMoQgn7OhMoQfkWM/N3IhPgTi>KTi^CV
i>KTi^CVi>oV3nCRi>;Th^CRi>;Th^CRi>CRj@7Wio;U^N_ikO7[dNgal0o^k>k/
k^c^k>k/k^c^k>k^`O0?k^c^k>k/k^c^k>k/k^c^k_7`nO;Yl?7b3o3^l>k`k_3^
l>k`k_3^l?3BlP7`l?;^nO;im0kbl?;`l_3bl?;`l_3bl?;^l1_bl?;`l_3bl?;`
l_3bl_GemoGgmOOemoGgmOOekoL?mO?eloGcmO?eloGcmO?emOWgnOTMmoGgmOOe
moGeloGcmO?emO_jnoShmOKdnOOimoWgSoWio>WinOcinOWlnOWYo<Si5_OimoWg
nOOimoWgnOOimo?dm?;]in7Mn^00goWJnMP0f_[KjMWgf?_Il]IHeM[Hem?Cd<o=
eLk7a[nXR6]AD5EMIg9lPWn5SI2@TYFJW9nQXJ:OWYbWZJFMYJfRRY:CUYNIV9RF
UIFFUYNGV9N@TIFIW9bJVINGUYNHVYfNVibNXJBWZJ[nY7nSXIjKUiFASXV3OW]h
MgYoPX9oNWEiMWUhOGj4Q8f=T8f:P7YePX>3QHR<T9:;SY6?RhV;SXZ;SI2CUYRJ
W9^IU8n8PWmiLF]H;Q@eKSm4Df1LEFAlSYNQ/<KAb[S<a/WFiNcPfMg8VW=/PifV
_8f2/M:bMTaXMXN4OWeiLVI_N1B0PX:4QWmkNGIgMWQhKg=iNW]lPXOnO?ek;7Yj
N7IeMWUmPH9oOWYkNWinQXB6PX5lNgMeNX22OgamOWQgM7=dN7aoOgejMoieOgId
LW1`M7Z2Qhb<SX^=Rhb:Shb<RH^:SXf6Qhf>THj=RHJ7SY2DTY:?THnASXj9Qh>?
R8J6S8Z5NgahMgV1QHR6P8:5Ph:1Qhb8RHR5P7]fLfYVHEeIDTLo@TE=EUiLE4`n
9Ph:3ALX?5]^QI6=QGmmNWb0PhB3PGafM7EdLFUT2f1ZJFMXJg=jP8J9R_j918R6
RHN5nXAoQhR=TiZMTXf4P7ehLVahMgE`KgAoRWn3QGmjNhNDUI65MFMLEe=CCe9E
GF9XJF9SI6ESHEaIEeQGEDi;C51>DeQOIFY]KWEgL61NKgj2MWEbLG9dMWMjLFUW
J6e^LgMdL7AkNfmRG5eOHVATIFESH65VKgEhN7b<QgR8_>Kal>l9koChn_Wcn?[l
o?gnlOcOn@GhmoKfmOGIlPU=P@210840P@210840P@210840P@210840P@210840
P@0@hn;RhN3Og]kEf^3QgmkQhmkbg@OJfm_LgMkOgm7MlMoihN7Ol^41h^Cci@7T
h][Q/NBYi]7Y^N_jk@7^k_?_0Nk^d^gbl07aln?d0O?aho01lO?cm07clO?`0O7c
lo@1lo?jl^W`VO;9m<WglOWim`Ckn_[inOkhROWio>WinOcinOWlnOWYo;[i2?[k
o?_im>kXiOWXnNGaho[Q0N3Nh]gafS;KgMoPhN7PhNORhnS_jmgCc/>`XJ2[_LWD
f=gNg^3Uj^CUi^OVi>;QinWTg^G/hLgGfM_ng@CKfmcLgOkN2MgMfM_Oh^CSh^3n
hBCRhnGWj>GVj>[/k_3ajnc/jnWVhn7Pg]_FdLg9alK9cM3@cLW6o/]oc<kAe=KR
hnGUh]cFdM?Ce=GIgN7Sh^GXi^;PhnKSiNKXj^c]k_3_k>SQfmGAc<C4_Y]aJW]_
I6=WHeIEFCi4H82<R8ZDQHJ<UYnMTHFVT71HHh:KXGY/M96QRV]VWkW5`Kc0`/2f
_l_Be=CFf]SGeM?Bd]?DcM7Ee]CDfMgIfMXUfmcLgMgSgm[Dd<k=c/c>d]KHemKE
h=oNfmSDdLoDfMkNf]OGfLknc@O>d=;CemGCd?k?0=3nc`C@dmSLgokNoMl<h>3O
gMcLgMoOfMWLg_kP0]oQh_kSE>7Ogn?Vi^GSh=gKh=gJg>7Qfm?EdLoBf=gOgMGI
fm[Hf=cQgM_He=7=c/c6`/2m^kBZXYBEVZ6WYYnITHAlOGY]IF=_NiB^`/[8a<k;
al?0_ko3c=7ne3WBd<oGe<k:bL_@d<[;cm7Ce=OGf][Lg=gMgmcHdm7>cloBdm??
c]3CeM??c/g=b/O9dMK?b/O5al[;o/T4aKZ`ZK3n^1Zg]kZk_[Zc/:j^/;>j_K:e
^[Nd/K>e/kFi_Kon`AC0`KZ/Z;K4c<c?cLc=cm3Ad<W0_l;nac31^kNla<Fk/ZN]
];c4b/k?clW8bLc<al:j_KNZ/M?jooolnOcoooghnoWhn?KfmOKkl_cPn@Khn?Of
mOGdfO8@gMcLfm[If=S?e=[KfMSKgmgbgPOKg=cMg]oPh=7NnN3igoWQ0=oRh?;R
0>7ah03Qf^:aiMWWh>Kbin3Yl^Zijo[]0NcZlnT1j^cBkO7`lNobkP7_kn?`0No_
lnh1ko3cl@7`ko?^0Noan_;Yl?3bl_?@l_;cnO;hm=;eh?Obn?Wgn?Wjn_Wh1?_j
n_Wio_R9nOWljOWio?WinOcinNWl^OT7moOfm>oYhn3ih`3Pn^7jgoSNnM`0gN;N
lM_ng2oKf]SFe=K@c=3Dd<6aXiF2Lg9mSi^VZZn`/;:g^kFe][Nf];:a]kVd[[Fl
/IbMWIonX@BOWj2PXOjR2J6QWJ2TYjVXYjGnYWnWZ:Z/[Zf^/;:d][Ri/kBd/k6^
ZjVWYZ>NVIFAShjAUIRHUI6>TiBDUINJWIn[[:j^ZjFOVifMWYnSYj^][:nb/:bZ
[K2[Zjb^/;:c];Je/ZjWXI^GU8b<QV<j=TY3?d=@DD]=FdiMN9NSWZ2ZVibR[KJe
ZIflYH9YLY2VZgm_M4f@W8AUDgF5THf8S8j=PhbHX::RY:JRX9jLVi^LWIJJWYnM
WJ:VXZ:SY:FUYZJ/Z:>MVINFUYBEVIfOWYfLYjJUXYnKV9NLXZNWXj2PXYOnUPNG
VI^NXj6OW?jK09cnV`BLWjBXZoj/oJd<[Zj]ZjZZZjf^Zjf`/_jd0[>e]_jg0KFc
oK5;/:j[Z:J[Z:FW[:bVXJRVY:N]/[BbZZj`[jf]/KJc/:fYYJ6MViB@RHJ2Ng5Y
G5eRJFm^If5IC4A5@SD];cm>Ih6EWI^GXIjJUY>BT_jA4i2>RhN3PX^:R8R=TiZN
VY^LWYnPoJ41X:7nX3:QXJ:PX:6TYjVUX9^IVINASY:DU96?Ti^RW9ZGUYZMWIjO
WiZ<NW1_Lg5_KG1bN7YlNG[nN5=kOX9eN7UfLVmaMGMjOX:6R8V9RXj8NWR6UYR?
S8b;SHnCU9F>R8N:Si:@R8:1R9>FSXAgNWb0PXB4QHR7QXZAUIJDT9VGSINli?cm
n_OjooonnOgno_go0?gbo>3i1_ShmoKemOCIlQ3Og]kMg=_Jf]7Fg=gKf]gNfo;I
1mKGemSIf]_KdMWifoWOn^41gmgRfkWM/N3Ih^;V0NCTl^;Rj@7Wio;U^N_ikO7[
dNgbl07^k_;/`_01k^kbk?7`nO;Yl?;b0O3`l^kBlP7`l?;^nO;jm07bl];`h_L1
mOGbloWgn_T1moOjmOWc1?_jn_Wio_R9nOWljOWio?WinOcinNWl^_T8moKdlo7/
i^3Mn^01gm[jf?[F0MSJn]_IfO3F<MOGeMCAcLc>a/C6blFfYI1nJeaKIWR4Si>H
VIVKX:NUYjRYZ:JTXjV[YZ2W[Z>>TY>EoYL4UIFFUYOnV0VGUY:BUYVKVYVGoYQo
VIZLWZ2NWj6SYJNYZZBUYJBRWibHThn<Qh9nNWQgNWj1PGijMGQfMWMiO7n1SHj@
T8f7PGn3PhB5RHfATi:EV9JBT9>FTY>DUYRJVibNWIZFShV3Og]cLfe<9B4k>3U6
F5mLI79ULi:faL?7dlC3aloEcl6iiMB`U9^ca<BEP80?UZ:6IDeUL7ahLWAfLVI]
NOio>X61O7UgMGAdMGI_LgMhMWIkOg]kO7enOWmoQH5lMW9`Kg5cMg]oPH1oOXV8
QhB1OGYfMg^0P7aiNG]`oVl7L79dMW]iMgCnL`1doW<7M7MlP8B9Rh_mS0b=SHb:
RHV:S8f9RXf?oY42T9:CoYA^TY2?T96AT8j;R8J;R8F7S8b6OWmkNGb2QhV7Oh>5
Q8:2QXb=SHZ6PWilNW=_JVMTGE=<@DA9D5IECTQ0<b//:A`D5bPgD6YnQXB0RXN3
OgakNgI_Jfe/JfQWJ7=aKficN7j3PhF7RHV8RHN6Q8B3oH7nPU:6RY6FVIJ@RXF3
OWMbMWMiMWIiPhZ7Q8>2QhZ=SI6?QgEREE=DDdmBE5YNIFESHUiNGF1RI5QIFEI@
CDiBEEYNHVQZKVi`Lg5SHW1oPWaiMWEdM_ig<ViUI6EZJW5gMgEjPX9iK61OHfIX
JV]XJ6ATJG5gN7YhPh9kQZcFkO;^jnkem_Scn?Slo?gnlOcPn@Khn?OfmOGdfO89
DH40P@210840P@210840P@210840P@210840P@2108404>;RhN3Og]kMeM[PhMoN
hN?Nl]d7f]_Kg=gNgmoAgO7OnN3Qgo;Q0N;TlnD1i>;JhK7TZNKAjKW[n^d1k^kc
k`7^k];]l_01lO?Sm07clN?`0O7clo@1lo7cl07alo?d0O?cn_;Yl9WbbOC9mo7i
nOOnn0CinO[jnhWinOcYnOWlnOWio?WijObjn@Sjno_jmo;]j>Gij?WUlN?jh@7P
g^;MlMX<f=cOhN;PgMgUh>7Xm_goOoWNakk4d]gUinWWi^W`m^g^kno^k>WXjN[V
hnO[hM;IfmcMgMcJfMcMg]oOg]cKfM[LgMkMg=[Ngn3Ri>KWinKUi^OXjN[[inOX
inKSh=oLfmSDd<c9alK9c<k>c<W6b/[9bL_=d=;Nh>?UiN;Nfm?Ad]GHgN7Tj>c^
kN[Xjo3^0No_o?0Olo;_j^?Le];DalC8]XmcJgERG69YH5A9C4=GPIRFUj?lTFF?
SHVDRg]`N8F5NUmSJ6EPHFQiVk>m^;Bk`L6g`<_Be=CEfMGEdm7@d=7Bd=?Fe=3>
dMCJf]_Mg]oPhNCQfmG@c<[9`<O@f=cLf=GSh]oKem?AcmKJgMcFd];Dblg?d=7A
d<kAc/cnbPK;c<c>dMCGo]PPfMWJg=gOh>3Og]cKfmcNg]gKg=gOh^GWk^_Xi>3N
gMkQo^=ohMkLf]WGem[Ngm_Ff]GCeMcPhN3Ff]gLfMSLgnCQfmKDdmKGdlk<bLS3
^kBPWYjQYJJRWHR2QY6APG=/Hf1WOYnkb<[;b/O5a<G7cLg@dLo@dM?CfMC?c<[:
blg7bLkBeMKHemSHf][KfmgJem;@cLg<c/kFdm7Ce]SGd/_=d<mZbl[=clk4`<C>
dLZo`<O8^ZRMZ[Vf^;Ne][Fh]ZZTWifQZ;>i];Nl^[Nd]kVm_Ko2`/?2`[Zn^Zn[
]l76c<k=c<_=d=7=al71`lO8a/Bo_<78b<2iYjbe_/O=d]?Eclk?dM7=a[Zf]kNe
`>Kno`Wjn__mnoWknOSho_H1n?_bo>WimoP5moKem?CcfO8@g=cKf]WHf=O?e=[K
fMSKgmgbgPOKg=cMg]oPh=7NnN3igoWP0=oRh?;R0>7ah03Qf^:aiMWWh>Kbin3Y
l^Zijo[]0NcZlnT1j^cBkO7`lNobkP7_kn?`0No_lnh1ko3cl@7`ko?^0Noan_;Y
l?3bl_?@l_;cnO;hm=;eh?Obn?Wgn?Wjn_Kh1?Win_[kROWio>WinOcinOWlnOWY
o;Wi1oOfmO;]j>?PnN<0h?[Qn]ohg_WL0=gRg_7KOmOIg=cKem?@e<k:d=_Sh]oM
bZnHSiFS[[Jh^[Rg^/77_[jo_kjl^KRi^[Jc]k^aXInOX:6QX9jMX:6RXj>RX9nM
Wj6RXj:QWj>TYJNYZjb][[2a/[>d]KJb/[>b/Jj[ZZFUXYjJUY>AT9>FV9RFTi2D
U9>CUINJW:RZ[Jn_[:RU4YfNWj:UZZja]KVk^[Ne^;Zf]KGl]Wni^;F`ZJ:LV9Z=
RXilES`gAS/jBEECBdYMFFbF[:ZZ]ZBTYJFVYJ>QZZ2>PXNBSX5QIFISFUQPIW5o
RHB0Qhf>Q8fHX::RXjFOWI^IV9RIVYRKWYbHUYVLXZ:SYJJWZ:V/ZJ>MV9BBTHR>
UinSXinLZZVVXYjJV9NNXZFTWYZJW0ZCUINHVIVHV9fMVojI:YZKVifPXjJWYjJW
YjRZZjf^[Zf/ZZVYZZb][jn`/K>f^K_2_kbh];:a/;3n/E2_[:ZXYjFUZ:b]ZJJ]
ZZRZ/KFf]J^_/[6^[K6c^[J`ZjRWYJJQW9FBShZ2NfQVIVU]KVYUD4Y>FEU9>cPc
<cYALXjKWIjMVYRGV9ZKTY2=RHOnQP2=oX`?SY:HViNIVinQXZ:QWinNWojN0YnP
XOjO?j6SY:RTWYbLVYFASiBGUY>DUi^KU92EXJBLU9JMWHabI6UdKfm]KVibM7Q`
KVUWJG1gOWMjNgUeLWEiOX24QhWnRT24RhQmNhNATXn=S8^=Si>DTXb6QX^?THn;
QXJ=UiVCRgMjOH:5QhR9SXf<T9JJVYR@T9BHVZW@nOkln?SkoOcjoOkno_l1o_gb
o>WimoP5moKem?CcfO8@g]kMg=_Jf]WAe]cMfm[Mg]_bf@OFemOHfM[Kfm7InM_i
go[P0MkMh]^igK7PfN;RiP7Ti?;Rh^T1inObiKW[nNgajm7]l_01k^kbk<;`0Nk^
l^cal?WbjO3blP7`l?;^d_81l?3bk_Wbn_@1l_;Bl>;g0OGel_?imo[i0OOgn_Gi
lokh1?Win_[kROWio>WinOcinOWlnOWYo;[i2?Oflo;_j^GPgO[P0MoJn]SjeP7H
f_[KfMWaeWoBe=GFeM3:b<c4`/KBf=S@c;JKQ7^1SiZRY:JTXjJ]]Jj`/K6`[Z^Z
ZjbXYJV]Xi>DUIJGUiJDTiJGV9VIV9JDTY6CU9FDTi6EUYNIVifNWinPXJ:SY:FV
XZ:SXZ6NViR@SHZ6PWikNGQkOX20OW]fN7QgMgUkOX2<SY6CTi2<R@n3PhB7RXnC
UYZNX9nLVYfPoYglWT:QX9fHTHZ4P8AgLWIV@RPY?3HkCf5TH5maL8NccLoBg/c<
b/K3_KZkdLfiZZjd[I]fM75XGUUNGf5ZM6mZKgEcIfiioWm4P81iN7IdLg=dMG=f
NGMcLGAgOGenP862PhB7Q7ihLfm]KVM`NH65QH5nS8^8Q81lNWIkOH1oNGEeMfi`
LW=dM7=bMWEcoW4ZLW=cMGQkOWmoPHB6QhV:S8f=S8^9R8R9Rhb=S8f>T9>FV9nL
VIFAShj>Soj@:hj;RHN6Q8B7Rhb8PXJ0OX27Rhb;PHF8QhB3QhbDThf8QHB4QH1k
MW=aK6ANoTdOD5AEDD`g<CE0@30R81`L8cYKMhB6QhJ3PH21Ph1`K6[nIaEZK7Ec
LW5dMgf2P8>6RX^:RXN4PX:1oGonPGn5R8jBU9VDSHR6PG]eLgMlNgYjOh>6OWb1
SY6<PhR=RWEJBDeEDDmBDUIHGf5JETm=CUEKH5YKFeUCD59FGF5TIf]/KfmZL75V
IG5kO7aiMWEdMWMgM6aTI6IZJW1jNgYoQXEnLf1OI6Q[KFm^KVYZKgIlOGihNh26
RIW2j_?ak0S/lO?fm?Sho?cmo_7ljOWgn0Ggm_Gdm??IlPU:P@210840P@210840
P@210840P@210840P@210840P@0@hN7PgmkMgMcEf^3QgmkQhmkbg@OJfm_LgMkO
gm7MbMobh@7Ri??U0NCRf^6ai:WVdNVijo[]0Nk^lnl1k^kBkO;`0O7cho@1lo7S
l07alo?d0O?alo01lO?cm07clo[bjO2Il/WdbOOanOWg1oKfmoSjnocmROWio>Wi
nOcinOWlnOWYo;[i2?[knoSel>cXi_WXnNGaho[Q0N3Nh]gbfR7Kf]kQiNGSh=k/
j>O[m?[ko_oon_;]k>g^l?3^j^OZl_Wbo_<JlNo/j^_Zj>SZjN3GgN3Qh=oMf]WK
g=kPgmgJnmL;e]GDfmcOh^GVinKWo^Eoi^KWinGVi^OUhn7OfMSHdm;=c<W;b/o>
d<g<bLg:blS;blo>e]KLgN3NgmcBd]?Ff]oTinc`lo;_k_7em_Kelo;`knkem?7/
i]oIeMg;_l2jY9>=PVeMHVi[FD9`DTIRUK_0]kJ_XY:7QXfDPHZ<QGacH4eNHEE2
@EMaQI2Z^KTM^;o4a;S1c=;CdmCHe=?Aclk?d=3DemSEd<c>dMgMoM`4fm_Fe]Gl
e277c=?IgMgKfNKTh=_Gdm7@fMcMf]?>c]3BeMSKfmWFdlg:o/QobL_=cM3Ff]cJ
e]CEe]SJg=kPhN;QgmkNgn7Qh=gLg=kSj>__jnGPgMcMgn3Rh^?QgmgKe=GGf]kO
g]_NfMOIgn?Sh]OKgmkKfM_NjNCNf=OHg^7Ke]CBd/o9`kRc[J^/ZjRTT8F1RHj<
S966M69OKhZS//?8cmCDd<W9dM;>c<aoc]3Ae=7<bLK5aLK5b<kCe]OHemGEemOH
f=[GeM3@cLg:bl_Gdm;DemWGdlc?dm;;a<?1`Kk0a/_<aK^haL^jX9>S^;Bh^;Bb
/;Bc[JRUXjFY/[Fe^;jl^KRj_<70`l?4`/6o]Kfk/Jnf_/7<c<g:blg@dLk9a<C8
bL_7alC3a<HIaKjgZJjg`<[>dmCFdLo@d];=akb_]L6i/M;no`kln_[in_[lnoWh
n?Kfn?_bo>WimoL5m_Gdm??cfO8@fm_JfMSGemK?e=[KfMSKgmgbgPOKg=cMg]oP
h=7NnN3`gn;Pl^80hO7P0>7Jh[7UfNOPi_;Wh>Wbj[W[n^d1k>[cj@7Zk=;]lO3a
ko;^0No_ho01knockP7_l??a0O3_lnh1ko7jl^W`l?;blm3bl_?il_Sdd_GPmo;h
nOOhnO[jnOP7m_Kgn?[ko?f9nOWljOWio?WinOcinNWl^OT7moKcl>_Whn7ih`3P
n^7jgoSNnM`0gN;Nl]/Pf]OIg=kLfM?@f]C?d=SLgM[Idl_3_[fn_l71_k^h^l?:
oL<L`Knl^[^j^;Rj^K2VY:BUY:>QWYfOX::TXj6NVi_mW0^KVYVPXJBWZZ^/[:on
/1fa/K:b/;6a/[2^[:ZUY::OW9VFUIFFVIZJVIJEUiOnUGbHVI^PXjJZZZ^YZInO
X:>W[;6d^Kg0_kbk_/:n_;^i^;Je];^j]k:/YInKX8j2PgeZFUQB@CU4F5e=@7mX
G7NYcmC;bL>fYibLXjZEWIfDRWiWDEmODS`hCFI^IGJ5QHB;T965SYVPXJ6RXijK
VINFUiRHW9nPWIRDUYVUYOfT1:>SWYjMo9`QSi>JX:BTXZ2]ZjNRWYZHV:6TYJ:K
UYJHVYfPXj>QWYfIVOjGOYRJW9bOYJV[ZJFRXjBVZ:Z/[Zn`[jf/[:f_/;:a/;2b
]kbo`kni];6`/K6_/;2a[jf[ZJ:SYJR/[Jb[/Jj/[[Bh^;N//;Bc/:j`/[ni/jf[
[:f`ZJBMViVFT8Z0NgEcM7=`K5Q=BE5FE5AKETLe<T9MMXFFVj:WYj>LUiJBS8Sn
P`65R_j93hZ=TYBEV9^PXZ>RXIbLVicnV`6LW_bOOj2QZJBOWIfKUI:@UYZIThj=
SHj>T9NNWiN@SY^PS6YJHW=]Kfi]JVe`MG=bKfe]LGIjN7]mNgMfN7b2PhJ8RHV8
Qgf7QgmlQXj=Shj<S8f?TiBCSXV9SY6AShb:Ri6EUY29NGaoQ8R;RhfAShjAUi^J
V8n9TZ:LUk_`oOchn?Oi0OWko_d5o_koookml_cYnOOg1OKem?CclmWb4=gMg=_J
fMWHdMKLgM_JgMkKl]T7e]OGf=WJfm_AfOWKl]l1gMgRfkWM/N3Ih^;V0NCTl^;R
j@7Wio;U^N_ikO7[dNgbl07^k_;/`_01k^kbk?7`nO;Yl?;b0O3`l^kBlP7`l?;^
nO;jm07bl];`h_L1mOGbloWgn_T1moOjmOWc1oKfmoSjnocmROWio>WinOcinOWl
nOWYo;[i2?Oflo3]j>CPg_[P0MoJn]SjeP7Hf_[KfMWaeR3BdmKFeM3;am39aLG=
dM;<b;ng[jZYZZ^][J^WY:N_^;?n]Abc/Jj/[JbZZZb[XYRIVY^JVINDTiFFV9ZI
UiB@T?f>2Xf<Ri:CUYVLWIjNoJ1oXJ6RXZ2QXJ:PWYbHShb:QhB1OWemOX62PX5n
OGejNGQiNgenQ8J:SHj>SHb4Q8F8S96FVIjRYJBQX:>WYJBSXJ2NWIbSXYnJU8f7
Ph]iKFiXETU:B3hkC6E^HeJDOGBBb_;il?7XfLJi];S2^/S8^jfNQ6YcKE]0>DaT
IUEQL70MKW=hMVQ_NWmnOWn1NWIdLW5bLg=gNW]hLfmaM820oGl4OWiiNGSmMb9i
KWElPXJ6Q8:?SHV4P7ajMgioP7efLG5cMGQkOWilNGMbLOi_Og1bM7AgOH63PGem
P8>5QhV;SHj?SXb;Rhb>Si2>SHf?U9VLX9bFTHj=SXn>Shn@SXb:R862Q8N;S8^7
RXB2Q8Z>SXf2QXZ9QXB6RiVFT8Z8RHb?R8=nO7]hLVeUHUaJFeYGDcld<3Pm>c]3
?c0N6b]6GfioQ8^@T8b5O7I^JFES5VIYJg5aKg1`M7MkOX:6Rhb;RXN1OgmnoGao
Ogn1QHR<Si6JU8j9Qh9kMWAiOgijM7EeNGQlPh^<Qgn0RheeDSm6E4m?De5BDe]N
GEYEDe9FFUaKG5eKEEAEFF5TIfQ[Jfe/I6eaJ6M`N7MlNGIeM7IgMgE^IfMYK6]^
NWinP8B2NG5RHfIZL75cLG9]KW9iOGmnN79nSXZ6Zn8;lo7]k>k_m?Ghn?cloOka
o>WimoL5m_Gdm??cfO89@X40P@210840P@210840P@210840P@210840P@210840
4>3PgmkMgMcLeM[PhMoNhN?Nl]d7f]_Kg=gNgmoAgLWOl^41h^Cci@7Th][Q/NBY
i]7Y^N_jk@7^k_?_0Nk^d^gbl07aln?d0O?aho01lO?cm07clO?`0O7clo@1lo?j
l^W`VO;9m<WglOWim`Ofm_Ohn__loHWinOcYnOWlnOWio?WijObjn@Sjo?_gl^kZ
j>Kij?WUlN?jh@7Pg^;Ml]XofmkRi>KViN?Rj^[[jncZi>;Qinc`l_;`ko7ak^ST
iNccl_;cl_3]j^S/j>S[jnGNfn?Ti>?Qg][HemWLg]cIe?kA0=3lc`[FfMgQi>GU
i>?Rh_kSo^@0iOkV5NCRh=[JfMKEd]7@dM7CdmCBd]3Bclknc7o>c/c<d=;EeMKE
dM;DemcQi^W[ko;bknobmoSgmO?`kN_ZmOCbk^WRgM_NdlW4_;:/[IIoJfMcN6YA
Gdlg<EnTa;k4`[bbYYjMWI^VYI1hJfANEU15A5E/KFR3Xk_2a<W9a;[2cM?Cd]?G
e=;@c/g>cloEf=WFdLk?d]kMfmWGe0[Cd/o@dmGGfM[JfOkH2=WJg=gVhmkIeOkC
4=_Mg=O@c<g?e]SKgMgJem?9o/L]b<_=cloCfMgMf]CAeMKHf]cNh>7Wi^CShnCV
i^7NgMcNh^OZi^?Og=_Lg^7Oh?kQOmoMfm;EfMcNg]oPhMcIfn3Ti>?HgN7QgM[J
g>STg]WIg>?VgMSFe=KEdLg:`kZd/JnZYZFDQhR:RXnGV8ejIUUMK7^]^/gLgmK8
`=GEd<c;bL_<e=3=bLO6a<?5bM3DemOFe=;Be=CEeMODd/o@c/o<c<_Fd]7Ce]SF
d]7Ce];7;;bg/kS0b/g9aLG4]LC:^9b=WkFa]kVe/:fb]<2o_kjn_;fl]KRn_KZi
_;no`?k2>/2l^[:j^[2^]kjnb/_;bL[<cm3Bc/W9c<c;alS6aLC3_;F`[K:j`L_@
eMKFd<g<d<o;`kf`]lNmZlKeo_l1o?_nnP;lnoWmn07ino;ljOWgmP?em??ceo8@
f][If=OGe]K?e=[KfMSKgmgbgPOKg=cMg]oPh=7NnN3`gn;Pl^80hO7P0>7Jh[7U
fNOPi_;Wh>Wbj[W[n^d1k>[cj@7Zk=;]lO3ako;^0No_ho01knockP7_l??a0O3_
lnh1ko7jl^W`l?;blm3bl_?il_Sdd_GPmo;hnOOhnO[jnOP7m_Kgn?[ko?f9nOWl
jOWio?WinOcinNWl^OT7n?KbkNWUhn7ih`3Pn^7jgoSNnM`0gN;Nl]/_f]WKgMgK
f=CAe]C@clk:a;jf^;g1`l?1`<;2_kVe][g4`l;3`/2m^[Rl^;Rk^kF^oJX;ZJNT
X9jMWj:TXYnJoYL0U_bE2YbOXjNZZj^/[Zn_o[3n/@2bo[<O/Jn]YjRUY:6PWIjM
WinQX:2NWYnMViZIVY^LVIZMX:;nXgnOX::UZZnd]kVm`<2m_L34`;nm^kRe/k:m
_;Zf/JZUXJ2DRXEmLg5eHE94B5]VFdi/I4]5L[OFd=KDclFj/[:c[kVgX8EdJV1E
CChiBEiNCEQ_Qhj@UIFAQhnJXJ6PXJ:NW9ZHUiRIVInRXj2KV9VLZ:NUXj6NWIbI
VYfOXJ>TY02SoZ4KXZ>UYZn/Yj:NW9bMYJNVXIZFUiVPXZFWYjBQWofG;IRKWInO
XjV][JZTXJ>TYZRZ[:j_]KBb/K6b];Fc/[6`/[Jk_[Zg/k2_/;:c[Zon/6J^[:ZQ
Y:R[[Jf^/;B`[Jnd^;Rg[;6e]K6^[[2n^K>^[K2b]J^VWifMW9RDTX^2O7UgLVi]
G4m@DU9GHFQOC3P[;ci=OhbO[[6XVXjJUHj7PGmoP8V:Rh^=T9:DUIVMXJ>SX9jI
VIRIoYP4VI^NWj3mXCZXXijLW9ZDTIFJWIV?QX5oQI2JWYbHUiV;VYn:IUANL6Y^
KfiXJVifQXV9R8J4PH5hNgelN7MjOh21Poj5@H>2NXB6OW^4RhZ@SXf=SY2CUIFA
SHf@TXn<SXb=Si2=Qh9mP8B8Rhb=SY6>S8nEV9FDT8NBYYj>ZmohnOShmoOinokm
oOh1oOgbo>WimoH3mOCclmOb4=cLfm[IfMSHdMKLgM_JgMkKl]T7e]OGf=WJfm_A
fOWKl]l1gMgRfkWM/N3Ih^;V0NCTl^;Rj@7Wio;U^N_ikO7[dNgbl07^k_;/`_01
k^kbk?7`nO;Yl?;b0O3`l^kBlP7`l?;^nO;jm07bl];`h_L1mOGbloWgn_T1moOj
mOWc1oKfmoSjnocmROWio>WinOcinOWlnOWYo;[i2?OglnoZi^;Pg_[P0MoJn]Sj
eP7Hf_[KfMWaeRoEeMOFeM3=bLg9alC4_kV`YJJ[[k6a[jj`/:fWXjB[/[>d]KBb
[jbZ[ZZZ[JfWX9cnW`nNW9VETi:DUiVGU8n;RhV8o8L4SY6EVIcnWOjNoYonX02Q
oZ88X9jJTY6?SH^9oXLCR8V:RXV8QHB2P7mnOh21OWn2QHOnR7n4QHN:SiBIW9jR
YJFRXZFYYjJTXYnLVYVTXj6MV96<RH^2N7=[HF5XFDe5CVQfL6=oMf=NT]Sjm?ch
l>?Eb/G:d^7Ma:NAQ7EUF4DmBE]IA4MJLWUjOGefJW1kP7imOX1jN7IdLgAeMG]n
OgagM7EhQ8>1OgejNGQeMWUkOGn0P021oX8LPhB6Qi2=R8=oOGekPH>2OGIbLgEl
OX63Ph1mNW;nLBebMGMiNGf3QhN4OW^0PhF7RH^=SYBCTI2@TI>DTHn>SHnCV9^G
U92=S8f?THf>oXmVSH^9P8>7RXb<SHb=RHJ8SI6AT8F:SXj:QhN9V9J@RhZ=TIB:
QH1nOgijMgMbJF=PGUUEE4<f=cTi?TUAAc@P4aLV=FMdQiJIT89cNW9/IVARIFQb
LG=dMGQiNWj3R8b=RhR4OWalNoeiOganPHJ:SY2AVI>=R8J1NWEiOH9nMVaYIg1j
QXZ9QHN8OHZ<Ldhi@U5<CUABD51IGg1aKfi[JFESFeaMG5IEEeaOHVAVJ6MXIf5Z
L6MVKgIdO7UfMGAfMgMhLV][K6eZK7YnOWmoNG1ZIVMZKG9eMgEdKVa`MgYkNWUa
Oi><OY[A2nc_k^g^k_Cen?Slo?gnlOcYnOOf0oGdlo?GlPUDP@210840P@210840
P@210840P@210840P@210840P@0@gmoNgMcLfm_Ef^3QgmkQhmkbg@OJfm_LgMkO
gm7MlMoig^7Ol^41h^Cci@7Th][Q/NBYi]7Y^N_jk@7^k_?_0Nk^d^gbl07aln?d
0O?aho01lO?cm07clO?`0O7clo@1lo?jl^W`VO;9m<WglOWimokh1?Win_[kROWi
o>WinOcinOWlnOWYo;[i2?[ln_G`k>WWioWXnNGaho[Q0N3Nh]gbfR3Kh>;QhN;S
i>GNhNKXin7LemcNgMgQj>kclO7_jN?Ri^_nlBS`kN[Vi>[Ui^cZgm[MhnGUh^3K
f=CBe=WJfM?>bL_9bLO8bLc<dmGLhOkU6>?Ng]oPh^?Ti>GVinSXinGTg]gLfm[I
f=SifGoHe]?Aclo@d<W9b/_<cLg>d]?Ef=kTjNcYkO7aknocmoSgm_;`k>_Ylo;b
kncWi>;Oh=kGb[jd/:>EOg5hQhYjD4lo92E;LH2GYl7IiNCJdM38[GmNEeeR?SY3
H7ejFCj3Y;o8bLc9`[_3cM?CdM;Ce=?Bclo>d=3Be=OEd/oCeA;Mfm[GeM;Ad=OG
f][KfMSFi>3Mo]P9g=gUhMgGe]GGf?kM1]KAc=3Be=Cne@;BdLonbC[:cM3De]CG
fmkNf]GAfMWJg=gOh>3ZjNOVi^OYjN3Og]gNh>;SgmkMg=gNh>7Kg^3QhN3NgMCI
gn7PgokROmkJg>3Ti>;Hg^?Tgm_If^;Pg=[KgN;Tg=ODdmOHe]C>akni]k>^ZJ2B
S9:FU9NMUiZKSGQUH61dQ:2jcMCDdm3Ac/_:b/W9eMCBd<o>bl[7bm;Ff=GCd<o?
dM7Bd]CAclg@d=;@clkFdm7Ce]SGd]OGf=;6^[Ba^<?@dLW5b<fgH<C8]Y^=WK:^
][^f/:fd^<?3a<C2_K^h/kNm_;Zi_L2m_Ko1`Kjl^K:j^Jj/]KbmbLW:bL[<cm3D
d<_:bl[7`LK5aLBo^;:_/kNnaL_@e=CCcl_;cLc9`[je^l[0[l3Rn__no`_ko?cm
o?_inOShnO_bo>WimoD5m??cl_7afO8@fMWHemKFeMG?e=[KfMSKgmgbgPOKg=cM
g]oPh=7NnN3igoWN0=oRh?;R0>7ah03Qf^:aiMWWh>Kbin3Yl^Zijo[]0NcZlnT1
j^cBkO7`lNobkP7_kn?`0No_lnh1ko3cl@7`ko?^0Noan_;Yl?3bl_?@l_;cnO;h
m=;eh?Obn?Wgn?Wjn_Kh1?Win_[kROWio>WinOcinOWlnOWYo;Wi1oSel>_Wi>;R
nN<0h?[Qn]ohg_WL0=gRg_;K8=[KfMSGeMGCdlS9b/[7_kRa/Jn^[[:i_lC2`/2j
];>g_?k16l2m^[Jd^[Ff_;Z_ZZb][:^YYZ:NViRKWj6OVYCnT@^?ShjATYBIWJ:Y
ZjgmZaF/[Jn`/K6b/kBe]KBb/Jj][:^ZZJRXn:UoYjBRX:2QXIZJVibMWYjOX:6S
YZbb]kZg^kno_Kg1aL;1_[bh][>c^kbj^KBa[:RPWYbFRGafMVaUEe1NLWUeFfAD
>3UNQ9>Y^]C]nOW_i^?J_HiYGUmQ>S<hDV]WA21EL8^DUIREShR@VZ6QWj2QX9nL
ViVJVYbLX:6QW9^MXJL^YjBSWijKW:6SY:JUYJ:Q[J^VXj6SYJR^[:JRWj2PXjNY
Yj:KV9ZNWZ2OXInNVi_nVGnJWJ2TYZBWZjj^ZZFQYjNXZZ^][Zjh]kFd];Fg^;:c
/[6b];Jg/k:a/;6b];F][Jn`/:n][:>X[[2_[[6d][:^/;Bh^;J//[Nh/jn][[Ne
/Jn_/K6cZZFMW9jOWI^FShN1Og]fLFQJE5YNG5mWIFa[GdPg<394EW2<WJJTXIFB
SQR9Ph1oOXf=T9:EV9VJUi^OXjBQWIZFUYFFoYEoUYRLWj:TYJBTZ:BNW9bJUI6K
WYnISXAnOHFCX::LV9ZRSIZMR6EDG6eWKG5_J6Y`NXV=SXj:QGmmMWYlNgQgNgil
OX22PH60P7R2PWYhPXV9T8n>SHj@TiFGThn>Shj9Q8V:Rhb<R8B1PhF8Rhf>SHj@
SXb>TIBCT92;UJNOT:<9bnkdnO[hmoWko?gm0oknoOgbo>WimoD5m??cl_7afO8@
fm_JfMSHemOAe]cMfm[Mg]_bf@OFemOHfM[Kfm7InM_igo[N0McMh]^igK7PfN;R
iP7Ti?;Rh^T1inObiKW[nNgajm7]l_01k^kbk<;`0Nk^l^cal?WbjO3blP7`l?;^
d_81l?3bk_Wbn_@1l_;Bl>;g0OGel_?imo[i0OOgn_Gilokh1?Win_[kROWio>Wi
nOcinOWlnOWYo;[i2?Ogl^gXi>7Ogo[P0MoJn]SjeP7Hf_[KfMWbeR3EeM;Ac/g<
blVm_Kno_;>/Y:2MW9bPYjfb/;2^Z::QYJcn/gnb[jbXYZbWZ:j/XIbNXJ6PWY^G
Ti2=T9BFU8n9Q8F2PH20PXB5RhjDVYfNWIbJVY^LWYnPX:6RXjBTXj6NV9JFU9BB
TY6CTY>BTi:CTXn;R8J4Q8F5OWioP862PX>5QXR;TINLWibPY:BRXZJZZ:NUXYnL
VYVRXZ6OViNCTXj>S1N4MfaWJVEQF5M[Phb9KGEYD5AnYKC=foCmof3kookQ[hMj
MW=9>ciBJF4o5TEKMWmoP7edJg5kP7ilOGikNWQfMGEfMgQkOGahMWUlPh:0OW]i
MgMmOX21PH1nOhj;Qh>2PhJ8Shb7PX20PH>5Q8=mMg=fNGYkNgakNGMfoW=oM7Mj
OX1nPHF8R8AoOHJ6QhV:S8f=UiJDTi>DUYN@T8n>Si6CU92?SXf>Si6BRhb>Shn>
S8^2Qhf?SXf@TY6;QhV=TI6?QH^@THb8QXVDTXj<S8j@TXV4OWf0PGmnNgI^J6IR
GEQ?@C]1AD=6CDaBE4Da7ATH;CaILXJ<SHIeKf/HJFEUIVMeMgYkOh20Ph65RXj>
RHF0NgUiN?efOgUlPHR=TY>DVIB=R8J1NgEoPHAnMFYVIG1mS8j9QHZAOhZ:LDdi
@4i9CEICD51KHg=eM7A_JV=OFE]LFeIEF5aLGf5SIFAVIF1YKFASKGAcO7UfMGAf
MgMjM6e/JfYTIGIjOG]iLVeYK6a`LgIfNGEeL6eaMGUiMgUeP9><OY6k2n;Zko3`
k_Cfn?Slo?gnlOcYnOOe1OCclo;alMWb2D^10840P@210840P@210840P@210840
P@210840P@21013Ng]gMg=_Jf]GJh>7Og^7Sg_;M1m[KfmcMg]oOdMgagoWMhMob
h@7Ri??U0NCRf^6ai:WVdNVijo[]0Nk^lnl1k^kBkO;`0O7cho@1lo7Sl07alo?d
0O?alo01lO?cm07clo[bjO2Il/WdbOOanOWg1?_jn_Wio_R9nOWljOWio?WinOci
nNWl^_T8n_gjm>kZj>OWnNSiiO7Sn^41h=kRgO;J8=_Pgm_IfMgRimgQinSWhn7P
iN?OgN3Wl?GcmOG`jNGUioka5^o/j>GRj>;Tk>SJe]kQh>7Lf]?Ac<g>o]DRcLS1
a<72_l?4bL[?dM[Oi>?Th=[If]cOhN?TiNKXjNWXinKmhPGQhN3Ph^7mh0KQh^3N
fmOEo]@3dM3>cOg<Om3Ae=SMi>W/i^__knk^l_Sgm_KblNg]j^o^l>k^jNWXj^[S
fM;:`;JXY99mOIJ][fmBAe18<2`jCf:5[m3Me/^iYH1IB4U9@cTfCGJ7KTa0T:c1
aL?5`[bla<kCdm7Ad]GCdlo@c]7@b<[@clo=e=KHe]SFf=KHe]_Kg]gNfMSC;mgK
gM[KemSEh]gJe=GEfm_Mg=gEdLgCeM??cl_<b/c;cL_;cM3Df=_HfM_Lf]OCdokN
oMl:h>WXi^GUi^SXgmkngb[Mfm[Ngn7Rh^7Pgm[LgMoOg]gLe]gSi>3NhNGRg][K
gn;Rh=WOiNKQfmWIoMX_g=cPh=_Fe=?Hfm[IcLS4`/?1^kJ[W9:EVIRLXiNKXj2I
RGidHFEbPIR/`<_3a/W;o/dXc=;@dM3@c/c;b/kEf=SDcl_=cLo?d=3Bclc<dM?F
e=CCf]KEem[Lf]Knf@OCb<2m^kVl`_k5HlK5^lC5]9f@WJj/][bh/Jjh_[Zg]K>c
/[Bd/;Bk^[Vh_<2k_Ko0`/2o_K>j^:f[];fnbLS8alS:cm3Cc/_9b<Fo^;o1a<G0
^kRg^Kg1al_?dM3Ed<c<c/g8`[nm`LS3^/;@lOOno`OmoOkmo?cknoki0?_bo>Wi
n?D6m?Ccl_7`l=Wb4=SHemOFeMCDcmCJfmWHfmoMl]h7fmcLgMkOh>3Ag_WPnMoi
g@3Oh^3bhP3QlN00hM[R/NGIin3Vl^OPjO;Z^N_jk@7/j_?Y0N[/d^gal?7_l^h1
knoSl07_ko?^0No`lo41l>ockP7_lO[bjO3`l_;cd?;bloWbn?CBmN3gl_SimoSi
n_[in0Ckn_[inOkhROWio>WinOcinOWlnOWYo;Si1_G_jNGSh^;ih`3Pn^7jgoSN
nM`0gN;Nl]/Pf]WEdLc:c<kA`/G6a/:o^kVg];2^/KS1a/C6a/6j][Jho/4K_kbh
]K:h/[Bl^:ZV[J^ZZ:JQWIRFU9RLWibGSoj<<XZ:RhnAUINLXZZ/[Zb[YjRYZjj`
/[>d]KNh^;Nf]K>d/kBb/k6b/k>a/[6b/[Bb/:fYYojV0j>RX9omWWnQXZFY[[Fj
_KNl`<2o_l?6a<?0_k^j]kNi^kZk^;Jc/:^VWiJ?R85jLG=XFV61W:]kIEYRFD4l
BUmbU/3Rl>WNb[F?Ie9?BT4a:ceRKeDa7V5hSI6?THj9RI6KXJ6OWj2SXIjMVibL
WY>HVifJVinTXjBSY:>TXjBVZJV[ZJNSXAnXZJRXYZFSXjf[YJ:PXjJYZ:ZXXibK
WZ>NWIZIUiRGVOjM39nRYZZ]ZZ^][ZbYYJ?n[?f]2Zjg][Bc/kBf]k6bo[<Z/Jn^
/[>e][Je];>/[Zna/K2_[ZR_]KJb/;>g][:^[k>f][B]/kVj]Jn][Of_;;2`[jnY
Y9fLWj:QX9F@S8Z;RH=nLfAJGF5PI6eUK75aIeY<ABlf@59VOHjHRoj:5hR5Ph6:
S92CUiZLWIZNXZFTX9VEU9BCU?jC1IBEVj2UZ?jY4jbWXZ2PWYREWJ2PVY2:QhN6
S9:FoYQ]VY6JVXIWEeaYIFebLFU[M820PGmmNgYhNG=gNWUgMWYnNWanPH:3PH5i
PWmfM829RY2@SXf?TI>EUY6<RXV6OgV1Q8V<S8^:RHV;SHn>SXf<TXn<Si:DTY2A
T9RRWYNQ]^?^nOklnOSko?gloOcmoO;ljOWhm@Kdm??blO3`fO8@f][IfMSGe]KA
e]cMfm[Mg]_bf@OFemOHfM[Kfm7InM_igo[M0M_Mh]^igK7PfN;RiP7Ti?;Rh^T1
inObiKW[nNgajm7]l_01k^kbk<;`0Nk^l^cal?WbjO3blP7`l?;^d_81l?3bk_Wb
n_@1l_;Bl>;g0OGel_?imo[i0OOgn_Gil`Ckn_[inOkhROWio>WinOcinOWlnOWY
o;[i2?Ohl^cVh^3Ogo[P0MoJn]SjeP7Hf_[KfMWbeR3EdLc8a<?4aLJi^[fl^K>`
ZZRTX9jQZ;6f];Jf/JZVYZSn/e6a[ZZWY:ZTYZjZW9ROWijMVYJASHZ9S96CTH^4
OWmlNgYlOh:5R8bCVYfNWI^FUiRJWInQXZ>TYZNWYZFTWifOWIjLWI^OW9fKWI^N
WIRFThn=oX`3RHR6QOf468F6RHfBVIjQVj2TY:>SYj^YZ:JTXInMW9onX5:NViVI
VYVBQWmhLVmZKfUPKI2^_8UcJgQcGEe[PI>bf_Son>oVe[24KFMNCcha@65[CRXB
DF=hO7UiMVi/LWb0OWalOH1nO7YiNGYkLGEiNWQhOOR11hB6QhR7Q85noXPHQhJ4
Ph:=RXF1P8:6R8J7QX1jN7b0O7YhM_ie07KnN@akOX:6RHJ7RHZ8QH5ooX_mS0Z=
UYFCTY:CUIJ?Soj@:Xj<Rhn@TY>CTY6@RXb=Shn>SHb6SI>DT8jAUI6=RHZ>TI6?
R8jDUI2:R8SmS4N=SHj>R8=nOH64Ph=jMg=aLW1ZIEY;@DA8Ad]CBU1HEDhn<bTF
6RLfCF5eNfYXJFa[K6YZM7MjOX>4QHF4R8f@SXR1NgUgMgKmM7mfNh:;TIJHVIfG
THb:QGiiPH>5OgM`KfmaMWj2QHF8RH>:Qfm??41:AdeGEE5AGfUZJFESH5mLFeIH
FUUEE5MLFUiPHVIVJ6MQJF]QH6]dM7aiMWEdMWMgNG9[JFISFeY/LWUiMgEcLG9b
MGQiN7YeN7=`LgIiN7MjNhB?RhB>Y`_HiO3dm?3dm_Sho?cmo_7ljOWhm@Kdm??b
lO3`fO89@h40P@210840P@210840P@210840P@210840P@2108404=kNgMcKfm[J
eM[PhMoNhN?Nl]d7f]_Kg=gNgmoAgO7OnMgQgo;Q0N;TlnD1i>;JhK7TZNKAjKW[
n^d1k^kck`7^k];]l_01lO?Sm07clN?`0O7clo@1lo7cl07alo?d0O?cn_;Yl9Wb
bOC9mo7inOL7oOckn_Sgm_J9nOWljOWio?WinOcinNWl^_T5n_gjm>gYo^Oij?WU
lN?jh@7Pg^;Ml]YQgMoMem;Cf>3Ui>KZj^OWj^gIg>3TinWZjoKinoO_jNOXl_;a
l>gYiN;Wh>?/imODg]cMfmSDc/[7b<cAdm7:`[fo_[bl_/;7b/_@f=oShn7OeMGH
f]kPi>CVi^WZjn[YinGjh`cUi>?Rh^?TiN;PgMWFo]DBemGBclg;blg?d=CGg^CZ
kNO[l?k_E?ChmoSfm?;`k^g[k>g^k^cZjo[^fL_=e=36YjZLPh2Oa]JB@SQoWV<^
:AdO;d]ZN7E[IUQ6@U9ODca7@eQkNeY?HIbd`[nj_;bh_<G>dm?AdM;FeM;nd47A
d[o4bL_;c=;FdM?Eem[Mgn3FfMcOh=kKf]3Df]kMfM??gm_Gdm?GfmoLgM_Fd<oD
fMCBcL[8bLc=cLc>cmCGg=knf`OJfMGDd^3QhOkPOmoOinKThn?Ti^KMg^3Qgm_F
dn;Ti^SWhmoLfM[Mg]oMgM_IgnOVhMkRi^;Mf][NhN7OfN3Vin7LfMSDe]SJg=_M
g=cFe=?IgMgLcL_:cM3@c<OK_j:CRXJ=UiZAS8nFV9::QgYXGF1`QYJh_/C:cm7@
clW9bl[;b/W8c<oFfMSB6Lg8c<c>c/o?dLk;bm7DfMSHe]kJfM[MgmkIo]Y^eLc6
alNg/:jd_/>n]Kk4`k>OTij[Z[Fm^K:`^/:k]K2/[K:k_jnc^KVh^;^o_;g0`/C4
`l6f^kR[ZKBo`LS7alK7b/o@d<c8a/Bo^;6j_/C5aL70`;bn`lO<cLo>e]7>cM3?
b/C1`/G8a<75a^gcn_l3oOglo?kklOcYnOOd1O?blO7`l=Wb4=SHemKEeMCDcmCJ
fmWHfmoMl]h7fmcLgMkOh>3Ag_WPnMoig@3Oh^3bhP3QlN00hM[R/NGIin3Vl^OP
jO;Z^N_jk@7/j_?Y0N[/d^gal?7_l^h1knoSl07_ko?^0No`lo41l>ockP7_lO[b
jO3`l_;cd?;bloWbn?CBmN3gl_SimoSin_[in0Omo?_jn?OfmXWinOcYnOWlnOWi
o?WijObhn@?eknSTo^;ih`3Pn^7jgoSNnM`0gN;Nl]/8f]K@b<C2a/[=o/QBa/6o
`<6[[K2e]kZj_<K:blRo^[Nh`/;1`;fi]K:g/;>l]jNT[JRWYJ:NV9BATYJKWI^D
S8R:RHN7RHfBUIJKXjZ^[Zb/Y:JWZjfa/kFe]kRk^[_n^?ZiN[^j^KRh^KZk^;Nc
/:b/Zjb][:RVXj:QXJ:SYJZ_]k_0^;k1`/32aLW5aL?1_kfk^[Ri^[^k^KNe^jZE
QhVBT8Y`NG9PIH^eciaFBI:^M3dj;30oGG^;QgifIeA<F65@=S`cA6=N?2hkKH2>
RhJ8R8F9TY^QXInOX:BSX?jNBInPSI:GVIVJX:BOXJ>UZ:^][ZBWZZf^[:VXWZ:X
[:^WXIf]ZJFQXJFY[JZ[ZJBNWJ:WXZ2KV9JGVYfOX:2SYZ^^/Zf_[Jj[ZJJToZon
[Wn][KFd/[6a/[Be[k:d]K>_ZZNf^;Zl^kNc/:f^[k:a/Jn_Zk>i^[>b];Zf/Jj^
/[Fe/jfd^[^e/:f/ZJ^][k2_[:^ZY9fLX:BTXiFCTYFHV9B?XhMZFe9>EF5WGeYM
I6IPF5E8=R/^?UASOh>7Rhb;R8N2QHZ@U9RIVYbOXjJTWPFGTY>CTY?nTWnCU9ZP
YZ^][Jb`ZjJSXj6LV9jQXIbDT96CQ81nQI6FT8ZDVYR5JEYMIV=/Lg9ZKGJ4PGmj
MWEjOhAbMWQhMWIiOGYlOh63Q8>3NX5nLW1mR8ZATHn>Si6CUI>?RHF4OgI`NGn7
S8j?T9:<SXnAShn<S9BASXnDUIB@TIBKWijLXP^Yg>[ioOgimo[ko?_/o>Wimo@5
lo;alO3`fO8@f][If=OGe]KAe]cMfm[Mg]_bf@OFemOHfM[Kfm7InM_igo[M0M_M
h]^igK7PfN;RiP7Ti?;Rh^T1inObiKW[nNgajm7]l_01k^kbk<;`0Nk^l^cal?Wb
jO3blP7`l?;^d_81l?3bk_Wbn_@1l_;Bl>;g0OGel_?imo[i0OOgn_Gil`Omo?_j
n?OfmXWinOcYnOWlnOWio?WijObjn@Ggn?;/iN7ngo[P0MoJn]SjeP7Hf_[KfMWb
eU_EclS1^kZl_l6m_Kjj][>d]9bMXZFYZZb/^;Zm^;6ZZJZd];>b[j^WY:VRYJjY
VIJOVi^IUY:<R8F6RXnAShR0NWaiMgMiOH:5QX^CVYjNW9^CU9JIW9nRXjBUYojY
0JNVnJ=[YJBSXZ:SY:FOViZDTi2BT9B@ShZ:QXR6QHJ9SI>JWj>LXJFUY:FY[JZZ
Z:JTXZ2OWIjOX:2NW9f/WhYjO8B4OfUdLfA^UlGOZ65IXlF>G5Q;C5UcSIVCSI24
LFM`MV52A3I3GePb9BiKJgUfoW1HJVacO81nO7amPH1oNgekOWe/KgIfN7MoPGin
PX:7R8b;PhB9RXf9R8MmPHN;RXJ0O8b8Q820Q8R<RHR8PGejPHB1OGYeMGAiNGek
OWj4QXb=RhZ;RHV4Q8;nS_j=AXb<U9>AT92ATiB=Si6BT8b7Q9>EUiVHU92=RX^=
Shn>SHb9T9NGTHnBUi><RhV?T9:>RXnGUY:;RXV6R8Z<SHb;RXV3OWf2oXHkNWYi
O7moNgJ:KU52>CDlAda4?d99BdDm>RdK41<S>DIQHfQ/LG5`LFi`MWYoPH:3QXV>
THj6OgQhMWIeoG=oMGZ2S9BJW9bQViF?SHR2O8:4QX5kMWUkKfYZLGj3P7V6RXE^
DCm1AdE<F5IBDf5]JfMPG5YOHfIEEeQHE5AFFeYNHF=WJ6YZHVUZGUeYM7ElNGIe
M7IgMgI`J6EQG5=@HfeeN7YhNGYeMgUiO7YkMWafLgIjOGahNgf5RhV9SYT;d^7`
m?Kam?Khn?cloOkao>Wimo@5lo;alO3`fO89e840P@210840P@210840P@210840
P@210840P@2108400MgNo^0;g]gKf]cNh>7PgmkN/]g9go[Q0N;TlnD1i>;JhKWT
jNKii>7VnNCai/WYnN_ijL;[0Nc^lnl1k^k3k@7^l?[aj_@1lo7Sl07alo?d0O?a
lo01lO?cm07clN;`lO;il=7bnOCil/Wd1o;dmOKfmOCbnOCIm`OinOSgm_Gem?Wg
jOWimh7ilOWio?Wi1o_jn?Ogn?[knOcinO7l/_T8n__hl^gYj>WZlNGaho[Q0N3N
l]d5g=cKfm[Io]Snf@?Jf]_KnMl?g=cKf]_MgnCPd<G9d]_XmOkdBo;akN_/kNSR
g]kRj>gcmOGajNCUio;ak^[Vh^3NhN7RhMkIe=;@c/[6aLK8b/K8b/_:alC1`/71
`/C6bL_Ae=WMgmoMg>3NgmgOh>?ni7oWj>_/k^k[jn[YinKUiNkZin[_l>[Shn;P
g]_HemKHe]?Ad]GHfm?DemWMgn;Rjn[]kO3aloCfm_OgmO?`ko3aloCdlo7clo;/
i=_BbL:dYj>GSJNkYEdg8CAPLUXh=C0[928Q8b@K5B@^=UUYDU9:EF]]FeidYkO3
`[Rc^L;?d33@dM;CdmCFf][Db/G8cLK6alW:blc=bm?MhMkIe]GIg^7Pg=WJgMCG
fmkMfM?@h=kKo]YTemC;dMSLf]ODdmOEd/o?dMCGcloAd]KGfMWNfMKHg]gHdM[K
fmgOhnKYfmoTj>SVh]kFfn7ShMkOhMgNh>;Shn;QemKIg>7Nf=3LfmcMh>?WjN3N
g=gOh=oMf^3Ui^;Og^3RhMong7oOh=??d=7Ee]??algGgn?RgmcCakJXX9^GTYRD
Shf>TiZNUIB?Qga`IF1jV;_Adlc6a<_?e=GBbl_=e]7?d]SIeLoBclk;blgAd<;7
dMCDd=7Ac]SNg=cQg]CHfM_KeL[1^<Fo^[Vl_kjj^kW4bkJCVKJe]kRg^;Jf/kJa
[J^[[4ja/kJg^kk2a<K7]kg2_kZh_L32^kNf^[fl^<S4`l72a/c>dLk;al?0`Kjf
`<cAclO0_[k0a<O<c/k?dLo=cLo=al30`lS=cL_5_]7]ooono_l2o?[jg?Wam`Od
m??blO7`l?WbhO01emSnfP_HemGDe]SJfm[If]fbg_3Of^3jhP3QlN00hM[R^NGY
ioWUlNOai_WTn>KjioWZh>Wbj_W[nNW2j`7Zj_?Y0N[/`^gik?W_l^h1knoSl07_
ko?^0No`lo41l>ockP7_kn;`lO80l?[anO?Il_Wd0?;jloWel?CRm@OcmOKgmoKe
loWeh?Ojn0Ojn_WhmoKfmOWgn?Wbn_WgPOWanOWlnOT7no[hmoOhn__io?WilOba
n@OglngXi>?TiOSPn^7jgoSNnM`0gO;N1MgMg=cKf_kIo]X3fm_Lg?WPAmgMg=_L
g^3Qe/:d]kk5cMWCd/k:al>o_[fh/Zj^/[Rm`lG5`KVd]KO2`Kjj][:`[[6a/[6^
ZJBQW9ZFTY6BU9JBU9JGUY>@SOj>3XnATiJHWZ6VZZb/ZZVa/Oj`Ok>d]kFg^;^l
_ko1`/;1`;jm_;c5`Kk1a/O1^[^j^;Jc/:n^/:j[ZJZ]/;>WZ:Z]/;>e][jn`<73
aLK7a<C5aL?1_[fn_l72`/6o_;>_ZJ:IT8^8OWQkMgBCZimWBS55Kh9XAd=0>CDb
<c@f:R<^=S]HHdQ3=Sa>BcLfBGJ3Shj4=Gn5SibMWInPXJ6RYJVYXiVDUibEUIJH
VIZKW9ZR[;2]Z:FTZ:f`[j^XZJbSYZZ][:RRWjn]Z_jY8JJSVZ2WZjVVXj:VY:6N
WZ2SYZ:TY:NY[:b^/JjY[K6bZjGnZBB[[K6d]jV]/[Jf];2]Z:ne]kFb/kFa/[Bf
]kNf]J^[[K6e/jbUo[1?/[Bh^kfd/Zna/[Bb/Jfd^;Ze/k6d]kJd/K2`[ZnQWIVJ
W9fJUXnEWjN[ZZNTVhmnL6QSGeaUHEaJFf1WJf9QG5A9?C8Z@eenTI26Ogf4S9Gn
VcVMWjJQW9nTYInIVIJBT8j@TYF;UZ2VYZFVYj2YZjFRXibCW:2RXYfDRhBBShZ:
Si:@Si6?VIf0FUQaoViOL71cLWElNgMeLgAeN7UjNWf0PXB5MGYoOWUhOH:6PGem
PHB3PI6@SH^:SI2CU96<QX5nOGabOHfGUY>@SY2@TY>ATHn>T8n=Si>CShb=TiZP
Xj:OWkoSoOcen_gln?Whg?Wam`Odm??blO7`l?WbhO01fM[ng0_JfMOFf=[LgMcK
fM^bfO;O0MgMf]_1gKWPjN;ih?7RlNKii?[V0NCTn^;iiN;Y0NOWl^GijoWY/N_2
k@7[jo[YnNc2l07^k_;/dO3blP7`k_[/nNkIl_[d0O;`n^kil?;d0O;bh_07k_3a
l_;al>kil>;g0OGen_<7mOGdlo;alO3imo[i0OOgl_Gimh7ilOWio?Wi1o_jn?Og
n?[knOcinO7l/_T8moK`j^GQh>7Rn]d1g=[jf?[F0MSJn]_Yf@GHf=OGe]Gne?kE
0mKFemOiffKHf=OFemWKg<fi[:fe^/C>b/S3_[^e/[6aZZJPXZB/[kNg^K>]YZVY
];>`[:RTXZ2SXjBSX9^FThn=RHF4QHN9QHN9RXV6Pgn0OGenP8:5Qhf@UIVKViVH
WijNWIjPXZBSY:JXZZb]oZif[JbZZJRX/JfZ[K:c[JBRX9nLVYJFU9NDTXnATiNI
S8^=T9>FV9VQXJ>TYZRYZZVYZZZXYZ>RXjBVYjNVY:NWYZ2FSHAnO7AbNgYjW[R[
L54nEHBIPfAPFU=9@Sln@T4mBDe?JW5AB3LhB48[;3UUKWYiKVM]M7onORimOWio
Q8R9PWUcMg]eM7IgNGUkNgZ1S8n=QhF3R8b@SX^7RH^2QHV<RhN1OXj<ROj88HF2
NGn7RXV5Ph66Ph5mOWn3QH61PhB8RH^;T8^8RY2?RX;nR2B:S92CUXR<TIFEThn<
QXbBU9:?T9:>Si6CU9BCTXR8RXjBT8V2oXd8Si6EV9ZAShj>oY4<SXbAUiNDT92A
U9>AS_j=Ohj0O7YkOWmlNGAlQXjBTHj;PWIUEdm:AT98A3lm?T=:CTE4?cL/81D>
93mQMGI]JFM`NH>7QhF6R92;QhZ>SHMoOWUfLVmaLgE/MX:<Si:EUi6IVY6<RX9g
P8>7QhAjLfamNGIfO7n0OX=oQXIX?caBD4iCE5QIGEiVHeeKF5UI4EYLFeYMGV1Q
HeEMHV1MG6AYK_iY?fiaL6alN7=aKg9dMGMbJfIOG5YLFfYkPH9mNGMhNG]mOgin
NWYfM7QkOGQdN7f3Rhf>RXfcf_Cck_;jn?GenOWmnn7ilOL7m?Ccl_7al?3il^7`
2KV10840P@210840P@210840P@210840P@210840P@21007NgokP2mkLf][Lg^3Q
h=oNg[;MbMojh@7Ri??U0NCRf^6ii>WVnNCQi_WTlNK9jOW[nNW2j`7/k_?_0Nk^
`nd1k_3jlN[d0O?aho01lO?cm07clO?`0O7clo@1lo7Rl?7bnO3Al_WdnO;9m0Ob
m?Gfm_Gdl_WdfOL7nOWhmoKemOCimnWinON1nO7inOcin@Okn_SgmoSjnoWlnOWa
o;;i2?[jn?;/jNSYjO7UlN?jh@7Pg_;Mo]cmf`3JoMomh?WK4=SHemKGfM_PfLZo
a=3HiO3eo_Mfm_GblNoZhM_Jg^GZlO?cknOShnG]k>WUhMkKf][Kg=cIeM7?b<K5
`L;1aLG8al_9b/C3_knn`<34aL[9d];GfMgLgmgMg=_Kg=kPh^[[kNoal_CckNc[
j^WXinK]j^SZko3ZiN?Rh=gKf=KEeM?@c/oBe]WJg=clgACYj^_/k_3al_Gen?Kg
lo;_lO3dloGnlSofmo7Zh]S@b/RfWH64[JIS@BD@4B@a;R<^=dA=CD@h;b/[>dA7
FFAJFDmEIfYRKXJY]l?3^[Jma]7Ad]?DeMGFo]YmdL_6c=3:bL_:c<_=blkCgMkM
emOFg=gRg]_FfMWFemgMg]SEd>3Lg=SJemOCdM;IfM_Gf=GKe]C>clkCdm7BdmGG
fM[KgMWGfMgMem;Mg]gNgn;Uin7Si^SWhmkIemcRhn3Ngn7RhnGVi^CShMWIf]oR
hM[DgMgLfm_Lg=gPo]hDgn3Og]gRinOTh>3Rh>3NgMkNhN;Jo]Iof][Fd/_?e]_N
g]_Ie/bn/Z^UWiZFU9JEV9RLViVGV9:=PWagKGjDXZfhb=G>dM??bL?2a=WGf=[N
fmC;d/o=bLS7b/Rm`<W:b/O9blgGg=SHgM_Acm3EemC>al35_[Vh^kjm^Kbi`LJa
TYZg]KRh]kRf]k>e/Jj[[:fa/k:c^;]5_/73a<76blS3`LG:^kNf^L77bLS7a/C3
aLK8blc<bLK4`/71]ko:c/_3_[^n_l;7blc=cMKBcLg>blG0`L?5b<S7`kg9j?_o
1?glo?[jg_Wam`Oem?Ccl_7`l?WbhO01f=WnfP_He]CDe]SJfm[If]fbg_3Of^3j
hP3QlN00hM[R^NGYioWUlNOai_WTn>KjioWZh>Wbj_W[nNW2j`7Zj_?Y0N[/`^gi
k?W_l^h1knoSl07_ko?^0No`lo41l>ockP7_kn;`lO80l?[anO?Il_Wd0?;jloWe
l?CRm@OcmOKgmoKeloWeh?Ojn0Ojn_WhmoKfmOWgn?Wbn_WgPOWanOWlnOT7no[h
moOhn__io?WilOban@OflngWi>?Ti?SPn^7jgoSNnM`0gO;No]gmg03KoN3mhOWL
OmWIf=OHf]cMc;R[/;[0bM;Cdlo=b/O4`Knj/J^Z[[Fj`L?3_kNc/kFm_;Ve/Jj[
ZZZ[[:bYYJ6OUiFAT8j@TIBDUYNHUY>?SX^=SHnAU9NHWj6TZ:Z[[:b`[jj^[k6c
]Kfn`<;4aLO8alS6a/C4`/;8a/?6b/c5`Knn_;Vg];:a2[6_[:Z[[[:d/K2`o;46
_Kjo`<;4aOg6OlO5a<30_l72a<?3`;jj]k6ZXYZETYJ9NVE^W9YPC3HQ8CA0?34l
AU=MGEE9@3Xg@dU8Eea;ACDfAD@h@5MfPhn?QX:9TijNWj6RXj>TZJbYXiZHVj:I
ViZLVifLWIfU[;2/ZJJXZjna/:ZXZ:^UZJb_[JZTXZn^ZjZYZJJUX:BXCJ^ZZJNW
ZZRSX9jPXZFVYjRZ[:j_/;:^[:jb/ZbU[:b[[:f`/kF_/KBf]K6/Z:V`][Nd/[>e
][Ni^[Zh]kF^[Znd]kJ_ZK:b/K2`/K6b/oja2[:c/[6`]KZj]k>co[D0/ojbC;2a
Z:BOWj6QWIVCUijSYZJSXIjDQWYcKFMRH65PHV9UIVQSI69OEdm6@SI5FFE[M8BA
RY2DUYFCUIN[YjFWZZNNUIVFTHj;RX^=QXnHoYaoWZ6OZ:VQWYnIT9>GW9jLV96<
TXj9RHjAShjBSiJHNeUILVi_KW1`Lg=eNg]hMGAeMGQeMWMjO7n1PWb1QXF0P8>:
OG]iOhJ>T8nCTY6@Shj?T8n=R8AoOGelL7^9TI>?S8^@TI:CTY6?SYFAShnATHf9
SI2EVY^JVIZefo[mmOL1n__ln=kilOL7mOCdlo;al?3il^7`0M[Ko]`;f]SFe]SJ
g=gLfmWK/]Wbg`7MgM[K`Mfih>WRnN3ah_7VnNCjiP7Ti?[RnNGRj@7Wio;UnN_i
jK7[`^d1jn_jjOW/`_01k^kbk=7`l_81l>kjk?W^fO;jm07bl?[^nO3bm07bl^;`
1nk`lO;blO3^nO3Rm`7emO[c1oGem??blO7`nOOjn@7gmo;enON1nO7inOcin@Ok
n_SgmoSjnoWlnOWao;;i2?Oel>[ThN3QhO[M0McJn]SjeP7Hf_[KjMWnf?gG0=Km
fogLnMM`e=CCd]?EemS4[Z:U[kBnalW7`knm^[Ne/jjUWijRZJje]kNcZjNWZJn^
ZjNSX9fLW9fNWY^GTi69QhB2PH:4QXN8RXZ9QH9oOGalOX23QXN>T9>GVIZKVifL
Vi^LWZ2RZZ^][k6b];Fb/[>`/Jj_[;Gn/1Jg][:[YjBRWifJV9NGUI:@TIBHVIFC
TobDI:2QXZ>UYjRYZZZ[ZjZXYJBTYJNXZ:NUZ:n^Z:2HSHN5Rh=fI76RY6UB?B/^
A5EFBeIMJ6eZGe1:CDeJGEYTIe17=34l>BXcAf=^NWY`JW5hPGn0P7n0P8>9RhV2
NWMkPGUjNW]koWa`OHB<Shb8QXN;SY6?RXN8RXB7Rhf<R8>0SXb:R8R7QH>0PhR:
RXR7QXZ7PgmnOh:4Q8F6R8Z<SHj@S8Z<T92:Q8^;RX^<Si:DSY2CUIB@RhN7SI>D
THn@TY>DUYNGUIBBRh^<TIBCS8J?Shj=SHj>Si;nT0jATY6@SiBIVIJBTYBBTY3m
Sgn@Qh>0P8>3OgahOXF:SHf:R8EkKF5JE4i9A494@dI6BTU7ADI0>c0Z8aPW>dQA
GFelMgj2Ph1oP8:DTI2BU8n6NgiiMG1/Jfa]IfmjPXF9SI6@V9R=R8IoM7MjPH>3
OWUdOGQeMG]nOgf4Oh>1HchmDe1?DeAHFEiNIF=NFeUJFAiJF5MGFUYMGV1MI6UX
IFA[LFISIV]dNgekOGYfMG=coW8bKVQTGUaJGEYVMGalMgEdN7UlOWmoP7f1NgQj
O7]fM7MkOh>4QH>7Z]?bm>o`n?SemOWioO_QnO7g1oGdm??blO3`nO;Ql0W7P@21
0840P@210840P@210840P@210840P@210840P@0@g]oPh=oMf]WJg=kPhN3Og]jb
gLWOn^41h^Cci@7Th][Q^NCYi_WThNKiiO7VbNWijoWY`^/1k>kck`7^k/?]0Nk`
n_7Zm07clN?`0O7clo@1lo7cl07alo?d0O?ah_3al_W`dO;im?WbbO@7l_Cem_Ke
m?;im=Wg1oWin?OfmOGdnOOYnOWhPOWanOWlnOT7no[hmoOhn__io?WilObbn@Sj
n_Oak>SWj>WaiO7Sn^41h=kbgOkLo]d1g]kmfOgHnM]6fMSGemSJg>;?_kJoc]KQ
joGgnO[kn_OfmNgRf=KJh^S^l?3[i=oOhNKUhmoLfMKEdmCDeM?Ac/g1`<2n_l33
a<S8bLO6`Kon_2:o`LG7b/_BdM?Dem[Nh=cIf=SIfmgNjnc]k_3blo;`kno^kOk/
Ono]k>obl^kZiNCRh=gKfMSCdLo=c]7EfN?ShMoLf]SGiNKWjN_]k_7em_SgmoGc
lO;bm?Celo?dmoKbk>CKdlc>/XagVmVnF30/9adE5A`S9c=4DEA;?C<c>4]PJFYY
Jf1GFFQ^L8FOZkS4a;bj`/cDe=GFemOHemgKf=3<b]7E</o>clg>c<g<dMGKfmWF
f=[Ngn7Mf=?Ee]SIg=gMfMKBgM_Kf=ODe=?Ge]SHf][Kf][Fdok?AM;Ce]GFf=WK
g=gJf=OHfm[Edn7Qh=oOh>;SiNOXj>GPfmKJg^;Sh=kOh^SXjNWWi>;PgMWJg^;Q
fmGRhMoMfmWGf=oOh>3nggoPh>GYjNGSi>KNg]oOhN7UiMkIf=OJfMG@d]?Ff=WI
emOIdLS0^kB[Y9JHWInQWYfJWIjQX9nJUiAfN7UkQYo1f/kAf=KBc/g?d=7Ef]gJ
e<gBclg8a/C5`/O8cLc<bloCcMGHd]7Ge/g6bLoDeM??b/Fn^;Ji_;fj_[Zm_J^C
WC>h][Ri^;Vg]kBe/Zn][Jjb/jn`]KRk_/31a<W<b/S5alZh];>g`LW<blS7b<S9
b<K7a/K4oL8B`kS0b<_6`K^i_[o2a/[;blcFdok=3<[5`<[9b<O7a/K0_]gno`3n
o_l1oOcln^7ilOL7mOGdlo?blO7il^7`4=SIf][IemCCe=KHf]_JfM[M/]k`gm[P
n^80hO7P0>7Jh[WUjNOiiO7WlNKiiOSVn^Oij^3Yl^[ijoWY`^/1j^[cj@7Zk<;]
nNciko;^0No_ho01knockP7_l??a0O3_lnh1knoRl?7b0?3jlOWcfO;im03bn_?i
mO3dh_D7loGfmoOfmO?imN3gn_P7n_[in?Ofm_GimoSil_[in87ilOWio?Wi1o_j
n?Ogn?[knOcinO7l/OT7m_;/in?RhnChh?[Qn]ohg_WL0=gbg_kMo]h1gmomf_gI
nM`?f]WHf=WKgMg0ZinW/k[0bOk?FLk=b/O6aKfbZ:JZ/[Rn`<2k]:n_/KJe/jn/
ZJJUXjBTYJ>QWYfAT8n>SY2BU9NHV9NETHj=Rhf>TYBHVIbQXZ:UYZ^]/Jn^[Jf^
/;:c`<72`lG7b<W;c<c;b_k9Olc:bLc?cl_7`l;0_[^i]kJa[jf[[:nc]Kbj^;Jc
/Jn^_;fn`<;4aLG8bLW:b<S4a<?5aLO6a/C2_KZf/:RQViRPRViORLfgFC/k=R/R
8RP_<cmAGV9JC490@e9SJ6ANF4Pj=d12@E5ZMXB@T8R6SYVQXJ:TYJFVYZn^ZJ>M
WJ:X9j2QX:2OWijOXZR/[ZZYZJf_/[:`ZJJVZJZ][[6_[JRV[jn][:VXYZOnZE2[
Zjf/[J^YY::PXZ>VZjb][k2b/kBa[jj_/[6/Z;2_[Zf][[2a/kFf][>^ZJF//[Jg
];:c][bl_Kfk^;Jd/[6b][Zi/jfj^KNe/k6_[K:b/k?n/WFc/kRl_;Rf]kVc/kBd
]KFd]:bWXJ2QX9bGVY^NX:6QWinQVI28PgacK5mSIVYZJFIUIVUZJfQUH5do?cdn
AUemUX^BVijOWj:UXZ6RYjVVWYNIUY6=RHN6Qi2GW9jNX:BYWjJUViNIU8b:T9JK
WIfIUY:>R8N<oXl7U92BSgEJG7?nKeeaLGAcMW]lNGMeMWIhLW=dMgUlOWmoPXF5
PX:5RWMfMWf6SY6BU9FFUI>@SHb9Qh>0OG]lO71iQXf<RhV9T96BTi:BT8jGTXn>
T92<RI>EUYNGV9RJZ<kbnoGcmo[gn_SQnO7g1oGem??cl_7anO;Ql13JfmcLfmWF
eMKHf]cMg=_Ifk;Il]l1gMgJfl7M^N3Yh_WPlN;ai_WUn^H1i>Cjh_WUh^T1inOb
iOW[nNVajl;]0N_[n^Wik<;`0Nk^l^cAl?;b0O3^n^cik]Wbn_@1l_3jk_W`l_@1
l_;Rl0O^l?7bl_7`k_W`h_L1mOGjl`OemOCcl_7al?Wgn_T1moObmOWhPOWanOWl
nOT7no[hmoOhn__io?WilObbn@SgmNoYi>3Oh>7jg@7Lf_[Hn]H1f=[jfnWIo]Sn
f@7Jf_gEoMCiebCEe=?Ce=KHfKVRUifZ[kNoa<?3`L2l^KRi/jRNW:2X[[Bf][6Z
oZEoZ:NUXIjKV9NEUYJGUI>@Sh>2PH20PXB6RHZ:RHN3P7elNgf0PhJ8RY2@TI>E
VIbOW9^JVY^MWj2][Zn`/[Be]KRh^KNg]KJe^KJf^;bk^;>ZZJNUXZ2NWIRFU9:C
UYZKWibJV9FCTI2NWj2RY:JWZ:^/[Jf/ZjRWYjRYZZZYZ:]7/K:/YIfESX^CP6IK
RLnnGSm0?CHb<ci7BeETKVeQDDU@EFEdMViVFTPf;SHe<D=HI6mkNg9^MWj4PX>3
PX:3QHj?RhAoOXB9oX81PH7nP0f4RHj?S8Z;SY6CU96;Qoj84hZ<SXf:QX>=S8^9
QhF4Q8R:Rhb=oXi;SHZ6Ph:3QHN;S8f?T9:CU96?SXnBTHb6Shj=S8b=Si2BU9FE
TXf8Q8Z?TiBASi2CVIVJVYRETi6?SHjBUYF?RIJETi6?SH^:TI>DU?jCOiBDVIfM
VINHV92@TI6BTY>CRhJ2PH>2OWYoPXF7R8R6QXR0MfmZHeYA@D=8BTa9B4E8BDa;
BTE2?b4R8B8]AFR3N829SHb=Shn;RhfBThj6OGiiMFmZJ6MWLGMnQ8N=TiV@UYB7
PH1jL6icNh24Ph5nOGQdLgUlOgj6P7mhGCm0I5AACeAEFEYNGfETGeeJFeYJEEAD
EeMJFeePIVUXJ6M]LF5OHfUdO7mnOWakNWMeL6i/J6=PG5]JGUQSL7IdLG1bN7Yn
P861PWn5OWYlOGahM7ioOh20PH67WLO[lno]mOOemOWioO_QnO7g1oGem??cl_7a
nO;Ql0VkP@210840P@210840P@210840P@210840P@210840P@00g_kO3=kKf=OJ
g=kPhN3Og]jbgLWOn^41h^Cci@7Th][Q^NCYi_WTbNK9jOW[nNW2j`7/k_?_0Nk^
`nd1k_3jlN[d0O?aho01lO?cm07clO?`0O7clo@1lo7Rl?7bnO3Al_WdnO;9m0Ob
m?Gfm_Gdl_WdfOL7nOWhmoKemOCimh7idOWio?Wi1o_jn?Ogn?[knOcinO7l/_T8
n_Wfl>_Wi^OXlNGaho[Q0N3Nl]gng0cMg]kOgmOFe]GEe=CCnMhngMcKfmcNh>K;
^jjhbM?LiNcamOWknoWgno;Uf]KJh^SYjncWgm_KgN;QgmcIe]CCclo@d<o>cLg0
`<72`lG6o/LGa/C1_[bk_;k2a/W;cLg@clk?d]SMh=_Jo]TlfmkOinOXjN[[k>W`
kNg/kNc]jnc[kNkal>o/i^CSgmgJfMO@cLc:c<oEfN?Uhn7Og=_Ji>CVinW[k>gd
m_khOoOem?;cmOKfmO?cko7^jN;Gc/O;VG9i[^C5J2PfAD@d:2P_9bPY:R/[:R/Z
<DIdUHIbN6UUJWR2RIjd/;_6a[nnb=?FemOHfM[Kf^7Mem7>dMKKeMCCd]7?c/kD
em_JemOJg^3QhMcEdM?FfM_LgMcJemGJg=cIeM;CeMgJemOK<]kOg]KDdM3@e=OI
f][Kg=gNgmoJfM[JfmWFeNKUhn3Oh>3QiNGVi^CQgM[Mh>CSgmkPhokZ3>SUhMkJ
fmWHfmoOf]GniWoUhn7OgMgQhn;Og^3Ri>S[j^KUin[Mg^3Ri>GXimcHe]CFeM3;
g=_Jf]WHf=OHe<o;b<6f[YjNWj2OWYfLWj:UZ:RVXj6GSh9iNXfZ_lkFg]oJd/_:
a/O;c];CeMC?c/k;b/W:a/o>dLk>cMCHc]CDc<[AdLW7bLoEemOEd/Nn]aNe^;bn
^l2k^[JVUJ:i]kVj^KZh^;Fe/[7n[b>b/[2a][Rl_/33`<72`l?2`L:l^;Bg_/;4
`/O7b<_:al?3`<;n`@o4aLJn`/W:a[nl^kjo`/C8o/XBd/o9bLc=bLGEd/k<blc=
ak?=lo[o0_glo?kjhOWam`Gfm_Gdlo?gl^7`0=Snf@cHeM;Ae=KHf]_JfM[M/]k`
gm[Pn^80hO7P0>7Jh[WUjNOiiO7Wh>KjioWZh>Wbj_W[nNW2j`7Zj_?Y0N[/`^gi
k?W_l^h1knoSl07_ko?^0No`lo41l>ockP7_kn;`lO80l?[anO?Il_Wd0?;jloWe
l?CRm@OcmOKgmoKeloWeh?Ojn0Ojn_WhmoKfmOWgn?WbnX7ijOWio?Wi1o_jn?Og
n?[knOcinO7l/OT7mO7[i^;Qh^?hh?[Qn]ohg_WL0=gbg_kM3=kOgn3Pf=OGe]KE
eMCigckNgMcLgMoQhKZSUYf]]K[1a<O9bl_:b<K;`[FZYZZb^;Vk_;N_Zj^]/[6_
[:VVY:>OWj2PWijMWI2@TI:CUIKnUaNFU96>S8b=Si>GVYbNWZ6PWj2SZJjc/:on
[RB`/kBl_;fn_l31`lg>c<g<cLc<blc<cm3Ac/g6a/?1_Kbi^K2_oZ`D/KFg_[bj
^;Jc/[6k^kfn`<;3a<S9o/]ob/S7aLK8bLW8a/>i^;F`ZJ:JUj5eEfJPg/=/<dED
Dd8e=C`c=CHh>CXi>3HjC7JCOf=TCDA4C55DIG]iQi:BRhZDX:>TY:JWZ:VY/k2Z
Y:6TZJjXYjJUY::QXJNZ[ZfZZZfa/kBd[jRTYZV/[k2a/:j[ZJj`/:fYYZNX/:fZ
ZZhb/K:aZJNTXj>WZZja/K:c];Ff][6`/K6b/:fZ]K>a[Zf^[Znc/kBd/Zn[ZJnd
^;Nc/[Bgo[h<_;Ve/Znc/K2c]kNb[OjnI[fk^KNe/[Bf]K:a/kFg^kjm^KRj_K:c
]KNh^KNfZZJOWIfLUi:TXj:RXJ2PWj2LUi>@RGifIfMXJFQWIVEXJfiaLFm/JV1H
BCdlC6MlSINSZZVUX9nGUiRKWYnOWYJETY2=S8^;V9gnX2:RZJjPYJ6ET9>?R8^@
UYbOXInNU8j7QX^?T92FTHn8L5aQM?i`HG9bMGAgNgakNGMgMWMcM7EgNWanOWUj
NgakO7f0NWMeNX67RHVEV9VIUi6<R8>1OgajNgamM7^5RXZ9RXb@TI:DTi:@Si>>
RXZ?T8n<W9^JVYVJVijK_^CfmO;dn?KgmoSgo_SQnO7g1OKfmOCcloObhO00f_kK
3=[Ge=?Ff=[LgMcKfM^bfO;O0MgMf]_1gKWPjN;ih?7Rh^H1i>Cjh_WUh^T1inOb
iOW[nNVajl;]0N_[n^Wik<;`0Nk^l^cAl?;b0O3^n^cik]Wbn_@1l_3jk_W`l_@1
l_;Rl0O^l?7bl_7`k_W`h_L1mOGjl`OemOCcl_7al?Wgn_T1moObmH7ijOWio?Wi
1o_jn?Ogn?[knOcinO7l/_T8moC^j>?Og]oPn]d1g=[jf?[F0MSJn]_YfOkH3=WJ
f]_Kdm;BdM7@d<oifSkIf=OGf=[Lfk:IS9:RZ[2e^;Vl_;fk^KRo^:^PW:2X[Zna
/ZfUXJ6SYZ>QWY^HUYFATI:BTI2?Sh:2PhB5QhSnRAN8QX>0OWamOH65R8Z<S8n>
SHjAUibPWIcnV`bMX:6YZJZ[[:f^/;Zjo;Wn^2Ni^kfm^kR_[:ZWY::PWiNETi:C
UibLXIjLVYREU9>MWInPXZBUYZ^/oZi3[J^ZZ:V[[:b[ZJb]/JbUWYB<RI=YCUnM
g/I_=DQIFTm5B4m9B4I3@Sll?TA;G8>NQfQUBSdk?d94E6QULWemMG9lQHKnQF^4
QHJ8TY6;QH:5RXn9R8N6QH>2PXR;Shj;RhjBU9FET8V5QhZ;S8f>SH^8QX^=SHZ6
PhB7THj;RhnBTi::R8F4Q8R;SY6ATY>DUIJFTI2ATI:@SHZETY2=S8f=SY:BTi>A
SXZ8SI6EU92?TICnV`bIUY:?S8n=S8nCThj9oYYoVINETi:BUINFTi:DUYRLWijJ
VI^NT92BU9FFUYF9QH1nOgiiMHV:RHV8QhN6Qh=nNWM`IE]9B4U:BDQ7ATU<Ce9B
D4e;@SX/8b<fE6UkQY>HV9:=S8>1PhJ8QhN4NgQfLVi]K6]iOH:6RHnHWY6ET85j
NWE/Kg=kPHJ7QhIoN7=`LWQlP7n8PGaaF455EE9@EEIJFemPIFAQGeaLFUUFEEEG
F5YKGE]NGf1RHVIXI65SIfmeMgEnOWenNWE^JVISGeeJFe]MFfE^LG9_LG9iNWj0
Ph>2PH9lN7QlOG]hR8J4Ph:3Q8Z?]mg_l>cbm_GenOWmnn7ilOL5m_Kem??cmo;Q
l0V_P@210840P@210840P@210840P@210840P@210840P@3ng`gNg=WFe=[Lg^3Q
h=oNg[;MbMojh@7Ri??U0NCRf^6ii>WVnNCQi_WWlNK9jOW[nNW2j`7/k_?_0Nk^
`nd1k_3jlN[d0O?aho01lO?cm07clO?`0O7clo@1lo7Rl?7bnO3Al_WdnO;9m0Ob
m?Gfm_Gdl_WdfOL7nOWhmoKemOCimnWinOZ1nO7inOcin@Okn_SgmoSjnoWlnOWa
o;;i2?[hmO3Zi^GVio7UlN?jh@7Pg_;Mo=cng@OOg]gLfm[IfOSH<MOFe]OIfn7@
_:Va`/kGg^7UkOChn_Sfo_GXg]WLh^OUinORfmKFf=oNg=[HeMCCclk=oL`5cL72
a<G7o/P<`l6o_K^j^KVm`<C8bok<><[9bL[>e=[Ng=[IfM[Lg]oShnCTiNGVi>SU
inGWi^SViNG[j^cZk>[ThN7Lg=OGe<g:b/S<c]GIgogPo]l:hN7Si>KXjN_cm?Kn
mgoem?7bm?Gem?;bk>cZi]kDbL7;NUA_Tj>8D1`X=c`g<C4d=c8Y8QlP92LV:3]o
]iQ[N7=jQYFOYK?0][o9b<71c=WGf=SIf]_Lfn3JeM;Ce]WKemKEe=?Ad=3Ef=cK
f=SKgn3QgmWBd=;Ff][Kfm[He]GGfmgJdloBeN3Je]OMhAgPgM3?c/oCf=kRg]gN
g]oOh>3Hf]cKfMOFf>SWi>;nh?kQOn?Ti>?RhN7SiN;NgN3Tj>SWiN;NfMKIeMCF
f][Gd]gOh^CUi>?SgN;Vi=oMh>GWj^cZi^GXk=gOh^GWinWXh=cJf=[He<oSh^7O
gMcJf]ODd]7@b[ng[ZZTWibMX::QXjJXZ:JRWjVSVXn9S9BL`L[GgMS;`[g@clg9
bL_Celg>=]7Bdm?EdL_:cLW8algBd=GAalC;cLK=c];GfMWHeL[1^KFh_L2o`;fj
/ZFJYkVh^[^j^kRi]KCm/P2ao[87/kRj_/32aKgn_RS0`;jl_KVg^/;7bLK4aLK8
bLK2`[k0_l32a<K7a<S=b/G0_[nn_/74b?k:4l_6`lC8cL_9dm3>bl[;c<J/_^7k
n_l4oOglo?[QnNog1OKem?CcloWbhO3nf@gHe]?@c]CFf=[Kf]WJgK;Nl=oJh?[R
0>7ah03Qf^:iiNWWnNGaio7VnNOhi_[WnN[PjO;ZnN_ijL;[0N[ZlnT1j^c2kOW/
nNobkP7_kn?`0No_lnh1ko3cl@7`ko?^0No_h_3alP3`n_7ilmWbnO@0l_[cnOG`
m>;e1o?em_Ogm_GcnOGPmo[h1o[jnOSgm_KenOOhnN[jPOWanOWlnOT7no[hmoOh
n__io?WilOban@Odl>_UhN3Qh_SPn^7jgoSNnM`0gO;No=gngPOPgmkMg=_Jf_SI
<MSGemSJg=bmXHjEY:jb^;Ni_lC7a/C2c<Bg[JR[/KJd][JaZZFUZ:n^[:ZXYJBS
WijMoI`5WI>DUYNIoYX<UI>AShf<Rh^?TiNKW_jO1YfLW9fQYjgn/@j`/;6c]KJj
^[^k_;bm_/Omb?k90/K8c?g=4Lk5aL?0_[^i^:n^[:b^/[Ni^_fio[P:^[Zl_Ko1
`/;7b<[nbgo9b<G6b<W9b<K4^[Zh]:fSVYJVGCiQS:::F2PfADU3?C`o@Sde;b`^
<SD`<3mo]8mKHeIEG6EZK7J3Oh^EU8f=V:JTYJFWZ:VZZ[>^ZJJWZZf_ZjZYZ:NU
Y:BY[;2_[:b_/kBe/jfVY:J[[jn`/:n]ZjZ//;:_Z:BWZ[F^ZZ^a]Afd/JBSXZ>W
[;:f]KJg]kRh^KVa/kFd/[2_[KNe/[3n[_j_Ok6b/[6`/;>g^KJb/KBh_;bk^KJb
[J^a[jj`];Ba[;Ni_;jo_[fk/[Fi]k:`/kRj_Knm^KRk_k:d]kZk^kRg[ZZSXJ6O
ViJ[ZZVWYJBRXYnLVYVHTXMoMG9/IfAUJ6YYJfi`L6iZJ7A]HE=;Be5IOhfNZ:NP
VIBQWiZFUINMXIBE0IFGoIHWU9VLViZLXZRRYYj@RXf;QI6EVIjQXj:QUi69QX^@
TYBFThn4Kf5VM?ia1G=cMGEgN_il47YiMWMeMWMiO7j0P7IdM7MhoWY2NgQfNh>:
S8fDUiVIUY2;Qh5oOG]iNG]lNX27RXV8S92@TI:CTi:@SXb7Q8F;T96@VYVHUiJG
V9^D[M3/mOCdm_Kgm_gg0?SQnNog1OKem?CcloWbhO3nf`gJf=GBd=KHf]cMg=_I
fk;Il]l1gMgJfl7M^N3Yh_WPlN;ai_WWn^H1i>Cjh_WUh^T1inObiOW[nNVajl;]
0N_[n^Wik<;`0Nk^l^cAl?;b0O3^n^cik]Wbn_@1l_3jk_W`l_@1l_;Rl0O^l?7b
l_7`k_W`h_L1mOGjl`OemOCcl_7al?Wgn_T1moObmOWjPOWanOWlnOT7no[hmoOh
n__io?WilObbn@SglngXh]kMg]ojg@7Lf_[Hn]H1f=[jfnWIo=Snf@OKf]WHemKE
eOSD8m?Bd]?EemJfV8F:VZ>Y[J^//[Ji^;Jd`kf`YZ6TZZn][jnZXojN2Z>PWYbJ
UiJETI2?oHh5ShB5QhR:oX/<QXB2P7imO7]oP8B8Roj<68Z9RHZ>U9ZNWYfLW9fO
XJ:VYZNWZ:RYZkCm]_jg0[Bf^_fk4KV`[J^XYZ>QX9NFU9BFVYnPWOfJoYT:Vi^M
WZ2RXjBZZjgn[T:/ZjRYZjb/ZjV][k>_ZInERXJFCc=HQYj9FRPgB4m?BdiAETm3
>3@a<cPj?D^;_IALH51<D5MJFF=`JgJ0OgMeP8^7oXIGQHJ7RIBAS8V:SI2BSXf<
RhZ8QhN<Si>BShnBUYNHUY29QhV;SHb=SHb:R8N9SHn<QH64R9FASHjDV9NDQhJ5
QXZ?UIVGUiRHVIVJVY:DUYFCTI2=UiBASoj=oXioT96AT8n?TIBFThn>TIFIVIRF
Thn:R8f:RH^?Shb7TYBGVIZIV9RBV9bJUI>FVifPXZ2LVijPT96DUiRHUiJ=RHB2
Ph5mNI2AT8j<RhV9QX>1P7miKVAGDD]6@dA7BDQ:CDm?CDU9EE56>c@g?TQ_NhfH
V8n7P8f9QH5oOhF7NGP1NGWnMf=fMGUnPH>9TIRCUXelM7AaJGEhOX>8RHZ9PW]e
LWQmPX>8Pga]EdI:EE=AEUMKFf1PI6ARHUmNFUUHEeMIFUaMGeQIFE]OH6=RIF9T
JG9hNWUmOGamNGA]JFAQGEaIFU]MGfQ^oVlULgIiNWj2QHF4PgefLgAiOWelQXB0
OgioP8R8Y/WUl>kbm?GenOWmnn7ikoL5m_Gdm??cnO;Ql0VmP@210840P@210840
P@210840P@210840P@210840P@3ng`gNfmSDd][Lg^3Qh=oNg[;MbMojh@7Ri??U
0NCRf^6ii>WVnNCQi_WXlNK9jOW[nNW2j`7/k_?_0Nk^`nd1k_3jlN[d0O?aho01
lO?cm07clO?`0O7clo@1lo7Rl?7bnO3Al_WdnO;9m0Obm?Gfm_Gdl_WdfOL7nOWh
moKemOCimnWinO^1nO7inOcin@Okn_SgmoSjnoWlnOWao;;i2?[gm>oYiNCUi_7U
lN?jh@7Pg_7M3]cLfmWHf=OFe]GCdM3?c_W:>/_;b/W:c<oFf;fTY[O3cMCEg>K_
m_Sfm?Saj>3LgN3Sh>;Rg]KAd]CJf]SFeM?AdLo=blS7alS9_l32o/@Q`/6k^[Rf
]KJg^;boa<S9b<K4`L;4al_@eMGIf=OGf=[LgO[SF>7KfM[JfmcLgMSMhnCRhN?V
g]gKf=KCdM3:bLO7b/oDfMWLgMoPhN;Sgn3QhnCVinS^lOCem_Kem?3al_?cl_7`
knk]j=oCaKZiH3YFIf9C?A/G51HL9BlfoSm:?CXe<2l^;CR0`HiINHJAXjng^l;5
_/G=bl?3cmcGemSIfM[Kf]_FdmCHfm[He]KEeMCDdm?DfMkOg=[Lg^3Pg]SBd=GJ
f]WIf=OFo]DFfmoKd/gAemoIeMWQi>3Id<o?dMGKhN?ngocP7mOKg]gIe]KIi^OU
h^7Qh^;Ph>7RhnCUi>CUi^;NgN7Uo^Hei>7MfMKIeM;CemSFdm3CfMkQhN3Pg>?X
i]oLhNOWjN[Xi>CXkMoRi^WZj>SVjNCSh^GTh=_To^DKhmoLf]SFe=GEdLW3`;V_
YZ6PXjJRY:JWYZ>NVojRCYnKU92<UjJjbmCHfmoPgmcCc<[@e<k@eMSJfmcIdM;F
dm;?dmKDem33_lO;aLk>d]GGf=SFclFl]k[0a<?0`;bbZ::/^;Vk_;^l^KZf];?n
]4jb/k6b/kRk_/73a/;1_l;4a/>n^;Ng_/OAe=;2`L;3`lC2a;o1`<73aLO8b/[=
bL:o_/2n_/74alS9b/O3_[k3b<S7a/K7a/K7al2/[l__nOl4oOglo?[RnO7g1oSh
moKem?CcnO;Ql?kI3MSEd/k<e=KHf]_JfM[M/]k`gm[Pn^80hO7P0>7Jh[WUjNOi
iO7WlNKij?SVn^Oij^3Yl^[ijoWY`^/1j^[cj@7Zk<;]nNciko;^0No_ho01knoc
kP7_l??a0O3_lnh1knoRl?7b0?3jlOWcfO;im03bn_?imO3dh_D7loGfmoOfmO?i
mN3gn_P7n_[in?Ofm_GimoSil_[inh7ilOWio?Wi1o_jn?Ogn?[knOcinO7l/OT7
lnoZi>3Oh>7hh?[Qn]ohg_WL0=gagPkMgMcJfMWHemOFe=;Ad<oibc[<c<_:blg@
clBRR8RGXJN/ZJjf_/;3`Ko6`;N_Zjb_/Zna/JfUX:6TZZZXYZFSXJ6OWI^HUiNH
VI6BU?jF8IBCSHb:R8N8RHZ>TYNKW9^IUiBEUiZNXjRZ/:n^[Zna/kCj^_jlOkfm
_[no`;_0a/O5a<K:`/6o_;Zg]KB^[J^[[[>h^kJe][Ri^[^l^;Vj_;fo`<75aLS9
b/[9b<C5a/O7a/G3`Knn^K6UVYFHARQ<I6AIAbLU8R<Y<C]1BT];BTM3?SXg<cZ0
_8=7HFE[MGanOX67QI6IUhn?VjVTY:FWYjRYZJjZ8jNX[:n^[:ZZZJVXZ:NWZ:fb
/k2^/;:d];:/YZBY[jn^[Zf/ZojZ5[2d/:NRYZbd[JV]]KRd[JBSXjFY[kFjo[Sl
^An`];Nf/Zn_/;Re/k2_[k2`[Zj_/;6b/k>f^KZf/[6e^Ojj=KRe/Jf[/Jn/[K6b
/:fZ[K>h^k^j^;6f^kVb[kBj^[bm^kNg^l2d]k^n_[bg]KNb[:^/ZjNR[?j]D:^W
Y::PWYbMWIVARhN1MfiYJ6]^JVa^Kfi[IVA]K6YUGUI?BeQXP9JU[K:f/JnYX9RF
VYjEUiVMWIjMWYZQYJFTY:R/YZRMS8F9RHBBUIVLWojR3ibES8R=TiJHUYJAQ79Y
Jg?nLRmdM7IfN7YmOWilNWMfMGIgNWaoPH5kMgEhO7ilNWIeMWf8TYNITYFEU9:>
RhV2P7knNPakNgj2QhN6QhbAT96BoY<8T8j9Q7moQX^>oXd=Si2@TI6CTIjjg_Kh
m?Cmm_gg0?SRnO7g1oShmoKem?CcnO;Ql?kK3M[Ge=3>e]SJg=gLfmWK/]Wbg`7M
gM[K`Mfih>WRnN3ah_7VnNSjiP7Ti?[RnNGRj@7Wio;UnN_ijK7[`^d1jn_jjOW/
`_01k^kbk=7`l_81l>kjk?W^fO;jm07bl?[^nO3bm07bl^;`1nk`lO;blO3^nO3R
m`7emO[c1oGem??blO7`nOOjn@7gmo;enO^1nO7inOcin@Okn_SgmoSjnoWlnOWa
o;;i2?Obk>OQgMcMg_[M0McJn]SjeP7Hf_[Kj=T>f=SGeMCDdm;BdLo=c<_:nLHj
alO6aLK8blVmUgemS9FLX9bQZ:nd]K6a_KV`Z:BUZ:^XZZZVWYVJVYjLVYRGUI>C
THn=RXV9RX^2PhGnQb65Q7imNgUhNGYjOWn4R8V8QXB1PXB7Ri2EUibKVYZKWInP
nZIoZJRZZj^/[Jf^ZJjd]K>b];F/ZJNTXYnMW9JETi>FVj2QV9JGVIZKW9fIVY^M
WZ2QXZNXZjb][Jb[YjRYZZZYZ:bd^KJ_Y9J9PhLg749MGeM69bDS:C8mBe=LFeUC
CD@n?40oAXS3QdMMGV1XJfe[KG9aO8B2NGN3SXN5QXJ4QHHVR8n=RX^?TY6?SHf<
S8^;RXZ;T9FFTi6CUINGUHn9Qhb?SH^;RXV8oXLFSI6=Q7n3RYB@S92HViN@QhJ6
R8bBV9cnVObJ196EV9NCoY0GUiBBShj>Shn=SHj?T96BTYBFUi>?SY:FoYLeUI:>
RXR=RXN8S8f;R8F8SY>FUYFETIVNW9FBUifMWj2NVYZNXI:DV9^KVIJDUY6=S8j=
RHFAoYAoTXj;RHN5PhB4P7Q`JF1FCDQ7BTe9Bde>CDY5ADi@DDe9@CdiAeUbQYFL
X::MVIB;PWj2Q7YjOGmnOginNh67RhfAUibGV8ahKg1_J7IhOX66R8Z:QgmhM7Z0
QXN8QWi]FTi?E5ABEeQLG65QI6ETI65OFeQHEeMJFUeNH5eLFUdWHfEVHf1OI6]g
PHF5NgYhN7AbKF]UHUiLFU]KGFAYKVe/K7=gNGZ0P_j51h=jLfi^M7UjoWWnN0ii
NH26Uk?GlO?cl_GenOWmnn7ilOL7n?Sgm_Gdm??il^7`2LV10840P@210840P@21
0840P@210840P@210840P@210?kO3MgJe]?@f]cNh>7PgmkN/]g9go[Q0N;TlnD1
i>;JhKWTjNKii>7VnNSai/WYnN_ijL;[0Nc^lnl1k^k3k@7^l?[aj_@1lo7Sl07a
lo?d0O?alo01lO?cm07clN;`lO;il=7bnOCil/Wd1o;dmOKfmOCbnOCIm`OinOSg
m_Gem?WgjOWinh7ilOWio?Wi1o_jn?Ogn?[knOcinO7l/_T7n_Kdk^SUi>C`iO7S
n^41h=kbg@oNgM_He]?BdLO7aL?1_kjmnL8La<?2`/?4alkO_ifIZKG0alkFhNce
moSdkNWTgmcnfd7MgmoJdlk>d=CCd]7?c/g<cL[6`/2o`<6f]kVk^[Re/kBb/:n`
/kJh^;^o`/:o^kRh^l35b/g?c]?@clo@d]CFfm_lfWgHc/_<cLk?d=3=dm[Kf=OJ
gmSGeM;@cL_:b<O6a/W>dm[Hf][Kg=gNg]cLg]oQhnCWjnkaloCdlo?]k_3alO3^
kN_[jN?Ib[Z^We<Z<STl>RPH4P`:3aXU;2db>3dn>SHb=3LkOKIfC8jJYkFl`<C9
bLC:dLg4a=3MeMKFemSnf@OEd];FgMkJe?kC6]CDeMGFd]WQi>7Mg=cNg]cFdM7G
gMWHe]GDdokD5mcQg=7<dMSLemCJi>KNe=OFe=?EfMkOh?kNoMdOeM[OgMOCe=_U
i^CSh^?TiNGThn;QhN;QinOVh]gMhNKnia;Vhn3Mf]_Ed];Ff=ODbloEfmkMo]]o
i>_Wg]_QjNOXj>GRh^O/hnGYk>cYinC[inKWj^[WhmoRiNOUh=_GgM[Gf=[Ie<o=
b<2g[jZWYZ>UYjVXYJ6NVifRYZRSWIN1RiRV/l?DhMGKhMgFd=7Cd]CIfmgLfmOI
fn;Qgm[JfmWIdL:maL[6alO;cm;EemKCbKnj_L?8b<1R`[ne[JVa][Zl_K^l^[^g
/k>e][Jc/k6_/;Fh^kk0`lO3`<;6bLFo]K>c^L;;cl_0_Kbl_[o3al?4aL?4aLO8
b/_:a;fk_Knn_/74alS9bL[5_;Zl`;jm_Ko3a/S7aKb`Y;KRo_l0o?goo_d1o?[R
nO7g1oWhn?OfmOGdnO;Ql?kI3MODd<g:e=KHf]_JfM[M/]k`gm[Pn^80hO7P0>7J
h[WUjNOiiO7WlNKij?SVn^Oij^3Yl^[ijoWY`^/1j^[cj@7Zk<;]nNciko;^0No_
ho01knockP7_l??a0O3_lnh1knoRl?7b0?3jlOWcfO;im03bn_?imO3dh_D7loGf
moOfmO?imN3gn_P7n_[in?Ofm_GimoSil_[inh7ilOWio?Wi1o_jn?Ogn?[knOci
nO7l/OT6l^oYhn3OgoOPn^7jgoSNnM`0gO;N3moNg=WGe=?Bb<S6a<;0_kki`ac5
a<?3a<G8al^SOg^9TiZOXZRa^l72`;nk^;>^ZojZ@Jb^[ZVRWIfOY:>RXInNWIbM
VYJBT8n@THR9Rhf<RXN5QXB2PH:5R8Z:SY:EUI:>Rh^>TiRMX::SZZZYZJZ/[[2e
]ObdOk>_/;6b/kBe]K:h_l2m_;o4_[fk^;Jc/K2^[Jb/[kBi_;Ff][Nh^KZj^;Rj
^kfo`<32`/G7b<S7al72a<G5a<;0_kjm]jfPU8f2?Qd/>D=5=2@N5aDI92he=S]2
AdU5@Sdm?Sil[fXhMGMoQHN5QXN8RiJMVI2@W:ZRXj>UYZNW2:RXYZJZ/K:^Z?jW
6ZRXZJVZYZfe^;Fa/;2b/[2ZYJF[/Jj]ZjZYZ?jY5[6f/JJQYZf`ZjR^^;ZbZ:^Z
Z:NY[K:foKWm^1n`]KZh/Zj_/[Nd/[6`/K:c/k:a/:n_/;2i^kZf/K6e^_jkOkZg
];6_]K:_[k>e];6X[;:h^kZh]Jnf_KV`[K>k^KZj]kBd^Knh^[k1`;ff/kVe[k2a
/JjZYjZ][jfXXinUXYnPXZ6LUiB@R7mgLVm^Jfe_LG1]JFMUIfY/JfELET9=GW64
V:ZhYZ^^ZZ:LVifIVifPX9nLW::Z/K>a[jnaZjZN78^3QhR5RhjBUYZOXJ:PVHn;
T9JJWIJHU8MgL71aoW<YM7AgMgUiOGn0OW]gMW9cM7MiO7inOGMfN7j1OW]cLG9h
Phb@TY2AShf=oX`_QX>0O7]jNg]oPH:2PH>9T92ATY>CTY2?S8InO7n3Q8>3QX^>
T8n=SIBAYM7fnoGaoOKmm`3hh_Wam`Oin?Sgm_Gem?WbhO3nf`gIe];?c=KHf]cM
g=_Ifk;Il]l1gMgJfl7M^N3Yh_WPlN;ai_WXn^H1i>Cjh_WUh^T1inObiOW[nNVa
jl;]0N_[n^Wik<;`0Nk^l^cAl?;b0O3^n^cik]Wbn_@1l_3jk_W`l_@1l_;Rl0O^
l?7bl_7`k_W`h_L1mOGjl`OemOCcl_7al?Wgn_T1moObmOWkPOWanOWlnOT7no[h
moOhn__io?WilObbn@OglNcVh=gLg?WM0McJn]SjeP7Hf_[KjMT?f]WGe=;?c/g3
`l6o_K^j^OVn7<2o_[jo`<?1`YQeL7j7Si>EVj>//k:a/K:c[ZVVoZD4YjVYY9gm
V3REU9>AT8n>Shb8Q8:1PX=iNWanOG]hMWMeLg9cMWUjNW]oPX9oNgQhNh25RXf?
T9JEU9BEUiVKX:3lWgVPVifNWj2QXZ:OYJb]ZZV/[jNVY:6OW9ZIUiJEUIRMXZ:G
UYJGV9VJVYRHVY^MWj2QY:FXZZ^[ZZZTYJNXZ:NUZK:h]:bPT85jL2/=7Rlk?c0R
7QTI8S0oATM:CU1=Ad8oA4Q7P[I/=g1aMGMeLg5aLWN1R8AjN8B?QOj40h>4Q8On
R`B?UYNCSOj<6Xf=SXj?Ri:JWIZFUIFGUiF?RXZ@U8b:R8N6QOj65XjCSX=nPh^C
T8fCWInGSI2?SHb>TYNJoIcmVanCV9fKUI6BU9JCTI2?T96BTY6@Shj>ShnGV9NC
SXjBUojHOiNDTHj<T8b9RHf?SX^2QXbBUIBBTI:LXinFTiVQWj2PWIZJWj:FUi^N
WIZETYRDT96CTi2=S96DUYB?RXJ<RHJ7RHR3O7I_IeiFDDi=BTa>D4m<B4Q9CE5D
EU1:A34nD65dQiZVTYFIUHb4Ph=nOX62PH1mO8>:TiVJW9jQW9Z=D7M]KViYKg5g
Nh65RHZ;Pg]gOH>:S8R8PG1OEEABEE=HF5aMHV9SIFEVHf1KF5EDE5MGFU]MH5eK
GFEXJ6AMFf1VLW]oOWUfLW5_Kfi^JFEQG_iK;5eRIVUXIfQaMWUjP8:5QXN4OgM_
KFeaL6m_LWAgMgIdNHV;W/[am_C_mOGinOgkhOWam`Oin?Sgm_Gem?WbhO0:WH40
P@210840P@210840P@210840P@210840P@210840o]h:g=WEdLoIfmgOh=ong[;M
bMojh@7Ri??U0NCRf^7ii?7UdNCYi_WThNKijO7VbNWijoWY`^/0k?3^`nd0k_W`
jO<0lN?`0?7alo7a0??cm07clN;`lO;il=7bnOCil/Wd1o;dmOKfmOCbnOCIm`Oi
nOSgm_Gem?WgjOWio87ilOWio?Wi1o_jn?Ogn?[knOcinO7l/_T7n_Kck^SThnC`
iOWSnN;fh?gNoMglg0oMg=WFd/o=blO6a<;0_[blnL9Oa<?2`/?5algQ_YN?W:^f
_/[Dh>cfnO[fi>3Og=[Ge]CKg=gGdL_<cLk;c<W9a/O5b/C1^[Vf^KR[[:j_[JZV
XjbZZJRZ[[:e/K>g^[Ve/Jf`]K_2alc<bLk;b/[;cLo@oM4Td=3?cLG3a<G6b<W9
a/gEe];AeM[Ddm7?c<[8b<W8alO:cmGJfOkJo]T_f]_LgMoPi>GVjNc_lO?cl_;/
kNo`l>o]k>GThmc@_ZnRUePX4a4S8@0<3Q4B4Q4CoQ@R61/R9bh`<S/nMjQVBj^Y
]Kfn_/C8alO>e<o5a=3Me=CEe]Onf2;Acm7Hh>3Id=3Ad]?De]OGd=OQiN;MfMWK
fmSCcm3Gg]KDd_g@=M7Af]oJc/W?emSCd][TiM[>gM[Fdm;DemWPg^3MgmcNg=KK
h]kIdmOLi>GSh^;SiNKYinCQg_kMOnSXin;Mg>7Vj>SYj>OThMkOemCDfM[Je]3C
f]kQgmgJfnC/imkJhNWVi^OSh>3VjnGXjng]j>CRiN?PhnKWiN7IgN?ViMoGd^7M
fMWLgM[Fd]7=a[fbZZ>TYJV[[:VWY:2PY:Z^[J^WT8f7PH28V:Fmbm[SgmWGemGI
fmcLfMOB5LoDg=kKemCFg=cB`[c5bLFo`LG9cmCnee;=`KbnaL_;_lC3^:j^/;:i
^[^l_Kbm^[Fe][Rg];6_Zjb_/kNk_;o6`Kfoa<K3^kJb/;:i_[nj`;^h]kZma<S4
aLC4`l;5aLO7a/2i]k^n_ko2a?k75<S<aKZe]KJe/k^oa/_>c<W0]Z6/foko0O[o
nod1o?[RnO7g1oWin?Ofm_GenO;QlOkJ3MSEdLg;eMOIfmcKf][M/]kagmWPn^80
hO7P0>7Jh_WUlNCAiNWWnNGaio7VnNWhiPcWi^OVinKWjN[Yj^WZg^Wbj_W[nNW2
jo3Z0>c3kOS/j>oSl?3_lO00ko?^0No_h_3alPg`lO3al?7`lO;cl_?blmObnO@=
l_?blo;cl_?dmOCem?G^m>;e1o?em_Ogm_GcnOGQmoWh1o[jnOSgm_KenOOinO7j
nOb1nO7inOcin@Okn_SgmoSjnoWlnOWao;7i1_;^jN?Og]o`h?WN0=ojg_KLoMgh
gPoOg]_He=7?cLW8a/C2`;jnnL<caLC3`lC6b<S>XgYcOXVBUZ2V/;_2a<;1/[6^
[JVXYJFZ[JbXX9bKWZ2PWYjKViVJW9VCSoj;:8f0PXB5Ph1lNH:0Ogj0Q8R;R8Z>
TI2<QX:5RY2HWInOWZFUY:BUYjVZoJ/SZZZYZZJXZJZ[[Jj^Zk:j^kNf^[ni^KJe
/[2^[:f/Zj^^/kVloKOl]RZh^;^k_Kjo`<33aLO7a/K0`L?4a<?1`;Zh]k2VUhZ3
O4DJ2`hV9`LE61TKoQU;71XL7R@Y<CHj>d91MZ9H=Xj5Rhj9QHN:RY2JX9^AT9fZ
XJ6RXjFVYZNTXjF/];B]Y:BUYZNXZZ^[Y:jh_;Vd/;2b/ZnZYZN^]Jf/Z_fX6:VY
/[NbYZ6W[ZnZZK6k_;6U];6]ZZV[[[3n^@6h^?jg5:nf^kVb[[2c]KBb/K6b];Fh
][>`[Oj/OkZk^[F`[kBi^k^l^kZg];>i]K2b]KRf]:ba][bm_KVf[kRn^k2^/kfh
^[Vg/[Bh_kZm`<;0^kJa];2][[6b[Z^SYjf`[jVQW:^WXj>VYjBPViZDShAkLFa[
KW1dLg9^KFQXJVi`KfYVDE1<BTeHJGJ:UjJ/Z::OWi^MWj2OW9NF?IbU[K2^ZZVX
[J^NRH:8RHJ2QXZ@UYbQXj>JTHf@UifPUIVFR7YdLg5dLgAdMGIfN7UkOX1oO7Qf
Kg5bM7MioW/YMW9eOH1mMgA`KW1gO7elSXf:R8R:S8n9QX=oO7]lO7f0P7mmOhF<
Si6BoY<JTI2CRX5lO7elNX:6SY>FU96@UXZGb?GkmnkfnoL0n>7ilOL7nOWhmoKf
mOGil^7_o]/=fMKBc/cFf=[LgMcKfM^bf@oMgMoMgmgOgMoMgmgOgMoMfM_1gKWP
jN;ih?7RlNHOjNOYinWWjNOVi>KTi^CVi>CRi>;Th^CRinGWiNOUinORj@7Wio;U
nN_ij@g[jN_YjnW[jN_YjnW[jKo[`Nd?jnW[jN_YjnW^k>k/k^c^k/7`3nk/k^c^
k>k/k^c^k>k/k^k`l0c^l>k`k_3^l>k`k_3^ko3alPo^k>k/k^c^k?3^l>k`k_3`
fO;im0o`k_3^l>k`k_;`l_3bl?;bl_@1l_;Rl0O^l?7bl_7`k_W`l?L>mOOemoGg
mOOemoGgmOOenO<GmOGdlo;alO3emOOemoGgmOWgnOOimoWglOGio:Si3?OimoWg
nOOimoWgnOOGnOWlnOT7no[hmoOhn__io?WilOc@n@cgnOOimoWgnOOimoWgl?T7
mo7[i^3Lfmcig@3LnM[if03Jn]_Yf@oJfMKCclc:b<C3`Knm^kVinKhG`;nn_[o1
`l;7VW9XLgn6RYBIXZbd];>coZMoXj:NWY^SXjFNVI:DU96?Shf<RXZ9SHR4OWaj
O7e`LWIeMG1^JGA`LFibM7YkMWQlOgihLfmbMgf2QhZ:Ri6@THnBTYJEV9JHUYNE
UYJATiBEUYRIVIJMYJJRXJFZY::QWY^IUiJGU9>CUY^QXY^GVINHUYRFVIRKVijN
XJ2TXjQ_Z:bZZjVUY:RWZJJVYjV[ZZ>FQWQ_Jc@=00DO8`@D6A`P8B@W:BPY:R/_
<cPk@TY8Nj9G<HIiOGigLG9eMG^4RXEkN8:?Q8B3Q8B5QHN7R8ZAVIVBRHV:Rhb=
Si2@RI:LX9fHU9BFUY>>RX^BUhf9Qof568J6SiB?Pgj4SY6>SIFOX9F9V9FASXf?
TYCnW06KVojJ59:IWYbETI>EUiBBTI6BU9FHUY>@SOj<OiVJVIB?SY>HVYZKVYVF
Ti6ET8b=TI>BShR<TYNIV9FBTYfTX9JCVJ:NWinLV9VNXYZKWZ2OVYFAU96>Si:C
T8n9SI>FUHn7PY6=RHV<SHZ4OG]fL6ILDde=Ce9EEE=@Cde=DUIIF5IB?chj=SY4
Ef9ePY6HThf8QX>3QHB3Ogaj=gn9TiRGUIJHViZ9MFY/KFMSJ6acNh67Rhf5OG^0
Qhj@QHR3LV9LEeEGEEQKG5ePH65SIFMVHeeKoE<_E5IEEUaGEEQQIVAPG5YHFV5V
IfEeLg1/KFeaLV]WIF9NGEaLHVAVHf5TJg=hNWj2oXDJPh9hL6UYJVQVKW9gO7mk
NWb;Q9;2lOSfk_OgoOWmmcGimoWgnOOimoWgnOOimoWgnOOimoWgnOOimoWgnOOg
mOOemoGgmOOemoGgmOOgnOWhmoKfmOGil^7`2fJ10840P@210840P@210840P@21
0840P@210840P@2100oHf]kOg]WCcmWJg=gMg=[InM[igm7MjMoagNWOnMgjg`7P
h_[Sn^D1i>;Ch@3RlNL0iM[ThNKii=7VnNWii^WY1^KWinSYj^[hjo7Y^N_ak<7]
jO7ik^7`nO47ko3alo?al>oalo;d0O?ab_31l^Wd1No_l?7cm?ge3OKfmoSinO;d
mOKfmOCbfOCImh7ibOWio8[i2?[hm_3ZinKVio7Un^<0h_WPn]hYh>KViN?Qh^?R
g][Ee=OIe]?Dd<[2^kJb/K:`[jj^/;:e^KRf/k6^[:^jo[/c_;bm`M[@]iV8T[7=
a]S[l^_RgmkKeM?=c<S:b<[8b/S:b<[8_[Zh]KJg^kfj]kF`[:NTX_VB@hb=T9BI
WJ2QYJJVY:6ITXfK[<;:a/;3b;no`LC8b/c=`<31`L;2`l6e/[>d]KFf][^oa<K6
alcAd]CDcl[6alc2aLcBo]P4emGDeMGnegoHgmcJemSMh^K]kNk_k^cZj>OXjN[Y
j>KVh^3QgM2m/Jb0BQP<620N60d?51@F5alS3aTN4aDK6P/R6cAMHeEaYZ>[][k4
a<;0c/[5`/C:d]S>d=?GfmoShm;Ce]WIemGCeM;@dMCFdloFemOCcLoIh][Ge=GF
e<k9c<_:b/_=ceG@`<cFe/k9c]GJg=cIeMOLh][FdmKLh>7OgMgNgMkMg]gJf=WH
f]_OhNKZjnOQg]oQfmcNgmoNg=_If]cOh^GXjN7Ri>CQg=OBfM7BeM?<dmoHf=cM
gokM8NCSi>7Qg]kLgn3SfmOEh^cXj^[Yi^?PgmOJg^;Thn?OfM[ng6?JfMOGfMWF
dM3Df]GDd/c7_[Ve/;2c/K2[YjBUZ:^][jbXYZBKSh9gKV]ZPhVCXkG6eMg[i]gF
e=ONgl7GgLk<g=oAd/[3`LG5`[ne`/[<dMSFcMO?`kZf^Kg1c/_3^:jZ[KBio[Xc
^K^k^K2e^[bh];Be/[2/Zjb`][bm`<31`<70`Jn^[Jnc_<C5^kZk_;_0bM2o^kZl
`<2l^Ojl9K^l^k^j`/;1`/C7b/c9`Ko3`KFa]Kg0aLW>d=3;c;2af?[onogloO[n
o?ke0_Kgn>oihOOjlPKcmoOfmOGdio<@e]SLgMcGdLgGf=[Kfm[Hf=[jfoWPdMk_
h0cOh=oPgn3Mg]gNgMkMn=kYh?WNn^00goWNnN00hM?R0>7ah`3Tf^GQioWUlNO`
iPkWi^OVinKWi^OVinKWi^KijOWVjNT8i^OWj>WZj^_[n^cij_WYn>/<k>_/jnc[
k>_/jnc[k<o[lN[1k@g_l>o`ko3_l>o`ko3_l?O_nNcQl?W_1ng^ko7aknk]lNob
kPk_l?7`lO3al?7`lO3al?7Gl<7bjO@5ko3al_CeoOH=moOhnO[jloGfmoOfmO?Y
mO7d3_OhmoSgn?OhmoSgn?Ohmnkh3?OhmoSgn?WjnO[in_W`nZ3i3?[in_WjnO[i
n_WjnO[?nOWlZ?T<n_WjnO[in_WjnO[in^oi1oCajnGRhN7RlN3jg_SOn]dNg=gL
fm[Kg=oQg][GfMgOgmcMfM?;a;nk^[^i^;Ng^Ojk1kZh]K>`[Zflo[dc_[jo_/^l
X81]M92XWZbm`KN]YjV/ZZFRWYfLWIbMW9fLWIbMV9JBTI2CUIVDThn<QX=nOOU^
@fQYK71eNGamQ8F5PgifKFUeQYVRWYRIWYJIVYjQY:FWVIZJVi^LW9jGV9VJVi^L
W:6UZZb/[K:g^K^k]Zn/ZjjTYjbbo[Io]KJg][Je][Fe^[Nb/;2d^;g3a<C6a<?0
_kfo_l6o_kbj];:b/:FGSHaT=0D03APH5PhB5ALF6QlV3a`N5QHN6a0[93UMG4MK
RGj2QhjAT8j<VYJASY2GWjFKWJ2TZ:b`/Z>VZJb/ZZRVZ:FSY:NYYZ>]/;2/YZRb
^k>`[Jj_[JLoXZFTXj>TYZRYVJF_[jNRYjjc];Ba[Jnd^[:^Zjjd^;Vh][Je][Ff
]KJa/K2a/KBf^;Vk_;Rb[k2b[:f_/;2_[Oj/6jja];Nj^k>d][Jc[ZVV]K2`];6[
/Kjf]kZl_Kcn^`jj^;Re]K:c/kNg/Z^/]/3n_0jk^;Fb/:R[[k>e];6`ZZ_n[FJ[
ZZRXZZZWXZ6UZ9nNVYJ?R85oN7YkNgQeKfaYJfe_KfaXIVAMDDHk=34`BDmIIWR9
V:2^Z9nHUYVPYI6Z/:6O[k6QX9J;R8V:QH1iQXj@UYnNUj>LTX^8Ri6EXIjDR7Yd
LgIgMgAboG5GKGElP7ilOGmlNG=_KW5fMg9bM7IiO7ioKfaZJVacNH23R8V8QhZA
V8J2OWn0P7ehNg]mOX62PhB?SXn?TIBGVIVASi>?Pgf1QXV<T9BFUYRTSiBoi_3_
m?kho?T]m?KemoOinO[in_WjnO[in_WjnO[in_WjmoSgn?OhmoSgn?OhmoSgn?Oh
moSgn?Ogn_86lO?cl_7al>O_4=OIgMkMf=;>f=WKg=cKfMKHn]Kifm7Ikm/<gM_M
fmgKfmWKfM_IfoSIjM_ifO7KbMg9h>7RnN3ah_7V7nCRi>;Th^CRi>;Th^CRi>CW
inWWjNOYinKTi^CVi>KVjNT8i^OWj>WZj^WYn^OiiOWYnN/?jNOYinWWjNOYinWW
jNOYjL7[`Nd=l>k`k_3^l>k`k_3^l>kgl?W]fO0Ek^o`l_;`knk`k_3^l>k`k_3^
l>k`k^o`3nk/k^c^k>k/k^c^k>k/k^kPl0c^l>k`k_3^l_3bl?;`c_8<l?;`l_3b
l?Cbm?;dl_3d1_;]jnc]ko3ml@gbl_?dmOG^l?7bl_7`k^W`lO@>mO?eloGcmO?e
loGcmO?ek_<<mO?eloGcmoGgmOOemo3eXOT?moGgmOOemoGgmOOemoGgmm7inObY
n@ogmOOemoGgmOOemoGgmOOgl_T8mo?^j>;Og]kOnMgig?WJnM_ifBSNgMcKfmcN
gmcHe=GIfm[Gf=C>a[nj][Ff];>b/[Bf]kRg]K:`[J^Z^OjjOk^k_;W6]IYiI6b7
WiBQ/;>YWiRIW9VFTHn<SHb=S8f<SHb=S8F0Og]mOH:3PGelMW=]JfYNGV1NH5iP
GUYIGV1WJFi]LgAbL6]RFU=PKh>9QH21R8B6RH^@TIBDR8N9R8Z9RhYoOGioP821
PHJ:Si6ATYNNXjFWX9ZEUIJ<SI>IOi^KVYVIUiVGVINIUinJV9>FV9nQZZR[ZZ^W
Yj>TXjJUYZ>SXIbKWY^BQ7emF2T000/F61TB5aXL7R4Y;aTU9QdK8b0D<2TlFeHn
CWU/KW=hO7]iMX9nNGIhO8B:P8:3Qh^?TiB7RHb?Shf;RH^8QXN:S8V6Si6ASHN9
TibDTHj?992>R8>6Ph:2PhF7R7R4SXj6PHJ?UYZJUi>EVZ2HU96DVYjOViWjU`2C
oY9ETiFHVYbMWYZDTI:DSXnATY:ASi2?TYBGVYfPXIVJW9bIU8n9UHf=THj8SY^C
U9NIVYVHV9fLViZHUiFEUYVJU8j>VJ>QXZ:QWY^HUXjAUIVKVYRFSXonTFJ?SXb<
SXj;QXF9SH>2OgYdK6ISGEiPGeeIE55?CeAFEU=?CD]6>RhS71TJ=C]5DfEfQH^I
ThZ3PH:;SgfEWHb:VYZ;RGibKFe/IUmDHFY^MX:3OHf9PG]iOXJ8SXV0LVALFeeM
G5YIoEQGDeaUJ6QUJ6MRFeE=AdI:CD]>DUIKGfAUE59?CDiCFF5XKg1`Kg1hOF]U
HV9TI5iJGEeNHF=UJ6YdMWQjOX64QX=jNGahK6M[LGAhO820PXFJRY2kiO3amOki
=?Oem?;bl?7cl_GdmoGgmOOemoGgmOOemoGgmOOemO?eloGcmO?eloGcmO?eloGc
mO?eloGenOOilPGdm??bl_7Wl0WZP@210840P@210840P@210840P@210840P@21
0840P@0?em[Mg]cGd/kHfM_Lg=_If?WJnMkAgNWOlMgYgoWMn]l1h>;jho[U0NCR
dn41h^Ocj07WiM[ThNKii=7VnNWii^WY1^KWinSYj^[hjo7YZN_1kNW`nNgIl0S^
ko3bl_3_ko?Sm07clL[``O;Ym1O_l?3aloCdmOCemOKgn?Sil_Cem_Kem?;Im=Wg
POW9nOWlR_T8n_Sfl>[Wi^KWlNGjh`7Rh?[On]eQh>OWi^CRh=oNhMkJf]WCblBi
][6ZYJ6NWJ6OW9ZHV9VJUiVKW9jPXJ:PXJ6RXZ>SZ<O6^ZFBSINT^lC?d/o>dM?A
d<k;b<G3`[fm^kZh]kJc[JZYZ:RYZZ^`[ZVSW9JASX;jP2V:Rh^<SHf>SX1mNWMh
NGn0TZ6c^KB^/;B`/KBg^kbn_[nm_;Rg/k:_ZJOnYWnYZjf^/kRi^;Zn`[_0a<C2
`LC9`/G:c];De]GBd=;Bdm?EeMcIemGFfN3Sj>WZk>c[jNSUi^OXinGSi>3OgMO8
]JJNMdDG3adT8QdA4aHD4A4E6AHM6a4@6Q`A5a<_FF=IMJJQZ[Bl`L;0_/_8a<;3
b<gAc<g@dmKJg=cAd]CFe@CCd<k=c_g?oM0ZdLg:c=GMem?Ad]?Bc<O7b<W:bl_<
c<7;eMC=bLgDeMOHeM;Cf=kHe=7Cf?kL1MkNgMgLg?kK7][IfM[Mgn7UinSUgmcM
h=_LgMoOgMcKf=[Lg^7Ti^OmhQ7PgM_Fg]SJg][BeN3Ff=[LgMgng03Mo]kngboL
g=_He]WPinSYjNSVhn3NgMoRi>?QgM_JfmgNgMcJfMOIf]KBd=CIf=[IemC@c<Wn
_`Rm^;>]ZjBWZZcm[D>YYj>MUXn9QW9_K6mjSJ6^c=COinKMd<C:emO2_loDbm;<
aLC8bLO3^lK>c=3Fe<_Ac<Bn_<33a/_:a[bd/;2fZk2e^ok04[jm`<G3_KFb/;:a
[ZbZZjb`/[7m[bJb/kVg]KNma<c=b/C3_[fnalg4_kZi_Kfj][Vk^kfn`;noalK4
a<GnaaC8_kg1_[:a]/32b<[=cLc7a:j[bNono`OjnOSin_[ln_ke0_Kgn>oihOOj
lPKcmoSgm_Kej?@AlmOJgMkLem;>f=WKg=cKfMSJn]_igm7NjN3ag^WPnMkjh03O
nMkih03Qdn80hO7S0>CJiN7WnNGaio3Vl^OijOWVjNT8i^OWj>WZj^_[n^cij_WY
n>_bk<7[`NgYl?W]fO08k^o`l_;`kng_hnh1ko3blMW``O;Ym1O_lO7bm?Gem_Gf
m_OhnOWjloGfmoOfmO?YmO7d0?OJn>WjX?Wbn]7inObXnO;jlOT7m?7[iN;QhN;a
h?WN0=ojh?[NHMcMfm[JfM[KgN7Pgn3Rg]K?a<6l]K2/ZJR/ZZNUXj>TXibKWIjP
XZ>TXZ>SY:BUYJBi]:NANG9iQ9JLXjBOWIfRYZNUXYnLVYVDU9:AShj=SHZ:RHR8
RHZ;T8j9PgafLFeRnV<YKFi^Kg1`LG5THEmLFeaNH6mnSiF?RHR;RXb=TYBGUiVH
V9FCT8j;S8f=oX`JSi6CU9VNWijPY:ZRYj^[YjJXZjBUZ:b^/K6boKEU];Bc/kNd
[jf/[kBg_[o0`/;1_kjk_;fn_K^i^;6`[JZNSh9nFb`200dH5a@?4QDC410D61DL
6Q0?6A/D81heFUa;GXMmP8N>TI:@SYNETHn@UIZNVIZMX:>WZJZRYJNYZ:JSXJ2Q
oJ8`XjBY[:fYYZRa^K>_[Jj_[ZRSXjBUYZNWZ:RMYk6`ZJFY/;2b/k2][[>i/jn/
[[>g]oje0kBd/k?n/Qja/;2a];Jh^;Zk^;:_/;>^[k2b/[2_[ZZ/[[2c][RioK@E
/Zn][KVg^Kfi/KBo]KNi^kbl^kVe]?jeo[H_/k>b[jf`]kjj^k^j^;Fb/:na];Je
/jn][:j`/K2_[JbZ[:fYYJ>WZZFTXj6NVYJCoXT8Qh9mMg=VIfY/oFeDJFMSGEI?
BDHd<2d`>diRKhfEX:RWWY6;Vjf/Ui:QY9VNUXf;SHj:Qgf8T92EWIbEWIVCSXjA
UiZLW9J<P7YhNVe^LWEfMWAdMGf3QH1lNganNgMaKoi/:6ASHfEXK75cNGIbL7=h
OXB>T8n:QhR?UHb7PH21PGmkO7anP8>5QXN?oY0PTYBGVIZCTIF@Q7n4S8j?TI>C
TY:HRHZ]f_CknoSin_[io_X5m?KfmoSiko[Yn?Wgn_86lO?blO3`knS^4NoGf]gN
g=OBc]SIfmcLfmWFf?[FnM[AfNWKlMWYfoWIlM_9gLWPhN;ih?7Rl^H1i>Cbh_WY
nNKYj@SVinOXjN[ZjNWjioWUnNWjj`7YjO;W`N_1kNW`nNgIl0O^ko3bl_3_k^;`
0Nk^l^cIl<7bj_@Hl^g/k>g_l?3al?7al_?dm?G^l?7bl_7`k^W`l_@1l_GJlnWe
X_T1moObmM7inObZn@7gmo;el_T8mo?^j>;Og]kOlMgafoWI0mkMg=_nfUWKgmgK
g=gHd<Vn^kJ_ZZJSXZJTXInMWIjNV9RJVifOX:6OX:2QXJ:RXKJ`XHYdJG5iSI:H
Ui6>Si>EUI>@SHZ8Qh:2P7mmO7]jMWEdLg=dMGIkNGA^If5LFU?jEBUOH61QHV9S
HeICCT]9BT];FfQgOGE_KgEgNWb0PhF6QhN6Q85oO7YhMG;nLAYdMWQiOX>4PhF9
T8bCUiNDTI:CS8b?TIBEUYCiUf6LVIFCTiJKWZFVYjVYZ:JUXZ>TYJBRX9fGU9JC
R7abLE0U000>6Q/I51PK6AHF6QhK8R0F5AlQ6BDP=EED?TicIfQ`Mg]lO7QoNWId
MGYoPgioPXF8S8j?QXR:S8^9QXB3Q?f5=hJ7RXb=RHJ8TIVCShf>Shj8Ph>4QHJ7
QhR8OHNAT8V5RI2EUiRETY>HWYRDTI>HW9bHVINFUYFEoY@NTi:BTiJHVY^MWY^E
TY>FTI:CUIFCTY6BU9JHVijPXOfL5IZGUI6LUYRLV92CWYBFV9ZKViZIUYKnUojH
;iFEU96?TYVPXZ>SXZ2MVYRGVIbNWI^GTi:ATiBCTY2?SHn@S8R6RXj:RXV7Q81l
NOi_26eXHeeJCDa?DOeB@Ti<B48k=2h]7ahK7RTlD5ekPhjFUHaoN8^MVhAoRXj0
QWabKVm^Jf=HHF]/MGn1NhN6PX21Qhj=RXF0MVYRHF9DE5SnFc1JFEaSJfi[J6MV
IUmHCdM0?Slm?Cm2B4mEF5iJEE1@E5QQM7YgLVm`MWaaK6ASIFEQoUdcGf5UIf]/
MWIjNWeoPH:2NWQlN6aXKGIhNgeoOgj0SH65Z]Weo?gknOWem?3^k^oalO;cm>oe
jO?imoWb1OCdlo;blNO`2Ob10840P@210840P@210840P@210840P@210840P@21
00oHf]cMfmOBcmSIfmcLfmWHnM[ig=7MjMoagNWOnMkjg`7Ph_[Sn^D1i>;Ch@7R
io?X0NOUf^CQi_WTdNKijOWVjNT6i^OWj>WZj_S[lNVYjl7]jO3ikMW`2>k_l?;b
l>o_ln?d0O?ab_31l^Wd5o3`lO;bloCdloCdmOKgn?Sbm?Gfm_Gdl]WdfON1nLWi
nOb:n@Sjn?K`j^OVi^OaiO[S0N;Pn]ojgF7Ni^GThN3Nfm[NfmSEd/Jh[JVWXYfH
UI>BSXb9QH:1PH>0PhJ9S8nBTi6ATY>DUIJHY:nf[in@RHROXZ:VZ[>l`KNg^;Re
/JbYZJRUXYjJV9FCTiBEUIBCTY>@RX=jLVeWGoYNFfMVHf5NFeUHCDQ2?dIAH6Qm
RIROViJGVZNX[:jb/[>b/:j/Z:FPWiZIU92>SY>HVi^PYJNWZJnc/kRo`/;1`/G3
`lC5bLc@dLo=clo@d=;BemGCd=7Cf=_OhNCVo^Q8in;Si>CShMkOf=WFc;j/VheW
>a@@82HS7P`?4@l<2Pd@5aTD2`/E6QD=32I<FeahX9bU/;Rn_kjla<?1`<72aLK;
blg?dM?De?g@ALo<bLS3b/o>bLO=dlc<cLc:cMGKe]?Ad]CBcLS5al_>clg;bLO?
e]K?c=3FdMCEe=7BemcJe];Be]WIe]gMg=[If=OFg=_nfWoLg^3Qi>KSgM[LgmcM
g]oOg]gLemSJg=oQhnCRhMoNg]oPg]gIg^COdm;JeMKIfmcKf][HfM_Lg^3Rh]cH
e=GKh>?TinOXinKSh=kSi>KWiN7LfMgNh>7Qh=oMfM_Lf=CBe]_Hf]cMgMcJfM3?
cLW4_KRg/;2^[:ZZZj^QY:JWXgnMUY6>QWY_J6Q/Kh:D/<_Lh=cCbMCC`/7@f=?=
blO7blg<bKk9c/_>dm77bLS4`l?6a/S6b<S2^kBb]JR^];Zn_K^h`L?7`k^aZjRZ
[:f_[Zj/[KRf/Zn_/kRl`l6n_/;8d=3Ecl[1^kc4bl[3_;Rh^KNg^Kbl_l74aLG9
b<K7aQ_6aLC7_[c0_[Bd^/C5b/_<blW4`kBX]=coookjo_T3n_[ln_ke0_Kgn>oi
hOOjl`KdmoSgm_Kej?@AlmSJg=gKem;?f=WKg=cKfMSJn]_igM7NjN3ag^WPnMoj
h03OnMkih03Qdn80hO7S0>CJiN7WnNGaio3Vl^OijOWVjNT8i^OWj>WZj^_[n^ci
j_WYn>_bk<7[`NgYl?W]fO08k^o`l_;`kng_hnh1ko3blMW``O;Ym1O`lO;cloCe
mOCemOKgn?WiloGfmoOfmO?YmO7d0?OJn>WjX?Wbn]7inObXnO;jlOT7m?7[iN;Q
hN;ah?WN0=ojh?[NHMgNgMcLfm[Jfn3PgmoLdL>h];6/Yj:OWIbHUY>?S8^;RXF5
R8^>TIBETi>DUIJGV9NIX:FNRgY^JWmnO7aoQHbCT9:CTi2<QhB4Ph1mNGEcLG9d
MGIfMGAcM75[I5]CCTY3nT@LCDa9AdA1?che<2/X;3M3BeiZN7agLW=fPXB7RXgn
SRN;RXN4P7ajNGelN7IfNh23PhR=ShnAUi^JXJR/ZJJWZJFUY:JWZZf_oK8?/K6`
/;:`ZjRWZJb_]KNj_?jnBKfh^KZj^KNd/jVZYYnDQWM]C2@10A8J61D:3Q0>2`T<
3aHH4`X:51TH5QHZBe9<GX5hNh>:SXn>S92@SXf>Si:CV9RJW9jPXJ:QoZ=5XYnL
ViJMXZ6LVZ2WXjFVYJ>V[[B_[:Z[[J^VXIjPY:NXYZBRX:R_[jRUZJnY[:f/ZJZ_
];:^ZZZ^/K6_];Bc/K2_[Zfc/_jaOk>e]kBg^KJ`[Jnb[k2a/[:a/:nYZZb^/K>e
][Bc/K2`/K:e^;Rm`kjb/KVd]KRj^kZi]k6`/[>e]kVi/jn[[;:g^[^i^KZi^;Fb
/;Ff^;Vg/jj[[k6c];Bc/[2/[Zn[YjFY[:JWZJZZZJNVWIbJUY6:QH5dLW1^K6a]
KF=VJ6UUBUmHDe17>c0Y:Bd`@eEaS9fQWIZJZJRGU::XXIVEShj@TY6>PXfBTI>J
VI6EUI>CUINJW9NJV9:7OWYiJVaaM7AcKfiiP8F5OWQdM?if;gAcKfaYJVQVIVY`
Mgb3P7]iNGb2QiVIU8^5QXbCTX^3Ogn0OWalOGn2QXV<SI6BT_jC7YFFVI:@U926
PXR@TI6BTY6?SiN=QIO4l_chn?Win_WnnPGdm_Kgn?W_n^WhnOOjl`Kblo;al?3_
j>hAkmSJg=gKem;?f=WKg=cKfMKHn]Kif=7IjM_afNWKnM[aflWMbN3Qh_WPlN;b
iP7Ti?;RnNWii^WY2>KWinSYj^[YjO[WnNGijO[[0NWYl^O1jl7]jO3ikMW`1nk_
l?;bl>o^h_01k^kbk=W``O;Zm1Sbk^c]k^k_l?3_l?3al_?dm>k`lO;blO3^jO3b
m07bmM[cjOFRn@7gmo;edOWio:[i0OOgl_Gbn@SglnkXh]oNg]oagO7KnMTLg=_J
fMSGe]KKf]SGe<Vk/:bYY9nJUiFDT8j;QhCnPd1oP8>6RHb?T8j>Si2ATY>BTiVN
UXA_IEmdLVm^KgInQ862Ph>0O7MdM7=`KFUUHf5QHV=TI6=RHF9OFE99@C`j=OXg
740o?3Xg=38a:B@M6QdX<cU<EV=XHEaKH71dMgYmoWhWNgYgM71/JVIWHUiLG65V
JFU^LgEeMgf3QXnFUiFATY>=Rh^:S8jAToVD2iNETHj>T9>FW9jQXojUBJBOX:6Q
X9jKV8n>ShQnLfMP@ah0018L71X?51HD4@lB5A`N6A0@6QlM6aPYATToCfePHfab
N7UjMWQeLg9cM7MhOGeoPH>5QXN5oXI5QH9oOWV0QHAoOH>:QHJ7QXB7SiF@SH^<
SXb7PWn1QHR9QhF3PHV@T8V6RY2?TY>BSi2EVYRDT92DUiNBV9JETi:AT8nEU?jC
OiFGVINJW9VCT9:ETY>DUIFDTi:ATYBFVI^MWYbKVIRHVIZIViNLXYfAT9RCU9NI
VYVHUi:BU9FGVI^KUI6=SYBIW9fQXJ:QX9fJV9fNX:6OViJAUIBFUiNFUI>?TI:>
RXR<T8^<SXn?SXb;PX5oNgI_JVMJFEMEDe=DE4Y=Ce1<OdHo?3/e:AhG5a/N<D=O
NX^?RhN8V9N4PH^BR85kM75bM7=/GVQ]K7=lOWUoPX:5R8fAShF3PWaaIV=QDE9G
FUUHEE=PIVe^JFAPGUiLEe9;A40l@d92AD]CFf5XI5iJF5QLI7f1O7=[K7=jMg1X
I69SHEiMGV1SJ6]aLWQhO7en:7ioOh5iMg]hKV]aNW]mOWimNgf<QX6C`_;mn__i
nOGdl>k^ko7al_?dkoGYloWgnO<5m?Ccl_;aio09eh40P@210840P@210840P@21
0840P@210840P@2108403m[Kg=_Je]?Af=WKg=cKfMSaf]7MjMoagM[O0N3Rn^?j
i@7Th]?Q0N;WlnP1inGJi>7VnNCAi_WYnNKYj@KVinOXjN[Zn>_ajJW[`NgYl?W]
fO08k^o`l_;`knocho@1lo7:l<7bjO@1lO7ml_gc3OCdmOKgmo;dmOKfmOCbfOCI
mh7ibOWio8[i2?[hm_3ZinKVio7Un^<1h^3jgo[MOmkPh^7Rh=oLfmG?al6k/JBK
WY^GSXZ4Ph1mNGUdMG=fMX21PX>4QHJ6R8V:Rhf>Si:7UJBYY9VCShV7QXR>UYnR
ViZNWifHTXf;RHF0NWEbKfe^LgAeLVm/GU]GD4Y3?c/b<38`<S0b<3<`;bTX8R4N
8QhJ6B8_?TUJIG=lOWn4>hREUi^OXJ6PWiNFTi2=RXR6OGIbK6mcO7n3Qi2BUYRQ
YJnd^kjk^KVj`L;0`<;8cM3<b/c<cLg?cm;@cok<1]3Ae]SKgn;ni3[Ng]oOgM_H
f<kAcL:fZ9AnEC0B52@W8ad52@d>2`X<3``>3P`>4aHE3@XJ=4MFMYREWJRa]kVh
][Zk^oblo/aocLk>clk>cLc:b<G3`[o9d/o6`lcFb/W:b/_?dmOAc/c>d<o:aKo3
bLg>blO4b/oCd/g;c]?9cM3?cLkBe]WDcloBeM?Af][HemGDdm;Lfm[IfM[LgMkQ
h^3Kf=[MfmcNgmoNg=_FemSJg=kOh>7Og=_LgnCUe]CKhmg>bLkCeMMafM[If=WL
gMkOh>7Rh]oHdmOQj>STiNGVi^GSh=oRi>OXin?OgMoPh^CUi>?Rg=kNfmKEfMkF
f=_Mg]gLg=WHe];>b/O7blNo][2/ZZZUYZNWY:2KVJJUXib>OFaRGFEdRJ:kd=W;
e]cEdMGEc<G3aLK9o/d:`lc?bL[?c<;4`l?naF[2a<?7b/Bl/Zb//[>b/K:`/:jh
_<6n]jbVXYjTZk>g^KNh`/6j]kNla<S6`[jm`<G<c=K>b;ni^/?;bl>k]KFf];Bi
_Kg1a<S9bL_:bLW8al?1akjk_kje^;o2a<W:c<c;b=34/JW9n_ohn_ki2O[jo?[d
mOGfmoS_nN7gn_@6mOOhmoKfmNSd4O?JfmcKf]KCdMSIfmcLfmWHf_;KdMkYh?7N
f^00goWNnN00hM?R0>7ah`3Tf^GQioWUlNO`i_;WnNWii^WY2>KWinSYj^[[jo[/
nN[ijOS[l^c1jl7]jO3ikMW`2>k_l?;bl>o]kn?^0No`l_7Il<7bjO@1lO;mlogd
3OGem_Ohn??em_Ogm_GcjOGam03gf_SYnZ3il_[AnOWlZ?Wbn_7i1oCajnGRhN7R
lN3igP3On^3jgQgMg=gMg]oNgMgJe]7<a[jaZ:RUWYRASXZ:Q8>0OWcnOCn2PhB5
QXN8R8Z;S8f?T96AP8^GVi>7OGM]JVATIfmeNgMjOWmmN79]JfUUH5YEDTmAE5MJ
FEQCDT91>cH^:B<QnAa77A`I5A8>2`X>2PH531TV;d1:EUeOH6=WM7IjOX20Ogif
MG9_K6UWIf9PFEIFGF=YJW5gO7f2R8nHWjJWY:2PWjFTXZ2RYZ^^oJl1[Zkn[@^[
YjBRXZBU[:ja]KSn^SNd];Fe/k6^[9nRWiF;PW1Q>QT011DM61@320`=2PT;3P/=
3@/=4QDF518L<Ce4G7Q_Lgb3QhV8Q_j8o8WnVGnJVi^LW9nPWifKV9JETYbUXYVF
WjZQXZ>SY:R//:ZWYJNYZ:>NV9bRYZNTX9fSZ:b[YZBW[:6UZ:NUYZZ^/JbWYjZ]
ZjZa/Jn^[:^ZZK>b/K2`/K>d/KBe/jj[[K2^[k6b/[6_[ZRYZZb^/;6b/k6^[Jja
][Va/k[2_:fX[K:d]Wnh^KRg][Fd]KJg^;Vi]ZnZ[[Ro_k^g]kRh]kFb/KBf^KZi
]K6_/K>e]kRg][F_/K6^ZJR/[jBUZ:Z[ZZVYYZFSWi^GU96?RH5hLVi/K6MXJFUV
HUeKJ6ITGDln;B<N9SE:HgbAWYZ[/JRRYJ:JTI2?SY2ATI:8TYBATIRFSY6CU06E
UojFBIBIVYB8O7A`M75_JfQVI6A`NGn0NW=_KVY^M7QkNWMdMg=^KW9kQ8^6PWeh
Mg]nPiVHTXV3Q8^CTh^2O7amNgQlOX24RHf@TI>DoYDOU9>CVI:?Ti27QXf>T92A
TY:AT::LS8Zaj?_bn?Win_WnnPGem_Kgn?W_n^WhnOOjm0Kclo;al?3_j>hAkm[K
g=_Je]?Af=WKg=cKfMKHl]KAfNWKlMWAflWMbN3Qh_WPlN;biP7Ti?;RnNWii^WY
2>KWinSYj^[YjO[WnNGijO[[0NWYl^O1jl7]jO3ikMW`1nk_l?;bl>o^h_01k^kb
k=W``O;Zm0;bkngmk_g_3O3`lO;clnk`lO;blO3^jO3bm07bmM[cjOFRn@7gmo;e
dOWio:[i0OOgl_Gbn@SglnkXh]oNg]oagO7Kn=UNf][Kfm[Hf=C?bLBn]JROX9fG
T8Z6Ph9mNgUfMGEfMWenOh21PX>3QHJ7R8Z;S8ahPXnBRGebJf5LF5IHH6M/Jfec
LW9[If1PG5YCCdQ7@TE5Bd]=BDM3=S8_9b8J5aCi4DLB4@h:1`<000D1000131XR
<CU6Bde<D5ASIF]]LFm`KFMTHeiMF5QECdU5?d96Ce9FFV=UJF]dNXJ>UIFBS8b:
Shb:QhV;T9;iT@bBT8f:RHV;S9>EV9bOoZ4jVi^LW9ZHUI>5R8MnN6mPDc4C00@H
7Q`I20hB4a0?4A@A4a<A4aPK6aXD6b`d=T]SF5YSJg5cM71_KFglK_inOgn0P861
Ph>2P7ikNGQeOhR5O7V2SH>3Q8B5RHfARhR6R8Z9Q7miOH>7R8F1OXB9SHb7QHR=
Qh^>SH^<T9BGTXf=T9>ASIFCTI2>SHb;UIBCTY:CUIJDUiRFTHj@Ti6BU9FEU9:A
T96BU9JHVIZKVIJEUYVNWYBBVJ6KS8N<TI>E0YNHUofFOiNHVIZKViRAS92JXJ6M
WinPX9nMVYVLWZ6RXIfIUINFV9ZKVYVHTYBDTHb;Si>9RXf?T8n>SX^:R8B0O7Ug
MG1XGeUEDe=>Ce1@CDU4A5=DDT/m;1/A31@S>55ZOhb9VZ2ESY6=PgUeMG=cMGEd
IVebKW=jO7IlOh:7RXb=RH:2LhAnLVAMF5]GEE5=BdY9EeiUIfEOFeQBE5EFETm;
Adm=C4eCGfU_KFMQFEIFF61mOWY_JFYbNWQ`If5QH61LGemQIF]_MGIjNWmoP7mm
O85iMWYhKfmfN7YlOGinOGnEU8J5[NKmm?WimoGdl>k^ko7al_?dkoGYloWgmo@3
lo;blNO`2L^10840P@210840P@210840P@210840P@210840P@210?kK3=[He]CB
f=WKg=cKfMSaf]7MjMoagM[O0N3Rn^?ji@7Th]?Q0N;WlnP1inGJi>7VnNCAi_WY
nNKYj@KVinOXjN[Zn>_ajJW[`NgYl?W]fO08k^o`l_;`knocho@1lo7:l<7bjO@1
lo?mlQ7alO;blo?dmOKfl_Cem_Kem?;Im=WgPOW9nOWlR_T8n_Sfl>[Wi^KWlNGj
h`7Rh?[OnMe_fM_MgmoMfMO:`;>YXibFU8Z8PWUbJfUVIfIVIFMYK6igNGYkOGn0
P7amOX22Q8F7PhZAUYVJWJ2?SXb5OWUhMGUkOh5oNWA`GUaHDde8A40o?dA5Ad91
?BdZ:BDT7alK4Q0B418@4Q0I5QLC510A3oh;O``C6b<X=3i;F65YLWMhOX>7R8N4
PX>1O7MaK6QSEe1;ATQ<EEUNI6icN7f7SIFLY:ZZZjjc_;bj_;o5b/g8a/S8bLW;
blo=c<W8alS8cM3Df=cNg]oIf][IemCAdL;8aKJ^YHibA2@@5bHX8AP=4ADD3`/;
30@63ADG514@4`d?4A/aCg>=SYNQZJn`[Jfa/[>d]?jeo/cmcGg<c<[7aL?1`<31
c=CAalC<e/[9b<[=d=7BblS7bLc;al:l_lG9b/S3`<_<c/c9b<[=`/K;c<[:c]7F
dLc<d=;@c]GEe=?BdM3@f]WGe]KGf=WIgMoMf=KIg=WJg=gMg=[Ie=GFemWJfmcN
g=[If]kSiM?Bfn?Mc/O<d]CFf=Wnf7oSi>?RhN3Ogn7JemcVk>[Vh^?TiNCSh=oM
gn?Wj>OTh]oQi>KWinKUgn7Qg]WHg>7If]cMgMcJfMSGe]CCd];Cf]K>a;fh]kJj
][2ZYJ>RXYRMXjJSVi6:PgY^J6akSINb`]7Dd<_2^;bn`lG6b<W;aLg>alO<bl72
`L;3`Knl^TG2a/S2^:bTX[>aZZJWZ[2b/KJo`;^a[:RRZK6j_Kjk^kfi]K2a^;o4
_k^i]KRnaLC<al>m^Kc4c<O0^;Bc/k2^^[fn`/G9o/XPbl[<b/S4`LNm^[jn]kc4
_Ko6bLg?clgDc;RZ`O3ooocjoOT7n_[dmOGfmoS_nN7gn_D6m_OhmoKfmNSd0??n
f`gJf=KDd]SIfmcLfmWHf_;KdMkYh?7Nf^00goWNnN00hM?R0>7ah`3Tf^GQioWU
lNO`i_;WnNWii^WY2>KWinSYj^[[jo[/nN[ijOS[l^c1jl7]jO3ikMW`2>k_l?;b
l>o]kn?^0No`l_7Il<7bjO@1loCmla7bl_?cm?Cem_OgloGfmoOfmO?YmO7d0?OJ
n>WjX?Wbn]7inObXnO;jlOT7m?7[iN;QhN;ah?WN0=ojh?WNGm[Lg^3Rh=kNe<bo
][2/YZ6DShN0Mg9^KFa]Jfa/L75cNWYkO7j0PH5mOWn1PhF6Qgn3RHb=S8f>NGM`
J5iHE5EMH6AVI5mIED=1?CPb;BTX:2/]<C0^:RTF5Q8A3@/81oT11@P71P@30O/0
>`8841@P:3<nAdmFG5]NHfMXIfARHf5LEe5<B4Hm>c@a<CLnA4M?EeiQJ71gPXVA
UIFDUiZQX9jNXJFZ[_f[D:ZZZJVZZ:BQWYfLW:>VZZjb];Be[k2`[jfZYjFDVYN<
QH1]E2T?00TJ7AHB2a0D4`h:2P/31@`D5Q<@4APB3aHT?5Q]J6eeNgn0OgeoOh21
POj2oYWlVWnMWIZHUYBCTiBOYjBJUinZXJ2OXJBWZ:VRWijPXj:NVI>FW:2QWiZG
XZ>UXj2OXJBHW:6RX:2TYjbWXZ:VZ:JU[:b[ZZVXYjNa/:j][Jj_/:b`/[2[ZJb_
[:f_/;2_[JbVYjRYZjb][[2^[:^//;Fi[Znh`;Z[Y:V_/K>e][Fe]3bl^kZi^;Nf
][Ra[[>m`l6m];Ff]kJe/[6_/KFi^[Vf];6d]kVj^[Vh/[Bd/Jb[[k:WZ:Z[ZjZX
YjJUY::QoJ0hVY:8PGakNWijM6iYIfIVFUiTIfALDT]4>blY;Ca>G86DY:FQVhn6
R8Z=SHj?T9:=UIJ@T9JESHnAoY=OTHf<TiRHTXAfK6IeKfMPGF1TJ6YcOH9nNGEd
KW=jOh5oNWIbKV]YKWN1R85mN79aM7MkShn;QH64S9B?R81lNg]hMGenPHF:SY6B
TYFFV9NEU9>ITHjBT8V:TXV;SI2CoYDEY::BRJSMn?Khn?Wjn__jn_Gfm_OhnNoj
jOSimo[e1_Ccl_7`l>oXkP3_o]/=f]SFe=;HfM_Lg=_Ie]Sbe]7IjM_afM7KbMg9
h>7RnN3ah_;V0NCTl^;ijOWVjNT8i^OWj>WZj^WYn^OiiOWYn^/1jNWbil7[`NgY
l?W]fO07k^o`l_;`knkRl07^k_;/fO31l^[d0_;akog^4Ng]k^k_ko3al_;^l?7b
l_7`k^W`l_@1l_GJlnWeX_T1moObmM7inObZn@7gmo;el_T8mo?^j>;Og]kOlMga
foWI5]CFf=[KfMOFbl:e[:JQViN;Qh1hL6YWoVDWI6AUJ6Y/LgAeMWQjNg]gN7Uk
OGn0OgIiOX:1PH20K6UTFU59ATQBEoiM5eIBC3`h=Rl[928N820U9RPS8Qh>2`X6
1OH0007e03X12@/E6bLa>T18Bde?EUQKF5MCEU9?B4@m>cP^:RHP8bH`<cTnBDeC
Ef9YLgZ2Q8B2QHJ<RXR6RHbAT_V=C8n=RXN5Q8>3RXfAUIVKVibFUiNFU96>S7b2
OgAaKUi98PX021`Q71H@5QXI510@4@T;4QXL6AHF71D?41/^AeQAE5aQJ6UXIVIT
IFIVoVOnO_aoOh60OG]iMgIfMh::QgejPXf3PX63QXV:RhB1P8:5Q81kMGQnPX>1
O7V4QHN5PX63QWn3R8V7Qh^>Thj9RHf?SHV@SXf<RhZ9RI>BT8n?T96BSi>EThj<
Si:?T9:CTi:@Shj?T96CU9FFV9JDTiBHWIjASiRPVX^4RHnATiFFUIFD?9fMW9^J
VIRHVY>@UInUXinLWIjOWYfJVINIWJ6RXIjJUiNJW9fMW9^EUiNDShjBUXb=Si2@
Shf<RhZ9QhKnQGn8PWY`JFASHVIRG5IACdi>ADaBEE9:@3Tb:AdG6bXlBW24TI>=
QgY_LW9eM7EdMGE/LWEaLWYkMGYmPHF6Q8=oPH62O6iNEDiLEDe6@TE:CDiHHfUY
HV1NEUULGEaFD4a;AdQ9DE]XKVYTG5EADE=HLWAbJVIYLGUfKfMSHV1OFSEPGf9V
K71fMgUkP8:2P7ilPGQeNGQaLg]cMGUlOh61Q9JFRH:SfOSgnOWgmOC`k_3_lO7b
loC_mNWcnOOim@Gdm??bl_7Wl0W6P@210840P@210840P@210840P@210840P@21
0840P@0?g=cJfMOEe=?HfM_Lg=_If?WJnMcAgNWOlMgYgoWPn]l1h>;jho[U0NCR
dn41h^Ocj07WiM[ThNKii=7VnNWii^WY1^KWinSYj^[hjo7YZN_1kNW`nNgIl0S^
ko3bl_3_ko?Sm07clL[``O;Wm1Gcl_;al?3alO;cloCemO;dmOKfmOCbfOCImh7i
bOWio8[i2?[hm_3ZinKVio7Un^<1h^3jgoWMGmOGfMWGd/k8_k>RUXj;R8QlNgA]
IV1MFeEDEEIIG61RGV1UJ6ibMWMdM7MiO7j0PHR6Ph67SIFLX:6LR6aDBTM4A4M8
AdA0?Rd/:BHR7Q`J6APK6Q`I6QLC4A<A4a4C4OT8oP`13@kn3eL71`P;3Q8C5A/P
:SE1CUMMHfQ]LW=`K6UZIV1GCTHo>c@_:bPY;C8f>T58CU9GGfIeOHN@V:>^]k2b
/kJj`LG7`/;4a<G5alO=c<_8a/?2`LS:c];EemSHo]DJe=7>b/Rk`kj]Y9j4H3@L
4A`Z9adD7B0S81TAo@hE5R4Q5@`;5A8<3RQBMHN?UinVZZVWYOfY1j^_/[C9bL[:
o/]0b/W6a<70_l31algBclS5b]3:a/C6b/c:al;0_l75aL6l^;Zn`L;1_[c7a/C2
`L73a;ZoaLS6a/W<d<c8b<c?clcnc_c?8=OFe=;Ad]?DeMWKf]KDem[FemWJf]WG
e]?Ce=GFemSHfOkHD]WLg]kFdmcTh=3=dM7BeMKHemOFi>CShMoMg=_Ng=cOi>SW
iN3QhnCTh^7OfMcQiNOVi>?Nh>?VinSWin;Ti>3LfmkSgN3Qh^7OgMcIemKDe=KG
o]TeeM;?c/g=aKneZjBQXJ:VXijJVYbPXj6GQgIYHf5NJgV?XZjf_;jg_<C5a<G7
bLK<c<C4bLW1oL1]_[bj^<33aKneZZ>SZ:RTYJ^b^l2b^LC7aKfh];6e^[jm^kFd
^;Nd/kBi_l>i]K>a];W0`L?2`[nm_/G;`kjj^;Vf/Jfk_ko2a<O7b<S9blg=blK2
akbi_Kji_lRk_LC9c]3Acl_7^[?2hooooO[mn@Ojn_CemOKgn>oihOOjmPKgmoSg
m_Kej?@AlmcLf]WGeMCCf=WKg=cKfMSJn]_igM7NjN3ag^WPnN7jh03OnMkih03Q
dn80hO7S0>CJiN7WnNGaio3Vl^OijOWVjNT8i^OWj>WZj^_[n^cij_WYn>_bk<7[
`NgYl?W]fO08k^o`l_;`kng_hnh1ko3blMW``O;Xm1Kem??cl_7al_;cm?Cem_Kc
mOKgmoKelnWelO@0mm[hjOZPnO;jdOWio:Sil_[an@OdlN_Uh^7Qh_7PnMh0go[P
nMiGf]cNg]cIeM;;_jnSWY^HU8=nMg1YHf1NF5MHFEaOHfEOHFAYKG=eN7=eMWYk
Ogn1QHAoOGn5S92@ShIaDSX^;30a=3Dd<Bd[6QTF4`l;2@L82@X;2`X92?T2n@3n
0@@20`@41_d0>`<41@H:3aLQ;CQ1ADU<DEIGE51=CTY4>c8Z8b4N6aLD5ATN8RH]
=3Xn@d]BHf]eOhF>VJ2GUiRJWZ>WZOfW4jJVYJFXYj>PW9VFUIjPY:R[[Jj^oZ/J
ZZNTX9j?UY63OW]RA1/700hN7Q@=6QlR7aP@o@dF5B0P50/<61<81aXlF6AWJg5h
Ng]iMGOnMPMhO7n1UYJGUofH?iZIUiBCTY>DVZ2UXY^HWJ>NWI^MXJ>QWYVGUYRL
W9RCSi6EV9VHUI>NWI^IV9RJVi2EVijLW9nRYZ:NWZ:UYJ?nYObV8:j]ZjVXZJZ[
Z:b^[JVWZZfYZZb][JbZZJFUYZNXZJZZZojZH:^^/;:_/;S1_:fY[Zf_/K>d];>b
_K^j^;Jd/k:e/k>f^knn_;:c]KJf];>aZjjc]kVh][F`/kJi^[^j^[Fg]k>_[[6f
[Zj_/:n]ZjZWYJBRXZBUYYnMVIJCTY6ARH=iKfSnIGmWI5mKFeeQI69HB3LZ928S
>4YPLGj6RH^3R8f?SXf?THnGUhn>UYF?T8nATI2>RhZAUIF?PGA[IfYVHEmQJ6mf
JgJ3RXV5PH1mOh>3PG]dKfi[JfaaNH67OGUcKVe`M7R6RHV7QHJ=Th^6PX21P7]e
OX22QHV<SY2@TiNIVYRFU1ZIT8fAT8^=UXN9Ri2DUYNHVYVBTJG>lOcgn?WlnPGe
m_Kgn?W_n^WhnOOjmPKelo;al?3_j>hAkmcLf]WGeMCCf=WKg=cKfMKHn]Kif=7I
jM_afNWKnMcaflWMbN3Qh_WPlN;biP7Ti?;RnNWii^WY2>KWinSYj^[YjO[WnNGi
jO[[0NWYl^O1jl7]jO3ikMW`1nk_l?;bl>o^h_01k^kbk=W``O;Zm1Sbl_3_k^k]
k>c]kNk_ko3alNk`lO;blO3^jO3bm07bmM[cjOFRn@7gmo;edOWio:[i0OOgl_Gb
n@SglnkXh]oNg]oagO7KnMUGdmGGemGAcLW1]JFITi2=RW]gL6URG5UGDE1ADUEH
G5iIFemSJ6e`LVi_LGAfNGYiO7QcLG9hOH:3PGUSABdP8BT[;Rl^:bLU51<@3@T5
0`410P<410<20NX0007m03`10@810`L@62@]=STl@4E:BdQ4@D8n>2lV7QLD4a0>
2@`>5ALM8R/_=CQ2AeMMIfmfOHR>Ph:3Q8R;Shn:nXT?SHb9QX>0OGb5Qh^?TYBE
UOjB6Y6>RhN5MWmjKF]XESTD0P0>8R<I524U:2DN5_dC5Q/V9QXA4AdE1`4A;TI>
CU1GGV5SHEiNoU/7GF5TIW]kO7cmOD9nO7YgMWEfMgf3R8EnNh26PGmmOh>5Ph1k
NGQjOWijMG5cMgYkNWMeP7mmNgYjO7egO8:5Ph>6RHf9QHF9S8b7RHN7o8PPT8n=
RhZ;S8f;Si6@S8Z=T8b=Si2@Shf<SHf>Si2ATY:CoY9oTiJHUi:@V:6LSHV>SHnA
TiBDTi:NWIbJV9JEU9NEUIRMXJ2NVY^MWYjLViVCUY^OXJ2NViJFVIbMWYfMV9ZJ
UY:AU9VBTiBEU9:@Shb:RHN7RHZ;QhF1OW]jNGUaJf5GD4e=D5EBCDU9BdmBD4Hf
9APB414W>TiPJW9dMVibN7OmMRMaMgQ`LW]mN7anPH63PH5kOgioNF]LE4mAC4M5
ATeEFdmIIfiaKVaZoVEJHeeEBTI7AdY<E5iZKfEOF55=Ce1EJFa^K6Y[LWQbKFUW
J6ISFV5QHfI[KW=eMgV1PhF3P7f1MgAhN7=fOg5cMgb0PX>4Rhb6R9o;lO_gnOOe
m?;`l>oalO;cm>oejO?imoWf1OCdlo;blNO`2Kn10840P@210840P@210840P@21
0840P@210840P@2100oMg=[He]GEe=SIfmcLfmWHnM[ig]7MjMoagNWOnN7jg`7P
h_[Sn^D1i>;Ch@7Rio?X0NOUf^CQi_WTdNKijOWVjNT6i^OWj>WZj_S[lNVYjl7]
jO3ikMW`2>k_l?;bl>o_ln?d0O?ab_31l^Wd5oGdm??al?3_l?3al_?dm?Gbm?Gf
m_Gdl]WdfON1nLWinOb:n@Sjn?K`j^OVi^OaiO[S0N;Pn]ojgAWLemOFd<[0]k6Z
Wi65OGI_JVUWHeiJEeIECoi>A51BEEQ>D5EGGEmSHfMVJV]`L7AdNgMdLgYoQXZB
V91cBBXS9QTH61LF5QDE4Q4@3`d<2PP;2@T720P:2P/:2`/=3@h=2?X6oPAI1@H8
2@T81`H820`>3`lA51XS;C<g@TM=DU9?BTI1?c/f<2XV8bPV92@U9bT[:Rld=SHh
?D5@EUmXM8>DXYjRZK2e^[bm`<32`/?3aLG<blc8aL6o_LG7b/k@o]7ndVW@cLW6
`kW2^:>GT798:QL@7B/V5`hN8bX[9b<Q8BdU9R`V4`T<3Q0>4S9POXBDVj:YZZRT
XZ>RX:2SZ[6f`/?4aLK7b<O7a<6o_l32a<c<blW7aLC4al:o`LG6`K^m^kZm`L6m
^KRh^KZko[`faL6m^k^l_Kff_<?6aLG7b/g9aLO<d=3>b<S:blg>d=3Ddm3>cLg>
c];FfMSDdmKId]CEe]KEe?kB7M?Ce=CEeMCEemSIf=OFd/oHg]c>c]CBd]KFfMKG
eokLo]/Mf][GfmoOgMgOhMkPh^?Sh^7PfmgQhnCRgmgMgn;UoNLHi>KVhmkMh>GK
g=kPh=oNgMcJemCCdmGHf?gJ<mSFe<W5_kN_Z:BT^;6WWYVIVijJV9>;PGE[HTA5
CUi`Qj:f^;o6b<C4a/[3b/W0`<S9`Kon_VFo`<72_;o1_KJ_[:jRYjbb^Kg1`KBk
al_9`;Zf]KRi^kVg/k>h^;Vi^kg2`kNf];:f_<;3a<G9alC3a/S1_[k0`[bd[kbo
_l72a<C3aLO:clo=b<G6_;Rl_[[2c;k0al[=c/k<b<;n`@C>koomn__i1OCemOKg
n>oihOOjmPKgmoSgm_Kej?@AlmgLf]SFeMGDf=WKg=cKfMSJn]_igm7NjN3ag^WP
nN;jh03OnMkih03Qdn80hO7S0>CJiN7WnNGaio3Vl^OijOWVjNT8i^OWj>WZj^_[
n^cij_WYn>_bk<7[`NgYl?W]fO08k^o`l_;`kng_hnh1ko3blMW``O;Ym?ke5?Cb
lO7`lO7bloCemOKcmOKgmoKelnWelO@0mm[hjOZPnO;jdOWio:Sil_[an@OdlN_U
h^7Qh_7PnMh0go[PnMhHg=oNf]C:`Kff[InCRhAmMVaXI5mKF5MFD?i?8e5CEUQ>
D59GFUmPHfAVIf]]L75dNgQeM7MlP8:8S89S=aP@5?h:20T820L710<20O800@42
oP<00?X1o@050@<40`83oP8j10@510@72a@L8RD/;cDj>SLb;RTW8ahH4Ph=51<A
4A8D5QPG724S8bDZ<3m6CeQRLH6=RH^@UIZNX:7mYA2TY:>SYjJTX9^GTi6KWJ2T
Y_jWoZQYYZ>OW9V<UHijLVmB;A<4014P7A096b8Y:RHR820/92D[9A882`l@2@LP
BEmPK6mdNWejMWAaKfe]L7MnPhn@TI:CU9FEV9NDTY:CUINOWijLVYRGUi^FTiFI
VYF?THn>TIFETHf<S8f>Soj@9IVETHn?T96ARY2GVYVIVijQWIVKX:BTXYnOXJ:T
YJNWZjZWYJBToZDYZJb[YjJY[:FWZ:VYZ:NUY:BUYJJVYjNVYjVZZjZYZZ^[/KZe
ZZN`Zjj_o[81/;3n/ojb7K6a[[:f][Bd][R`/[Be]KBc/Zf_/kFf];6_[k:e^?fj
5kNi^KJa/;>h[:f_/K6`[jj]ZjRUY:BVY_bP<YjLVXn;QGeeKVYWNG9XGeYJG5mK
FEA<@SH/9a4D7B/mE6n3Ph^BU92=SiB@UiJ>SYJGTOb?8I2ATXfATHf2NGAbI6EY
K6mcMGM]NHJ>SHR3PX62PH1mMg;nKTQ`M7Z0QXUmNWAaLG=hOHF:SHj;RXf@RHR8
RXb8P7V1P8:4QhV;RhfAUY^LVYRGV92<T92<T9Z:S8jATiBDTiFCUI^S]]glmoWi
o_X7no[em_Kgn?W_n^WhnOOjmPKelo;al?3_j>hAkmgLf]SFeMGDf=WKg=cKfMKH
n]Kif]7IjM_afNWKnMgaflWMbN3Qh_WPlN;biP7Ti?;RnNWii^WY2>KWinSYj^[Y
jO[WnNGijO[[0NWYl^O1jl7]jO3ikMW`1nk_l?;bl>o^h_01k^kbk=W``O;Zm1Sb
lo3`kng/k>_/k>g^ko3`lNk`lO;blO3^jO3bm07bmM[cjOFRn@7gmo;edOWio:[i
0OOgl_Gbn@SglnkXh]oNg]oagO7KnMTHeMCCclVo][6ZX9:6OWM`JV=PG5MCD4m>
B?i7;TU;CU16B4]?DeMIFeeNH6=VJ6YZKfYWIVQ]LWElOWED:@X22PD92@P71`H6
0`81k`3n0O<0104310@3oP8I0`<000443A@J6b4S:Bh^:bHR7A/G4P`60P;n3Ad;
3PhB4Q<F7AdO7bHY=CU2BeISLWahNGb0QHR:RHSjQ`b<RhZ6PWijN8:4Qh^=oXkn
SfV=RXJ3P7EnN6IPGTLT3@004B@R5a0R:2l`;2PV9S8Z:c4[60hA4a060AHkBdQB
E5YNH61LFUIDDU9EG6=XM7EfMgQiNWYlNWMeMGIhNX:2PGmmNgYjOWUfN7amN79d
LW5dN7QdL6m_L75boW=GO7QdLW9cM7AaMgj1P822QHR4P8:7Rh^7Ph63Q8J7RHV=
S8V7QXJ7QhR<Shj:RHb?R8Z;S8b;RXR<S8f=SXj?Shj?TI:CTY6?SX^BVYJ:R92<
SY2BTi:ATOjEoY@HTi>@U9RHUYJHVYRJW9fMW9^JUINKWIjLVOjE0IRKoIdHVYbL
VIBCUY^@TI>EUIBCTY6?S8V8R8Z;ROf:OhR6Q7UeKfMOF5ABIf1FCDQ8BTe9Ad8j
<2@J5@0331XZ@Ea`LGImOWYhNWacN7UcLgf0Ng]mOgn3Q8N4NgYkMfaQGEY;BdmB
E5QKG4mIJ75cLFi/JFQVHU]CBTM9BdmEGVA^LfMRFeEBDUEKIVaaLFi]LWE`KW1b
M71ZGf=QHfEY5f]`L7AgP8F7QH:0P7McMgQdNH=dMWYmOoj01h:3R92K/]_ko_L:
mOCbl?;_lO7bloC_mNWcnOOimPGdm??bl_7Wl0W5P@210840P@210840P@210840
P@210840P@210840P@03g]cJeogE1mSIfmcLfmWHnM[igm7MjMoagNWOnN7jg`7P
h_[Sn^D1i>;Ch@7Rio?X0NOUf^CQi_WTdNKijOWVjNT6i^OWj>WZj_S[lNVYjl7]
jO3ikMW`2>k_l?;bl>o_ln?d0O?ab_31l^Wd5oGem??al>o_l?3alO;cm?Cbm?Gf
m_Gdl]WdfON1nLWinOb:n@Sjn?K`j^OVi^OaiO[S0N;Pn]ojgB3LfMKCc<2bYYjF
SX=iKf=ECDa>C4U8BDU:EUECDU5BE5GmDOe@7de>D5=FFE]MIFEWKGAjNgYeOGME
:@`=60l<2PT82@X;n@T73P/81PH82`kk20892@Gj0el10@8310D61`X60`0220d@
3``92PhE5aTG7B<X:BDO6aXK6adN7b0O:bTZ:b`];BhW:bd/:2LZ;BT/<SQ2DfIc
T9NPZ;2c]KJn_/30`L73`lg<c<W5`;jka<K9blg>cLgnd7o>blO3`K[1]I^?QV<g
9AD@7b`T50TB6bL`<cDh>TPj<S8W4@T>1a4D6Se^QXBJXJN/[:VTXZ2NViZNYk6g
_;fn`<;4aLC5`/2n_/74alg9aLC5`knka;jk^l2o^K6j]kNi_[jk][Rf][Bf]k^k
`kfh]KNh^KRc^L;4aL?6b<[6a2S5c=3AclC5alW<c]3Ad]3>bl[:bl_Ae=OFdm;E
fM3AdmCDdm7@dM7Bd_gC?=7Ce]WIe]??blW>em?9bM;AdmGGf=SGe];Ce=KGfM[J
dMSOg]ODf=kNgn7Rhn;Qh=kPh^?QgMWFfmgQi>KnigoUinOTgmkRi];Df=[MgMkL
hmoKeM?AdmKMgn7Pg]SCc]KEeM3:_kNaWj:UYjFRWIZGUiFARh=lMF9A?cDhC6j:
^/?;c<O4a/[2a/Fm_/G8`Kfl_Kk1aLW<^Kbo_;Re][ZV[kS1a/:m^;:ja/W5^kB_
[[6c][Nh^;Z_/K>d^;Zj_0bj]kJe^[o7bLS:d<o;o/Db`L33a/S3^K6l`;o0`<;1
`<;6b/o@cl[7a[bg_;jk`lk3aLW;c<_9alo7bLk1_=[ooocjo?T5m?Gem_OhkoWJ
m`KhmoSgm_Kej?@4lmkLf]Ome@SHfM_Lg=_If=[jfoWPdMkYh?7NjN3ih_[P0=oi
g_WP0>7ChP3QlN<0i=[UhNOiiO7Wl>KbioWYnNKYj@SVinOXjN[Zjn_jk?WZnNWh
jo;/`N_1kNW`nNgIl0S^ko3bl_3_kNoSkP7_l?;afO31l^Wd5oGfmOCblO3`lO7b
l_?dmOGcmOKgmoKelnWelO@0mm[hjOZPnO;jdOWio:Sil_[an@OdlN_Uh^7Qh_7P
nMh0go[Pn]hPgn7QgMO<_[:ZXYZ?QG]_HEQ=BdU6ADI6Ae=BD4m>Ce5BoDkmCAY:
Bde@DeIHFVMWJFmeN7UgKgE]Bad000/50`7n00410_T01`P50P000PD8n`820`<1
nP9700010P<41@D81@8000@72PL2000320X:10T?51DA2`L61`L92P/<31TI6Q/L
7AdN5a/M71PG6QhJ7bD/=4=DHWf2RI:GVYbLoJ<CXZ:QXJRWY:6KUY:?VYbOXJ>T
Xj?nYW6TXIfIUhfGS7EZIDDL3P804b4M3`HA6RH_<S@g>DLi<C4V40P=1@d:3BUD
IEi`M7QmOgahM6i[J6M[M7j4RHZ;SHnATY:FUI>ATIBGVZ2LV9NHUY:>Ui:>Si>C
S8F=RhZ=TI:>RX^:RHR9Rhj?UY6;RH[nS2j5SIBHUiNHW9bJUYVNY:>SVibNX:>U
YjRYYjFRXJ6RXZBWZZVVYJR/XjBVYjNVY?jS0JBToJDlXjFXZj^XYJ>RXZN`[::R
ZjZ/[[2a/K2_ZJZ[[Jj`/K6X[kJe[Z^_]K2a/kBe];>b/;:d]K>_ZjR]/;Bg^Ojj
4kRj^[Nb/KFiYJNY[Jj`[jnd/ZbXoJCnYeFXY:2IUYbMViR@QgegHV=VJ6ISGU]H
F5IBC4@m>RdN30856C]GQHjFUi:?TIJ@UiJ>SYNHTXj=SXjAUIVLRXj?S8AoOWiX
KGEkO7QaKV]hQHb9PgikN_ikCWYhMgAVJ6abMWb0PX1mN7EeN7j3QhfCU92<S8f9
RXfBU966OH21PX>5QhR8RY2FVifLVYVHT8^@T8fAW8nAT9:BTHn>V9BJY9nPaoSg
n?WlnPGem_Kgn?W_n^Whl_L6m_?blO3`knS^1>oNg=[GoMD8f=WKg=cKfMKHn]Ki
fm7IjM_afNWKnMgaflWMbN3Qh_WPlN;biP7Ti?;RnNWii^WY2>KWinSYj^[YjO[W
nNGijO[[0NWYl^O1jl7]jO3ikMW`1nk_l?;bl>o^h_01k^kbk=W``O;Zm1Sblo7`
kng/jn_/k>g]k^o`l>k`lO;blO3^jO3bm07bmM[cjOFRn@7gmo;edOWio:[i0OOg
l_Gbn@SglnkXh]oNg]oagO7Kn]U8f=KCd/W0/:JLUXb3MfmQEDY5@T8m?Sdo?Ta9
BDI7ATY9AdE7ADI4ATA3@TI7C4eADEUIFf5UJFYXHFQQ?a400083108100420oT1
1`P50P000PD8n`810`?e00`10P<63@X70P<52@X5o@090P@300062``80_`09042
0`DG6AXK71dM7QLK7A`H5aXK4aHL82TfAU9^LGMmPhJ8QHKjQ@n=S8Z7PWeiMX63
QXR:RhZ:oXeaRhR4P7ifPGQRFUHj4`P001DW91H=5b0/=CPj?Cm=?cLg;1H>4PP>
2@LNAE97EeMLHF9OGEYCD4e<D5USJFi_L79dMWMgNWQfM7AgNWf3Og]jNgUeLGYe
LG9fMVmXL6i]L7AeLFe^KFa[K6iaLWUdKVa]oVlcKGAlOgmnP8>4PGj0QX^;R7mn
P8:5QhV:RhV7Q8>3Q8B7RXf<RHR;ShJ7RHZ:RHN6Rh^<S?f=?8^=T9>CT8f8QX>8
THf3Phb;SHnATY:AT8^<SHn@TY>CRY6HUi2=TINHVI^LWIbKVYRJW9fKUi>>Ti>G
VYcnWCVKWIfJUIBHW8R:SI2BTi>BV9F@RhR7R8V?T9>AT8V5OhR6Qh5lL6USCe5D
EUAAC4U6ATA0>S8[:1/=oP1o1RQ4Lgb4QH1mOh5gNgadMgn2OWakOX23RHn>MWMi
MViWIfI?De]QHEeGDD]FIFe_JVIUHV=PGE]EDE13AdaBG6=ZK6YWGeUHF5eQIfif
MW9_LG9`L7ElOWYaIFARHfAWJFe]LGJ0QHR7Q8:0Mg9gN7EjQGUkO7inOG]jQ86:
V9H@W<?fmOOgmOCdl_;_lO7bloC_mNWclOL5m?Ccl_;aio09a840P@210840P@21
0840P@210840P@210840P@2108403mcLf]WGeMCCfM_Nh>3NfmW1gOWJ1m_LgMoO
gMcKjMl7h^;Qh=kMg=cago;Q0N;TlnD1i>;Ch@7Rio?X0NOUf^CYi_WT`NKYjOSV
1^OWj>WZj^_QjL7[nNgajl7]lO3ikM;`0O7cho@1lo?jl^o`1O7bl_?dm?Sb1_3_
k^k_l?;al=7bXOC1mh7iPOWRn@SjmO;/i^?TinWiiCcWi^GTh^7Ph>?Sh^7PgmoM
h^7Ph=oNgMgOgmgIdm3AdM[?`KJ_ZJ:LQ7UVE4M1@DI7BTe?DU=DEE]LGf9ToVDP
H5U@BdY:AdA9B4I5Ad]?DEIDDU=FFemTHf=?:A<C5Q06h`D00oT010830`@5nPHS
1`L82Ph<30X92PX=3a0?3a0B51HB5QdT9bHT7bHW9bPY:R/[oBQ[:BTZ:2lb<c0^
<Ca8DFnDZjj[[[Fe]kZl_K^l^l72a/K4`;jj`<C7a/6m_Kno`L;3`l;1_kZ_YJ2K
PEDa6a8F9RTH2`X;5QdM930c;Bha;R0>1`dG50P8:5IjSYJQY:RZZ:JQWiNIW:2U
Zk2co[Yl^kk2aLK?blK1_ko1`/O6a<?2`l?4`K^h^;fk]Jbf]KJf]kJh]kZg]kFh
_<;4]kc2_kRa/kJa/[Rna/O6`/33bLS6`lG7_Kk3alW8a/C>b/G1`<;6bM3>bl[;
c];Df=C@d=;AcLW9b/[;c<g=c]?>bloGfmSBc<oAd<_:c<ond@7Bd_kC5loAe=OJ
fm_JgmkMg=_JfMWQhN;QgmgJf?WLOnSVhMkLgMoPj>GQg]gMgn7If=SFf=WLgMWH
fMSIf=WJhN;Rh>3Ng]cJfM[Gdlc7`l2l/jZSWifLUi6;RXfATHj6PGU[G55>CgB6
Y/33^ko;c<_6_K:`][g2_[^m`lO7a[^na<W<c<W9/kFe][Zl`<2h^Ko1`KZc[J^a
]KJb/K6f8[Jd/KBl`L;1^kbn_l;4a/C:c<o<b<?2`lVm^l:o[ZVd_/70o/4Y`;o1
`lK9b<Fn^/Vo][Jm`lO5a<C6a/W;c/o>`l39`KSBn?okloCfmo_onOL7o_gmo?_j
n_WimoWih_L6n?OhmoKfmOOdl_4Al=cLf]WGeMCCfM_Nh>3NfmWM`]kif`OLgMkP
h=kMg>WP1n?Sh^7Og]gMlN3bhP3QlN00hM?R0>7ah`3Tf^GYioWUjNO`i_;WnNKY
jOSV1nOWj>WZj^_Yl^[aj@3[l^cAjoW]lN_1kO7`nNgBl07_kn?^0Nobn_?ilOO`
1O7bl_?dm?Sb1_3_k^k_l?;al=7bh?CBmO7d0?O2n:3il_Z1nO3il_[an@OakNOQ
g]oRi?WP;>;Qh=oMg=_Kg]kMg=_Jf]WQh^7Qh=oNg^3Pg][DdM;DiMc=`kZd[JN?
Q75OD_i<34A6BD]>Ce1AEeQKGV3nHB1LEDa7ATI3@4E4@T53Ad]?F5QFEUQLH69Q
GdTS2`/>2@3R0OT02`830`@51PH71`H61oh60`D81P?g01810`D11@`C5QDC41PI
6AXK71dMoAY[6a/L7B@X:BHQ92hh?ef1UYNDUibKW9fOWYbJVIbMWYjJUY:>UYZM
W9NCTiFEUiRIVIRGUI25O7]gHCTH1P08720A1PL:5A`L8blb;2d`;Al=1P`E3`00
5ciMJfieMgUkNgUeLfEVJFebN7f0oXMlR8^?TYBPWYVDTY:DUIZIUiJEUYJGU8j9
Rhj>QWn7R8N9R8V9RX^:R8R9Si>GR8nCTXV4Q8V1Q8R@UYVFU92EVIZFUIFITIFJ
WZ2OWI^UXIbHUiVMX:>QWYfNXJFWZjNSXjFTX9bKW9bMWYnOX:FPWJ6Y[JZVXjJX
Yj:QXjKnZ06YZOjZ5jJXZjja/[:a][Fd/k:a/;2c/kBc/Jn/Z_V^5kZi];6_/;:c
^kRd/K2`/[B/[:^ZZjf_/OZ/J:^]ZjVYYjNUYJ6RXJ2JUHj:PgedJfAPGUeHDTa;
CU9BDDi<A3HW71TJ@E=cSI28S9^NWiZAQH>7SY>?RhfCUiNFS92DVIRFTHeeLg9`
L79dMW9hOhF5PWeiMg]mNWE`Kg1]JfacO8F8R?f2@gmoOGj8SI2?RhN9Ri67Qi2<
OWV0PX:3Q8J6QhN9SI:EUI:>S9^CRXZ?UIFCT92=SHnAU9FES8nNWI^mj_ggl_Gi
n_conOP7ooknoOckno[in?WjlOSbm`Kflo;al?3_mnkbja7/g=cJfMOEe=?IfmkP
h=kKem_2fOWF1mOHfM_KfMSGjM/7g]kMg=[If=Safk7MbN3Yh_WPjN;biP7Ti?;R
nNKYjOSV1nOWj>WZj^WWl^Gbj@7WjO;WdN_ikO7[`Ngal?W]/_01k_3jk_W/mo05
lO;bloCdn?86l>o^k^o`l_7`dO;Rm07bl];`l_@1l_G2lj;i0OOgl_F1nO;i0OOg
l_Gbn@Sgl>[Tg]_Lgn7igF3Og]gLf]WHf=_Kf]WHemOFgMgLg=_JfMWKfmWEclc=
cMO;_k:/Y9nGPGASCd@l?Shk>d10ADA7ATi=DU=GEUQFDdY3?3dk>SDl>CTf>Sa2
@dY7ADE:CU9EE5<m5`000`40hP;i01820`<41@H62@`>3P`<2`/92PH4lP0=10/>
3@/95aTI6Q/L7Agm6V/K6a`K7QlP7ATK8b/cCg:5Qh:5QX1nOh61OgimPH:4Q85m
NGEmPHB3OWYjO7anOh20OgilN6mXJ6MD;Q4100PM9AP=410K8R8Y=CPb<cHc9A<<
4QXC000@=4eGEEYJFeeLFUQFBT]>DUMMHVGnK1a]L7AgNHB1O7MeMGMhOGajNGQi
NGYgLFe^LW5ZH_i[oVaIKFe_KFa[KG9gNVabMgE]IfQ/JVaaN7n1OgaiOH:2Ogen
OgIgO822PGmmQh=nNWUkOh:6Q860PHB8RXj:QXJ8Qh=oPhB4QHJ7QhR=R8F9TIFB
RhN8RXV4PhF8oXX1Rh_nS1N8RXf@TiBDTiRGUYFDTi:BVi^LViVGU9;jUQRDX9bG
U9:CUIJNViNDTi>EUhn?SXf>T9:DnXmoTINFUYBDTY:@SXf>RhN0NgI`Jf9IDTi<
BdI0>STl@40o?CXb91L<2@X`@V9lOgMkQhN6PGQ^KW=lPGmmOhF9RhQhNGj3PWij
MEaIF5IEEeYID59LHfUWIF5QHfANF51=CTa:CEESKG9dKVaZIVAPG5aXK75`KV]^
L7Q]KgUgJ6DaJVISI6EXJ6a/L7=lOh1mN7F3NW5aMgenO7YjNGUkOH21PGQnSY6C
^>Okm>k`l_?dn?;jl`OjnOWhmoKfmOWcnOGalo7g1OCdlo;blOO`lNd9dH40P@21
0840P@210840P@210840P@210840P@2108403mcLf]WGeMCCf]_Nh>3Nfm[1gOWL
1m_LgMoOgMcKjMl7h^7Qh=kMgMcago;Q0N;TlnD1i>;Ch@7Rio?X0NOUf^CYi_WT
`NKYjOWW1nKWinSYj^[[hNW1joW]lN_1kO7`nNgBl07aln?d0O?cn_;_l0Gal_;c
m?ChlPK`knk^ko3blO3AlZ7d`ON1nH7ih_T8n_KckNOTiNOYnNH6j>SWi^GThokR
o^5Ph>3Oh^7PgmkMgMcIf]_Kf][Lg=76^k2TUhMlJ5mA@STf>Se0ADY@EeiSIW=e
N7]lNgUfJf5JDeEBDTe?C4]8BTY>CDm;BTU9C4mAD4di6@H730D30P<20`830P<2
0`830_0300;i00L20P<310D61_d41PH620P=2`cn2A/:2`l>3@d>418C4aLL8B<T
8b8T8b@U9RLW:2@ToBEY9RHU9RHS7b8/=C]<IX2EX:BV/[Bh^KZi^KRn_/2o_[bl
^l34b<K1_Kfn_;fo`<2o_Kbg[::OUgY=:QPB6bLS4`T<10dA3a@P9B0Q9B@K3`/C
7QL:43IYRiRMYZR[[:^WXZ:NX:>W[;6e^?jn7<32a/[;bLG2_[fo`L?9b<G2`;jm
_L2l^KZm_;F^oK_m_?jiH;^m`LC6^[k1_[Nc]KVh^;Zm`<;1_kk3alO4`L;4_Kk2
a/S7a/C:al:n_Ko3a/g;b<O7blkAd/o;c<o@cLW8bLW:blc=cM;>blgCe]?>al[@
clg9c<c?c]7@dm;Ee<g?d]Gme`SHf=WIf][KfmgngP?Mf]SFnMdGhn;Og]kPhnGV
i>3Ng=gOh=SHemKGfM_Mn]Y^fmkOgmkLfm_JfM[Jf=G@blW:a[jdZj>NVj>LThj>
S8V5QX9mMFaQEe5?GWnV_Ko3b[jn`<G7`kZd`Kjk_L;7alFf^Kk2aLG2`Zna/K>g
^Kbl];Jl`<6l]k:`][Vj]K>c]kRe/kFk_l6o_;bm`<C5o/P@blo<al70_l6f]Kfm
];>o`<?n`R[3`/6o`/C8alFo^lJn]kJm`lO5aLC6a/S;cLoCa/G;`[S@l_ommoKf
mo_nnOL7oOglo?_jnOWimoWih_L6n?OhmoKfmOOdl_4Al=cLf]WGeMCCf]_Nh>3N
fm[M`]kig@OLgMkPh=kMg>WP1n?Rh^7Og]kMlN3bhP3QlN00hM?R0>7ah`3Tf^GY
ioWUjNO`i_;WnNKYjOWW2>KWinSYj^[[jO;ZlNT0jo;/dN_ikO7[`Ngal?W]d_01
knoSkP7_l_[cnO7gl0Gal_;cm?ChlPK`knk^ko3blO3Al^3dd_Gam03g`_RPnO;j
POW`nO;jlOT7l^kXh]oPh^Cih@KShn;Qh=oNo]gng?kKGN7RhN3Og]kMf]_Lg=_K
gMoIdlJk[in?Q71WEdPo?3ho?3a1AdiEFUeZK6mbLg9`KfAMDdm>CT]9B4Q4A4=6
Ad]@Cde<Bdi@DTi;=AD20`D00@810P420@810P420@;`0@420?X11P@41@D61`Sj
1`@61PP70od06P820@000@<51PH:3a@F5aHD61TJ6a`M7AhJ6_dKJA`L6alO6QHH
7bL]?5A_PXfAT9RIVibKVYNFVIVHUiBBT8nFVYjLUi>CU9:CUIJFUI>BSH=lNW=J
<A430``L70h62@<<40hC7b@O82@S6Ph:4Q`>004SCV]dMGYkOGinO7UfK6e`M7Un
PXGnRab=Si>GVIZHUI6@TYBFW9^HUI>AT92ASHZ;SXf6Oof<oHgnRV2<SY:EUh^?
TXn8Q8J:R8R:SI2BTHn>TiNGU96BUY6EVIfOWYfKXIjIUIBFVYfPWY^JVYjQY:FR
WYnRXj2LVY^KW9fNWinTX9fOYJRUX9^QY:JQX:2SXjFUYjNYZJ^TYZV/oJh8[jn`
/;6a/[:_o[03[jbZZ?V_5kFe/[6a/kJh^KNc/Jn`/[>/[:^ZZjf_/OZ^J:fZZ:RW
YJBTXj:SXj6NVIB@SHMoMFaTGeaTGEA?Cde:B4e:AD0g;28L72Y;LXV>TY^CUINL
WIR?Qi>?RhfBUiNEQh^>TY6?RXIaKfi]KFm`LVieO8B6Q85nO7n1OWQbLG9aKVid
OHF8R?j3A8:3Ph61QXZ>SHR4Q8N9PX>=SHF4SHB4QHF7R8V9Qhb@U9BBShfHTX^:
SiFETi6@SHf>TI>EUXjAW9ZJ^N?lnOKgnO[looWh1oknoOglno[jnOSin_7hl_L6
m_?blO3`koO^l^/Ak=cLf]WGeMCCf]_Nh>3NfmSK`]Wif0OGf=WKfmWHenWK1mkM
gMcJfMWHlM^agLWPjN;ih>WRl^H1i>Cbh_WVjNWii`SVinOXjN[ZjNObiO;Y0NOY
l^OAjoW]lN_1kO7`nNfbl07^l?[^nNcgl0Gal_;cm?ChlPK`knk^ko3blO3Al^;d
0O;bd_3bm07bmL;cX_T1moObmH7il_T1moObmO;i2?OajnGOg=gOhOWN1^3PgmkM
g=_nf_kIo]Q;gMgLfm[IfMSEe]OGe]KHf<c2]Z^OT81eHEQ9>S4^<38a<cPnADaA
E65SIVUZJFMUFU99A4A3@Chn?CXi>C/m?T0n?3/m@494@ClZ3?d000;R1?T04`<3
10@51PL93Q0>3P`<2`T<20@1m00@10T>414@4APJ6a`M7QhO6a_m704M6ohI51<?
3aHL8Rm6Gg=nPW]mNgenOWekN_inC7ekNGMfOH65PgijNW]iNWamOGajNWM_JFQU
CBH:000?82<E3a894QHD6BDZ9BHZ:B0D41PQ4@0074=LGUaOG5aMGeaKFE5BEEUN
HfMZoW0LLWAhO7inNgQdLgEgNGmnNgQfM7=cMG5^Kg9aJV?mL?eaoViPL79fNG]_
LgIcK6QZKW5aLgIiNgYhMgb0P7ejNgafMg]oPH1oOH>0NgMfN7aoPh5nOGf1Q8N8
QH62QHJ3Oh:3PhB5QXN7S8R5Qhf@SHJ0PhN8Q8:3QHJ7R8V:Rhb=QXR;S_f@296A
TY:CTiBDUojH0iNDTY3jUaREViREU9BFVI^LVYJDTY>EUXn?SXf>T9:DnY40TojD
FY>AT92?SXn?SHZ5P7ejMFeSFU9=BU9;@Sdm>cPe>STd;RLL4P`;73eUO824Rh1o
PHJ7QGadPgmmOhB9RhMcM7QlNgMcKUQEE5=BE5IEBTeHHVQYIfIVJVYTFeCnDBA>
DEQTKgAcL6m]JFMSHF5TJVi/JFMXK71ZK7MiLG1fJ6EVIVUZoVhPLWYnOgeiMX1i
LW5gOGilNgYiNGYmOgn1Mgb<SY2cg_[fo_82loCgnO<7nOWhn?OfmOGiloWelO?a
m`Gdm??bl_7gl?7]2MF10840P@210840P@210840P@210840P@210840P@2100oL
g=[IemGDdm_LgMoOgMcK`MgigPOKg=gOgmgLfnWO1n7Qh=oOg]gMlMobh@7Ri??U
0NCRdn41h^Ocj07WiM[TjNKii<7VjNWijPOVinOXjN[Zjn7Y`N_ikO7[`Ngal?W]
d_01lO?Sm07clo[bko05lO;bloCdn?86l>o^k^o`l_7`dO:Qm<7gPOV1nN;i2?[f
m>kYinOXjOWV1nWXj>OVi^GUoN57h^;Sh^7PgmkNgMcLe]OHf][If=Fj/ZZNSg]V
ET<m=2`X:S0d>Si4CUYXM7^6RHjBTXn;R81gKfUYJ6ISHUmMFEQFEeE>BDM3o44F
>RD<0`<60`810P420@810P420@810P;i0oX40@<2nP470P<310D61POm1B<71`T9
30/<2PX;30d=30/;30h@4QPI6adP8R@T8B8R8b@U9RKl8glR8R0N7adK5QLL8c0a
>eZ1WJJW[:jb/kBc/k:j]kJc];Jj_<75b<K0^k^m^;Vj_;bj^KRbZZBMSVe17a<E
82LM30T>0`T90`LC6ADI7AdE30X@6aD;6Db3X:JV[Jn`/:j[YjNVZ:^_/kNj_<?2
`lC7b/k?`l2m_;g0`lK:bLK3_`^l^[Ro_[bm_kfh/lCj`a:j_<33a/S9bL73`[ji
]kZm`;nno[a=_Knm`/K6`[o0`;bm`/K7alG3a/>o_;^m`<;7aL;1`/G9bl[7a<K;
cL_8alO8bL[;blc@cL[;cLk;b;g3c<k=bLW8bl_>cm;Ce]K;cLoBo]@@dm7BdmCF
f=WJf=WJfm[IemGigOgN4n3Si^SShMoMg=gNgmSFeMCEemWKn]X5g=[Kfm[Io]PI
fMWJfMODdM7Fdlg4^JjTWjJOUi:@SHR3Qh;nOg1gIEM2@4e`TZRiaK^e][k;bl2e
`;bj_<?7alJb];Rj_Kbj^Zb^[[2d][Vi/[Bj_/6m^[Je^[fm]kFe^;bh]KNk`;nm
^kbo`/O:c/o:c<k;a;jm^kbc/KFe/;>l_/C2`l?4`l:m_l75aLC0_L:l]kNm`Ok6
5/G7alS:c=3Ec<[;`[W;j?ooo?SgnO[knOL7oOclno[inOSimoWih_L6n?OhmoKf
mOOdl_4Al=cLf]WGeMCCfmcMgmoMg=_M`]kig`OLgMkPh=kMg>WP1n;RhN3PgmkN
lN3bhP3QlN00hM?R0>7ah`3Tf^GYioWUjNO`i_;WnNKYjOWZ2>KWinSYj^[[jO;Z
lNT0jo;/dN_ikO7[`Ngal?W]d_01knoSkP7_l_[cnO7gl0Gal_;cm?ChlPK`knk^
ko3blO3Al^3dd_Gam03g`_RPnO;jPOW`nO;jlOT7l^oYi>;RhnCih@OThn?RhN7P
h?gLDmgMg]kPhN3OgmkMgMOHfM_Kf]WH`[fcYiR2JUY5?cD]:B/^<38d>TA@GVYa
O7n4R8R5PGihLFMSHF9NGEYIEE=@D4mAC4a8A492@D4o=b8900010?42n@7j0P43
0_X310@51@H7n0Sm1aD30@010P<40`820`D72@l@4Q@G6A/JoQT46Q/L7Agl6WlI
6AXI6QPD3`hC6B<S;DY_RiBBTY>EUYFDTI2ETXj;RXb>T9NKWYbFTI6CSXn@TY:@
Shj9Q7ijKDlV200751hH2@H=0PP80PHB61@H71`D2`T?5PX01cEWOh1lP862PX60
OWadMGQlP8B7RI2?T96DUi^MU9>@Si2CUYVMW9VFTP^?SH^@S8Z;SH^6PI;jTA:8
RXjAU9JGUhnAT8b7QHR;SXf<oXY=Rhf;T9BDT8f>TI2DVIfNWYbJWIZFTi:DUiVJ
V9FDUIRLWYfJUiVNX9jKVIVJVibMWIjRWibMWj2MVXnGWj:PWIbLWYnQXjFWZJZR
Y:JYoZ/@ZZRYZZ^][k2aZZ^/[Jb[ZJOi[`2`o[4C/kJi^kJd/[2_/;6b[:f/Zjb^
/;;j/@F`YjJVYJCnXf>TY:FTXYnLVYVDSXEjKfEPIf1HDe5>BDI<BDI7Acl`8Ph<
73iPN8VGTXn@V::RUhZBSXZ<TYJFUH>6R8Z9QX9nKVa[JVY/KG1]LgZ2QXJ4PX63
QH5jM79cMG=bMgn6R8V3QHF6oXL@R8F:S8Z5PH63Q7moQHJ3QXcnQAJ6R8V:RXF9
SI6BTI2?U92;RhnCU9BBTOj>4Y2BTiN@TI^HVK;GnocknO[loOkin0OnoOglno[j
nOWhnO[an?;g1_Kcl_7`l>ogk_;[4NcLg=[IemGDdm_LgMoOgMcIfl;InMX7emSI
fm_If=OYf`OMgMcKfm[IfO7K/Mg9h>WRnN3Yh_;V0NCTl^;ii^WYnNX8i^OWj>WZ
j^WWl^Gbj@7WjO;WdN_ikO7[`Ngal?W]/_01k_3jk_W/mo05lO;bloCdn?86l>o^
k^o`l_7`dO;Rm07bl];`l_@1l_G2lj;i0OOgl_F1nO;i0OOgl_Gbn@SglNcVhMoO
h>7igPOQh>3Og]kMgOgIA][Jfm_Lg=_Jf]WHf=;Ce=KFeMCA/jbRUXMbFd/g<BLO
6adQ92LZ<3Y6E61WLWEjOWikMgA]IEaGEUICDDm=BTM5A4A5?CThoS@5=CDc;QT2
o@000^X4n@D00_X04`420P<41@D:3a4?3`d=30X;20@2oP000O/04@842P/=3a8D
5QPG6QXK71dN7_`KoQYo5QHD3PT7310J628mHgf6OgMeMgQhMgEdNWMdLG5cMGMn
PXF3OGQhNWEfMgUiMgIfMG5[Iei47@801QPS7a8?5@P>3PP<61hJ7R8R6Q4?5A`>
00<_Ffi[Hf=PHF1PGUiLFEYMHFEYK6ieM7EfNGb0PWQfLg9cMWUlP7mlNGEbL6h8
M75_L79`JfIgnWHBKFmcMWUkO7adMWEaK6Y]L7MfMOicCGAfM7UmOGUfMgMeMW]o
P81nO7mlN7EdMWUkOG]hMgQkOh60OGYlPH>1OX61PX>4QHF6RXN4QHN8QH1eNX:5
Ph1oOh62Q8J8RXb=Q8J8Roj=48b:Rhb=Si6BTi:CU9FDTi6?nYL1UIKnU1>FVIbN
VINETi:CU9F?Shj=SY2BU?ZC1IFBU9BCT_jAOi:BTi:@SHZ6QX9lLfQMDdiECTI1
?c`g<cXf=CHh<28D000><eE/OhZ0NW^3SY25NH=oO7j4R8R6KfmbM7=^JfIEDU5@
Ce5CD4I9E5iVJ6YZJfi^JEiHEEAEDUELIg1dM79aKfi/JVUXI6QZJVITIFQ[IfQ_
LW1cMVQVIVMZJfm_4Fa_Mg]mO7YhO7MbLWMkOGelNoij07cnOPifOHN8S:_@m_Sg
m??em?Gil`Oin?Sgm_Gem?WcnOGalo7g1OCdlo;blOO`lNd9nh40P@210840P@21
0840P@210840P@210840P@2108402McLf]WGeMCCg=cmg@7Lg<7MnMl7fmcMgmoM
g=_Yg`7Ph?gO0MkNlMobh@7Ri??U0NCRdn41h^Ocj07WiM[TjNKii<7VjNWij`OV
inOXjN[Zjn7Y`N_ikO7[`Ngal?W]d_01lO?Sm07clo[bko05lO;bloCdn?86l>o^
k^o`l_7`dO:Qm<7gPOV1nN;i2?[fmO7]j^WYj_WWo>KniOkQEN;Si>CSh=oNg]gL
fm_JfMOFdlc3^jROT7m`FdPj:2HS8bDZ<3<m?dE>Gg63SH^?UibOW9VEUXj5P7mo
O7UlNgMdL6e[JE]HEE5<BDI5ACDM2P@72@D2l`4N0P<31@<50`D31`D71@L51`D4
0`@310<40`@31@D71oh800Kn20492_d<O`/;30h?3P/:2P/=3a0K6QXK7B0S9AhN
7alQ8B<R81lP7QlM7A`Q81dJ5aPJ7BLT9cmTR9fVY:N[[:f/[:^c[j^XZZnh_L34
a/Bn^KRi]KJh^KVh][B^ZZFKQV4g5PlI92@G20T?2Ph:0@<?5Q<J6aTB20@73Q4=
8f6K/K2`]KJe3;>b[j^/Zjja]KRj^kcn`b74al_>cl6n_Kg0a<W=bLS8a/C1_kk0
_ko0`;jk^<S8alO6o/EW_;o4bLc<blW6a<:n^kZl_/70_[^g^;g2^l33`kjk_;bk
_<75alK4`/G3`;jm_[o1`Knl^kbo`lG1_kg1a/[8a/G6a/O8bL[:c/c:b<O6a<:c
_<O<blO4a<G7bLc?d]CEcLg?dM?Cd]7nc`7@d?kA1mGFf=[JfMSGnMgngPOOh>7S
i=kNgOkL2MgLe]KEe=GGfM_jg07NfokLnM]ef]WHf]_Kf=78_K>]XYfGU9BCSXZ<
PG]nQ85`HEM5=SeBKY>`^kF`/KFl`<>m^kVk`/K6aK>d][Jh]kFf[Jn`/KFg^[^g
]kbm_k^h];Fk_[fg];Bg`;fh^[k0`;fk_<35blkBdlg@d/g5_K^j_;Jb[Z^WZJnm
`_k11L;1`;bm_ok28Knm_KZh^Kc0aLK7a/S7b<W;c]O?c<_1^LOIo_oon_KjnoSi
m`Klo?_jnOShn?OinN;g1_Sgn?Ofm_Ggm?;a2_3Lg=[IemGDdmcLoMd2g=cM`]ki
h0OLgMkPh=kMg>WP0N7QoN01gmoah?;R0>7ah03Qdn80hO7S0>CJiNWWnNGYio3V
l^Oii^WYnN/8i^OWj>WZj^_Yl^[aj@3[l^cAjoW]lN_1kO7`nNgBl07_kn?^0Nob
n_?ilOO`1O7bl_?dm?Sb1_3_k^k_l?;al=7bh?CBmO7d0?O2n:3il_Z1nO3il_[a
n@Obl>cXiNCTiOWRo>7nh?kL0MgNoMm_h=oOg]gLg=_Jf=ODcLBn[ZJGQWAOBC/V
8QlM7b8X:c0b=d5AI7F0OH:9Si6?RhR<QWehMgMdLGAcKfaXIF=SF5MCCdY7A492
<QX70@<510830P<20`830P<20`830P810@0100400@830P<20`831?P5O`H720T9
2PT920T920P720H30`4210D61PD51PP:2aHE5AHH6ahP6AXI6a/M7AhJ6aXJ6ATG
61dL6ADB4A<D7ALJ<EIhSI><S8j?SXf:RHj:Ph20QHbAUYZLVYB?SXn;S8j?Shj<
S8R5P7MT@a`200/I7A461`d93@T00PhE4QTJ7APA1`<62@D03TQmSXN4R8R7QhF4
PX5iNgj2QHN8ROj@8I6DV9^MTY6@T9>GW:2LVi^IUiBBShj=SHj>S8V6UYJEUICn
TfN:SI:GVYZIUiBBT8b9R8Z<Shj<RHF6Ri29SY6AS8V:SHnCV9bNWI^IW9ZGUIBE
UYRDTXn>Si:FV9BBT9BIWI^IUiRHVIZKW9bPWYbJVIRFU8F?VYnNVYNGV9ZLWj:U
YjRQY:JXZZZYZ?jV0JNWoZP7YjRZ[:b[ZZWi[`Z`/K6b/kBf]k6a/?j_2K2`[Jf/
Zjb^/;;j/`6bZ?jWnJHdYJBSXYjLVI:9OWA^HeiHEEEDCd]?AT15BTTk:b<A10dR
?fB4UY:=S92FVIVBSHV;TIFEU8CnQTN4PGejKfe]Jf]]KW9bMgf1Q8B2P864QH5i
LW5bNgQgNX:7R8R6R8N9Rhf=SXN<SX^4P821QX9oOgilOX24PhB4QXN8R8B7Rhkl
Saj>S8f>TY>DTi:?SXj?TI6GTY:HUYR/b??loo_ioOkknOP6oOglno[inOShnO[a
n?;g1_Kcl_7`l>ogk_;[2^cLg=[IemGDdmcLoMd2g=[K`]Wif`OGf=WKfmWHenWK
0McLoM/1f][afk7MbN3Yh_WPjN;biP7Ti?;RnNKYjOW[2>KWinSYj^[Yio;Ul^T1
inWbim7[nNgajl7]lO3ikK;`0Nk`n^kik?O`1O7bl_?dm?Sb1_3_k^k_l?;al=7b
h_@1l_;Bl?;d0O;e`_>Rn@7gmo;ePOWbn@7gmo;el_T8mo7]jNGRhN7RnMolg_kM
o]T1f]_ng4gKfm[JfMSGemKEdm;?b;ngX9J7MVE@>bdI5Q<A4aLM82LY;SQ8Ffag
M7V0QXR6PWn2Ng9]K6aYIVUXI65MFUQEAdE4@3dj>3Ti:a<2003m0Qh40P@21084
0P@210840P@210840P@21P@610H41P@2n01S0@8310@93Q0@3Ph=3@/91P@10002
0`<20P4310L74a4B4QDG6adF5aTH6aXM6aXH6QLI5QLE71TF4@h;3@dD3Q4VBf^0
PW9^L75aL6i]LfmYIVM/LgQmPH>1NgIeMW9cMGIfMOic=W9^IePh4`002adT6a4B
614C3`H851/H7b0N5`d930l700]1LW]aJFUVIFATHV9QGV1SIfY/KFknMB5fNGf0
PWIdLg=fNWn3OginO7YgMG=cLW9cLg5^Jg]kNWYioWQWKg9gO7moOWaiMgEaKVe_
LGQgMG9^KgAiLWMjNWEbLg=dMGYnP7mmNgilNGMfMgQjMgEbLG9eNG]gMG=gO81n
O7n0P862PhB4R8J4PX60OWY[LWf2PGejNW]mOh:5R8Z;Q8J8RXb<Rh[nR069ROj:
1hn@TYBDTi:AnYL;UIJDU9FFUiVJU9BCoY89Ti>?Shj=SY2BU?ZE0INCoYGiU6jC
TY6AS8Z7P7M/HUaAC4I3@d8m>Cdd<3@l>RdO5PH00aPgG7^6OgYjOX>8RH9nNgf3
QhN5L6m`L6iYIV9FDe=AD59DDT];E5aTIVQXJfmaJF1HEUELFE]OJW=gMWAcLg5`
LFi]IFU[JFAQHVI/K6[nJc5]K6UTIFEXJFe]JfeeN7YjNGQgMG=dMWYlOGelNgYj
NgelO7IjPhF9Xl7_n?_fl_Kgm?Wc1_ShmoKem?ChloWelO?am`Gdm??bl_7gl?7]
2O210840P@210840P@210840P@210840P@210840P@2100WLg=[IemGDdmgMoMbo
gOWO1m_LgMoOgMcKjMl1g]kmg`7Ph?7Ol^41h^Cci@7Th]?Q0N;WlnP1inGJi>WV
nNC1i^WYnN/7i^OWj>WZj^_QjL7[nNgajl7]lO3ikM;`0O7cho@1lo?jl^o`1O7b
l_?dm?Sb1_3_k^k_l?;al=7bXOC1mh7iPOWRn@SjmoKcl>g/jn[ij?gToNGmhokT
D>?Og]gMg=_Jf]cIeM?>a;BXX8mfGDXi;RHQ8RDZ;SDk?TE4B4iPMHbGSY6KX:JU
YJ:PV8n:RXV7Q8j>S8V5PGikMW=`K6MSGeaH?Ad;20X:2?427@D51PD61@H52@P9
20T82@P61@H51PD61@H51`L92Oh:00Wn2Q<;2`d=3P`<3PlA4@h<2`/<3Q0A7?hK
5A`O8R@M6ahL7ahQ7alL7QXK61TG7Qcn6F8J6AXJ720[?einUibPXjBUY:FSZZJS
X:B[][bm`L?0^KBc];:c]KJf]K>a[J^VUGYD;A@@6bHO4@T930/?2`423A<@4Q<B
3@P51P/<3S1g[;Nc][bk^KJd/Zn`[K2d]kZj^KWn`4;1a<S;c<;0_l74b]3CaLO:
c<c;bLW1a<K6a<;0`<c<bl[9alO6`LC9cLk>bl[9a/?1`<2o_[k0`Kfi^/78_<33
`[fio[X:^l34a/G3`LK5`l;m`DNl^[Rf]kZn`Kbj^Kg3alK3`lC4aLK7b<S:bl[7
`l2o_k2ia<W8a<;1`lC6bLc?dM7>cLoAd]7@cm3?cL_9alG5d]?Ff=[JfMWifokO
0mkMg=_nfP3Ko]`9fm[FeMCCe=KHf_[K0mcLg]klg`;MgMcnfc7LgmcMg=WCc<C0
ZZFOW9^GT8Z?PgMfOGicJF1@?C8^>V23YZjg]k2a_LZl^[Rj`LG7a?jiA;Rh]kJg
/[Fe][Zl_l2o_[nm_;Nc[k:g^k^e/k>f`kjj^ko2`Knl_/;5b]3BeM3Ce<k5_KZg
^[Re/Jn`/;:j`;jo_l2o__jm9;jo_kfk^;Ri^[bna<O8alS7b<W:cMKCcl[2^l;=
m?oonOChn_Kim`Okno[in?Ogm_WgnOWRm`KhmoSgm_KemoCbl@[`g=cJfMOEe=?M
gOgLo]g2g_WP1mcMg^3Pg]gLjN01gmomh07QhO7Pl^80hO7P0>7ChP3QlN<0i=[U
jNOiiNWWl>KbioWVjNWij`SVinOXjN[ZjnWbj_7Y0>_bk=7[nNgajl7]lO3ikM;`
0No_hnh1ko;jloWamo05lO;bloCdn?86l>o^k^o`l_7`dO;Pm=;elO@0ml;hX?Wb
nX7il?Wbn_7i1o?ak^_XinKUnN?mgogPoMkmgdoNgmkNgMcKfmgJe]C?aKFYY9=i
H4/j:b<K6Q/N8RL]<3Lf=d1?Ig^9OH>:TYFGU9BFSXF0P7mmNXB4PWmkMgAcL71]
JF=OFeQC>1P610H61o428@4100400@010`@310<40`@51PD61@H51PD61PP82PT;
2@[k2A071@@20`@61`T81`L82P`=6?hG5QPK7R0I6QXK6adM7Q/K6QTG5aDF7A/H
oQEQ51<A4QHN<U1`QXB5QXN6QH>1QH5kN7Z1RY2CUiVFShZ9RXR9Rhb<RhV9QhJ1
M5Xh50003adJ3PL930X>2P01318?4A8A30L41@H001QJS9::RXn=RhZ8QhN5Ngf1
Q8N7QXKnSE2>TIFHVY>CTYBGWJ>VV9ZMWinNW9Z?TI>CTHn=SIVIV9NFU9BCSY6F
VY^KV9NFTi2>SHf<RhZ<SHV5QXfDR8b?SXV5QXR>TYNKWIbJV9fLVYWmV4N?SH^9
RXfAU8n=S92FVYVFUIJFUiRIVYZLWIbIUI:ATH6:UIZIUI>BU9FGVYfPXZBRY:JX
ZJRWYZNVY::PWYbLY:FXZZb/Zj_i[@Ja/[:a/:n^oZd0[_j_2Jj^[Jj][:f_/K?j
]0>c[:^[o:`2ZZZYoZQIZJNOWYfJU8f5PF]VH5eLF55;DTHj>d=6?S</6`/100dc
F8:=UY><S9JPTHb8RY2DTi>:RhV8Q85nNgAcLW1`LW=gNWj0PX60OG]nP89nMg5`
LGikNGf5Rhb<oXTDRhb?Si2:SI2<Q7imOXB6QH:1QHJ3oX4/PXB5QXJ5QhV:S8b=
SHZ<SHj>T9:EU9>?SXj?T96ETY>FUINW^^Ohoo[foOoinOP7o?ckn_Whn?Oin?Wj
lOSbm`Kflo;al?3_mnkbj`[/g=cJfMOEe=?MgOgL0]gKfl;InM/7emSIfm_If=OY
f`7Jf_gK0McLlM^agLWPjN;ih>WRl^H1i>Cbh_WVjNWij`SVinOXjN[ZjNObiO;Y
0NOYl^OAjoW]lN_1kO7`nNfbl07^l?[^nNcgl0Gal_;cm?ChlPK`knk^ko3blO3A
l^;d0O;bd_3bm07bmL;cX_T1moObmH7il_T1moObmO;i2?Obk^_XiNCSh_WPoMcm
gOgKoMa<f][IfMSGe]KHeM7?b/2`XiJ2J4lk:Q`D3@d?4QHL8RD/:bdeAEaaOW=h
P8N;S8Z9RX9iM7AcLFihN7IcKf]XIV1OG5YGDe1?CC@D0`?n1Al200800P020080
0P0200800P0200800P050`D31@<50oL0<P420`@41Ph?3`h>30`:2@H200400PD6
1@H41`L;2QLD5Q@G61dM5QDG5QPH6QTH5QLD5?hBIa/I5Q8B4A0=2PT=5BU5IGIZ
IfQYJFQWIFYVHEiQJ75gNWj0OGIaL75_L79cLg9`L7AdLF==;@d0014R81LB5APB
51061a8H5ALH5a8=2P/<000DDWn0M6m`JfUUIFATIF1RIVU/K6][oW9@LgIjOGmg
MWEgNX26RG]mP8:2PGmnM7IhN7IdLW9nOWelNgUiN7=fNgn0P7elNgQeLg9bLG1d
MWMcKg1gOW9fNGQcKg1_LgAiOGmnO7YoOWakoGY7LW1^K6e`M7MbL6mcNGelNGen
OWn0PH:2Q8F4PGejNGMWKWUnOGUgMWQiNgj1Q8J7QHJ8RX^:RHR9R8J4PX1nOXb=
T9:DU9>CnYD7TiNEUIBCTY7nT02AoY89TI6?Shj=SY2BU?ZE0iNHVY[lV`:IVISn
UgfHUXf<RhR2Ng=_FEA>BdY6?cU0=2P[=CL`9b4C0P001beAM7b5PgajQi21OGYl
PXJ5PWIdLg9^JFMSFeUHEUEGFEMADUMJGf5SHfQ[KVUPEeEDHEiMI6mfNW]hMgIe
Lg=bKfQYJfUTGf1SJVm_KW5eMW5VHV9SIVM[Jfa]LgCnMb1fLW=dMGIhNginOG]j
NW]lNGUfNGj2QibchOGkmO7fn?;il`OgmoKem??cl_WcnOGalo7g1OCdlo;blOO`
lNd9kX40P@210840P@210840P@210840P@210840P@2108403mcLf]WGeMCCgmgL
fm_LgMo1gOWN1m_LgMoOgMcKjMl7gMgNgmoPhN7ago;Q0N;TlnD1i>;Ch@7Rio?X
0NOUf^CYi_WT`NKYjOWZ1nKWinSYj^[[hNW1joW]lN_1kO7`nNgBl07aln?d0O?c
n_;_l0Gal_;cm?ChlPK`knk^ko3blO3AlZ7d`ON1nH7ih_T8n_OgmO?`k^c[nNUP
iNGVi^OXj>WWinKUi>?RhMoMgMcKf]WIf=??c/ZnZIV<MeLl:R4N72T]<SU0A4U;
Cd]:D61iTJ6KWZ:WZjj`[Z6GSXV9R8J3T96AT8j;R8J>SXf;Qh9mNG9:7PX71@D6
0o<24@<61PP620H81P`:30X<2P`:2_X8O`L720T:2`/<30/;30`>3Pl>3Pd>3a<E
50l;2`X;310@61PJ6Q`L7AdJ6Q/K71dN7Q`L6QTG5QDC5A8A4aTK6AHL92PW;45U
QYFHW9fNWIfLXYnMWJ:Z]K^j_Knk]:j][Zf^[k6a[jj/ZJRPRf]59Q<B7R@J40`;
1PD:20002@d850@51`T;3@lD2a90R[Je/kk1_kbg]Oj`1jnc]kZk^[Rfo[dV_l75
b<[4`/73a/cBe/C7bloAd<k>`lS<c<S6a/SAd<o=c<[9b<S9o/]bb/W8bLK4aLO5
`;^m`lK3_;_2bKg1a<:m^;Ri^KZo`lG4`/35aLC3`/71`;Vg]K>d]k^n^kRg^l74
`l32`/?3a<G6a/O9b/O1_[k1/k[2aL?0_ko1`/C6b<[<c<_:c<g=c<_:c/c:al?0
_Kc;cM7De]OHeoWH5mcLgMcJemCBeMOIfmcKf]SFeMCCe=KHf_[IOm[Mgn3PhN;R
hn3OgM_Kg=gOf]gMfmSEd]31^k:[YIb@Qhf3NGEgMg9[DDe<AC@[>TiaSk;1^kFi
`[Zg][W0a<K3`Knm^[Zi^;Vg^KVk_l74a<?1`;fj];2][[Bh^[Fd]KW2_[^m`/K6
a;k0`lK:c]3Cd=CCcL:i];:b^;^h^/;10/2l`Ok0:/70_l2n_;bk^kVh/kJj^k^l
a<S:b<W7b<S9cM?CclW1_L32i_[om_;ino;im`Ojn_WhmoKfmOWgnOWRm`KhmoSg
m_KemoCblA7`g=cJfMOEe=?OgMcKfmcMgmg2g_WO1mcMg^3Pg]gLjN07g]kOh>3Q
h^;ah?;R0>7ah03Qdn80hO7S0>CJiNWWnNGYio3Vl^Oii^WYnNX8i^OWj>WZj^_Y
l^[aj@3[l^cAjoW]lN_1kO7`nNgBl07_kn?^0Nobn_?ilOO`1O7bl_?dm?Sb1_3_
k^k_l?;al=7bh?CBmO7d0?O2n:3il_Z1nO3il_[an@Ocl_3^jnWWi_WT3n3PhN7R
hn?Th^;Qh=oNgMgngTSMg=_Jf]WDd<o;_jZJSWQH>RPN61@O8B@X;S8e=cdj>Cm?
J82@RXfAUYZMWj2ESHAoOgilNHJ7QhJ4PGimQhN6Q7mlMWE]AAT4oP7`0_T020<4
0`@310<51oX810L720T:oP_j2PX91@@30`@51`T;2oh:1``?41LH6AXKoQa/6AXJ
6a/M7AhK71TI5QHD51DB3a8E5a@A5A/O7AldF7ImOGn0OgikNWejMGEhP8V?T9>E
THZ4PhB3Q8F7QhF4Q8>3O6Y;:@d00Q8K5@d<2PP42@L000P<1`<41PP:30h>000W
KIB@RI2CTHj;ROj81gj0Q8N8QhF3oXXVS8jBUIREUIBFVInUZINJWZ:TXj6OTIFI
VIFCTiFNWIbJVINFUIFFoYQbUiJEUY>ATYBBSHR9Si:?R8N>UHV=T8j9Q8B7SI6F
VYbKVINLW9^JVIRHUhb:R8J7RXjASX^:SYBGUY>DU9FEUYNHV9VKW9VCT92CQ8^C
UYBAT92BTiFGVI^MWinQXjBTXj:QYJ>QWYZGU9>MWj>VZ:VZZOVZ5jj_/:n]ZZNU
Z:Z/[Zn^[Jb][Zf/[Jna/oZbJ[6][:f][Zn_/:f/ZZRXZJZZWijNW9VFTi62O7=/
IUeAB516?3Pl?CTe71/K5PL03BE?Ki:PVY6DVi2<R8V?Ti:BTI6=RXJ3P7eiMgIe
MGMhNgj1PH9oOGYiNWeoOGMbLW=oOG]oR8nATH^;oX`JSXn>RXb=RH1jMgUlQX^;
SiRJTh>2Ph>5QXN7nhP<RHZ5RXj?SHjBUYJDT?j>4Hn?T92BTi:HY:oIloohm?ko
moWh1o_kn_WhmoOfnOSin_7hl_L6m_?blO3`koO^l^/Ak=cLf]WGeMCCgmgLfm_L
gMgK`]WifPOGf=WKfmWHenWK1mWIf]_Kg=gMlM^agLWPjN;ih>WRl^H1i>Cbh_WV
jNWijPSVinOXjN[ZjNObiO;Y0NOYl^OAjoW]lN_1kO7`nNfbl07^l?[^nNcgl0Ga
l_;cm?ChlPK`knk^ko3blO3Al^;d0O;bd_3bm07bmL;cX_T1moObmH7il_T1moOb
mO;i2?Obkng[j>KThoWQ3MgMg]kOh>3QgmoNgMcKo]Y>fMWHemKEeMC?bl[6^ZFB
P6Q8:aT?2PLC5ATN92P/;S<`;cE5GWJ6P8>7S92CUIF9PGQcLg9`KGYkNgYhMG9^
MgMfM7A`KVaY@AH40`820nT0nP@00_D05@810`H=3`l=3@/;2@H30@000P@520Wn
20L:3@hE5QLH6OhJMa@B5A<F5APF5Q@D4A4>3`hC4Q0@51@A3@lD61@G:dmWHemQ
HV9QGeiRGe]KGfM`MWMjO7QaJfY[JV]/KVi/Jf]`LFaK@1h6008D81`F5QPD30l=
1@D>4Pd92P`>418D4P008fF8OG5fLVmZIVITIFEPIFU/KFaZJ?i_9W5cMgYmNGQg
NGb2R8ajOH65QhJ4PgIjOWijN7QjPh:1OgilNgYjNoim5gakNW]hMWMiMg9]LgUl
NG9aN7mcMgYhLoi^Eg9cN7anOG]iOWimO7]jNWU_KF]YJVeaM75^KG5gNWUfO7am
OGioP821PhB1NgQhNFY_MgYhMGAdMWMiNgeoPH:2PhF6QXF4PhN5Ph1lNGIeQHN;
SY2ATY7jTPn@U9:CTY2=RXR;SHnATY6@oXl5SXf>T9:DnY=/UIVKW9bMWYjOW9^I
UiNHVIR=S8b:QhB1Og1ZHEYDBclf?S@Z9Rh_;RTD4Q@@0P087d=PPi6;PHB<PWai
Nh65Q85mNWMdL6]YIF1MG5]JG5iKEE=FFUeNH65TJF]XH5YHFF9QH6IbNgn0NWUh
M_ic76mVIVUVGU]JGV9_MGQnR8^0J6=TI6MXK6a_KW9boG<:KG5eMWEfNgn0OWcn
NQ5kN7=cMWUnR9VXdngklnohnO3il`Ofm_Gdlo;blOWcnOGalo7g1OCdlo;blOO`
lNd9kH40P@210840P@210840P@210840P@210840P@2108403mcLf]WGeMCCh=kK
f][Kg^31gOWL1m_LgMoOgMcKjMl7g=gMg^3QhN;ago;Q0N;TlnD1i>;Ch@7Rio?X
0NOUf^CYi_WT`NKYjOWW1nKWinSYj^[[hNW1joW]lN_1kO7`nNgBl07aln?d0O?c
n_;_l0Gal_;cm?ChlPK`knk^ko3blO3AlZ7d`ON1nH7ih_T8n_ShmoGcl>g[mnYM
jnc]k^o_k>_Yi^CQh=kNg=cKf]WIf=C=a/:kZHiiFTXb81/N92Tf>d57CU1BDU=>
BU1QOIV[[Jb[Zjf`/kBSVY6<Rh^8QHj@TiFETi6?VibMWI^GTi2DGbP=20@41O83
40D820T82@P920h=3Pd>3@h=n@`62PX;2``=3_d<10h>3`lAoPmo418E5aH@2`/:
30d@4A<E6A/L6QPF61PI6Q/K71`K6QTG5A<A4@l;2a4J7QhK7bLZ924`D72@TiNH
VIRHUi^IVibSZkFj][Vj]jnYYjRTYJNXZ:NUXj:QUgaH=A`@5alP5A0B3@001`P2
0`/<1@4110P=410D3AeCVkjc]<O4`k`<]kB`/;6b]k^n_kbh]OjmC;o1aLS:`l70
`LG:d=C5b<c@dLk;bLK>e=?>c<kAfMSGeM?Ad<oAd<g:b<O7b<W7b<c@c<:h`l_A
cL>l`<K0a<O5_k^j^KVj_/;4`l70oL4e`;nm_;Rf/k:c][Zl_;Vh^/32`Kk0`L72
`lC4aLC8b/O1_L34^;g2`[nl_L31`/;4aLK7a/G4o/HBaL?2alK4`/2m_;_2aLS<
d=7Bd_WD5m?DemSHeM?Ad]CHf]cKfMOEdm;Ad]CFf?[E5MOIfmcMg]oPh>7OfmWG
f=[Ng]oMf]SnegoBc<>l]:VLTXR6PGegLF]VDTmADD8_:2dlFhNX]KRk_kZg][Vo
`lK2aL:o^kZi^;Zh^[Zl`<;5a/:o_[^i]K>`[[Bi_;Vi^l31_Kbm`lW:bL31`lG8
blg@bm3>ak^a[:V[][fk_/O3_L76aLK5a/G4`l6m^[Rg];>_];^l^k_3b0;;bL[n
aa78c=7Dd<S1_knlfOColnoino7im`OinOShmoKemOWgnOWRm`KhmoSgm_KemoCb
lA7`g=cJfMOEe=?Pg]_Jf]_Nh=g2g_WM1mcMg^3Pg]gLjN07gMkNgn7Rh^?ah?;R
0>7ah03Qdn80hO7S0>CJiNWWnNGYio3Vl^Oii^WYnNL8i^OWj>WZj^_Yl^[aj@3[
l^cAjoW]lN_1kO7`nNgBl07_kn?^0Nobn_?ilOO`1O7bl_?dm?Sb1_3_k^k_l?;a
l=7bh?CBmO7d0?O2n:3il_Z1nO3il_[an@Odlo;`k^_Xi_OU3NKWj>WZj^OVi>7O
g=_Jo]e9g=_Jf]WEc/O3_:Z?NU]9<AdE5a/M:2/_<cPj>S`o?3PnCf^7VI^JVIVK
WZ6TUi68Ph:2Ogb5QhZ<S8Z8QY:CU9BAShZ9S5LP1`;n0?82007i01L41@@510D4
1@T:2@X92PT:1`P82@T;2`cn2_`9O`D410841PP;30d;30`?41<C5aTM71`H5QTJ
6Q`L7AdN71`J6AHE4Q8?3@/A6AdJ5QXP8A/G9TIPN7QjNgYiMWEfM7=dNH69SXb?
T8f5OgenNW]mOWimNg]lO7=L>QX500LC5a0=4P`200H70@8:2`@000<730l?3P05
=gfJSHNJ3iJBSX^8RHR9PHB8Rhb9QH;nRTb<SY:EV9BDTiBHWJ>WV9^OXjBQWYZC
V9jMV9JHVj>RXInMViZIViZGU9:ATI:CTI:FVYJ<PXbDVYJ<QHV?RHf@SXR4PhN=
TIFIViZHUofH=INFU9>;RHJ5QXV=Shn<RhfCUIBATY>CU9FFUYNFVYbIThnBUXV>
Ti>@SHjATY>CUIJGV9VIVojM4YbJVIjMViVGU9>BU9NJWZ:SY:CiYQNUYjZ[ZjRV
Y:FWZjf_[Zb[[Zn^[Jj`/[Cj/AF`ZZZ[[:f^[jn`[ZZXYZNYZJ>PWY^IoYQ@Thf4
OGEZGE=9AdA0?3Lb<1dM828E0P046SiZR9BDUIR@RhR9SY:BTIFDSh^6Ph1nNWQg
MWIhNGemOgn0OWimO7YmP7mkMgQjOWalPHZBUIJ=oHa2Rhb;QHR8PgUbKg1eQ8f>
TifLShR7R8V:Rhb<Rh^9QXF4Q8F1R8n@SHfAUYNETHj=SHj>S8n@T9:JXjS<kOke
lOkom_Wh1o[jnOWhmoKfnOSin_7hl_L6m_?blO3`koO^l^/Ak=cLf]WGeMCCh=kK
f][Kg]kK`]Wif0OGf=WKfmWHenWK1mSIfM[LgMgNlM^agLWPjN;ih>WRl^H1i>Cb
h_WVjNWii`SVinOXjN[ZjNObiO;Y0NOYl^OAjoW]lN_1kO7`nNfbl07^l?[^nNcg
l0Gal_;cm?ChlPK`knk^ko3blO3Al^;d0O;bd_3bm07bmL;cX_T1moObmH7il_T1
moObmO;i2?Ocl>o]jnSUhoORGN?TiNKWinCShMkLfMSGfMSHemKEeMC@bL:n]jF:
LTdg7``51``?6ahS:2d_<34d<2`b@emkSHn>SHf?TYFGRH9iM7=cL6efN7]mOG]i
Mh>2QHF7Q8>1RE@N1`@20PCY0?X300;c008210_m3Gl;2@L40P800@431`T<2`/<
3Q0B4aHI71`K61@C3a8A518E4a@A4Ph>2PX<3@`;3aLI5a8F6QXB3QdmDEiJG5eM
G5YIFeUIFV1XL7EcMWMdK6ITIF5RI6EUI69RJFYSCBlA00075A`G5Q`J3PL<3@L8
414:1PH93A8E5A801C=eSQ9jL7eeLFYTHf9TIV=YKG1aKVYWoVm<LG=gNWehMgIg
Nh26RW]nPXJ7Q85nN7j4PgilOX69R8N5Ph60Oh60OGYhMgMhNGMhO81lLVQgOhF1
Mg1dNWAhNgUcKfi^LW=gNgelNWWmNS5iN7IeKVaYJ6U/L79bKfi`MWQgM7YkNgam
OWioOX:4PG]gNWa_LWMgM75bMGIgMgUjNoil07gnOa9nO7^0OgekNGIeM7aoPXJ:
Rhb<nXhHS8^:SHj>RhV7R8Z>T9:AShj?Shj=SY2BU?ZA5I>FVibMWYnPX:6OViVG
V9ZITHj<RHOnQQB1Ng9[HeQ;@CLe<Rh^:BLT5A@I713n07l@<5aiQHJ8RH9nNG]o
PhB0PGeiMG1[JFIQGUeLFeeOGE=AE5QLGf5TI6U/JVAOGV1QH65YMWj3QGajN7Qd
L71/HF9TH5MADUEKKGUkPXf=OfeXJFY/KG5aLW5cL71_KViYKgIgMGEjOh5oOGYi
NGYgKg1dMgj8Uio6io[`k?SikoWc1oGem?Ccl_7anO?imO7clOL5m?Ccl_;amo3a
k@]eP@210840P@210840P@210840P@210840P@210840P@0?g=cJfMOEe=?Pg]_I
fM_Nh<7MnMX7fmcMgmoMg=_Yg`OLg=gNh>7Rh_7Ol^40h_7T0>;Ch@3RlNL0iN;T
nNGiio7VnNC1i^WYn>H6inOXjN[Zjn7YlNcAjoW]lN_9kOW^nO7il?W]d_01lO?b
m?3cn_;_l0Gal_;cm?ChlPK`knk^ko3blO7AlZ7d`ON1nH7ih_T8n_ShmoKcl>cZ
nNUOk^o`lO;cm?G^kN_Wi>3NfmcKf][If=OHdlZn]JVALEX^8aHB6bTf?d13BE1D
EEICDda9CV9oW[6h/jjYZJZ_/JZQVY>DTY6<TI:HVYfKViRMWZ:SXZ2KVJ]_<1@=
1PD7lP<A1@H620H81PP63@/=2`d;3@/=nP`62PX;30d>3_`??Q0@4Q8?3Pl?4Q@G
5Q4=30`=3a4B41@I7AhJ5Q8H61TI6Q/L71/J61HD4Q0?3``=5B0X9R4F61PC4Qhg
D8^@T_jEFY>DUYNHWJ>//kNb]KNcZjFSY9fNWj2PWijKVYR=L4XY5@dI7a/B41H=
004;3@T:4A092@L72P`=2P/C9V2V`JnccLC1^kJb[k2c][Zo`/:o^[Nn_[o0`lK:
bl3n_Wo2a/g?a/S=c/k9a<77cmGEclc?dmcLf]SFe=;Ae=3;a/?2`lC5aLO>d/fo
/lSAfM?5^kc1`/G8a/2k^kZi^L32a/?3_knn`;o0_;bk^;Nd/k>g^kfo_;Zl`<?1
_/71`/;3a<G5`lS<bL:o`/Rm_l:o_;Vm_l;1`/73`/C3`L72`a?2`Knm`/;1`L30
_knk_/;6b/c=cOWB5l[=dMGGe]CCd=?Gf]_KfMKFeMCCe=KHf_[EOmKFf=_JgMgP
g^GPg]SHe][Mhn7LemGEemWDd<[8`kZ_Y8:6RXMmL6MSIeI<BT4_8QhK<EIlVk2l
`kNe]KRn`lG2a/>n^[Rf]kNh^KZk_Ko4aKjm_;bj^KNf/;Fl_knn`lG0_Kboa/g?
cL;2a<C5alW:a/W9`[F[YJ>Y]kjj^;jg1J_5b<W9b?k9:<C2_KZf];Bb[KBl_[bl
`lS:b/O7aLG6b<[>c<G0`L6leO7olngio?3fn_L7nOWhmoKemOCimoWih_L6n?Og
m_Gem?OclO0Ng=cJfMOEe=?Pg]_IfM_Nh=gNgMkMg]gNgMkMg]gNgM3NnM/7g=gN
h>3NgMc_h0gOh=oPgn3LgMgOh>;Rho7Pl^80hO7P0>7ChP3QlN<0i>;UnNCii_7W
nNGYio3V3>OVinKWi^OVinKWi^Ogi^WYn>H7inOXjN[ZjnWbj_7Y`N_ikO7[bNgi
k?W_nO3ikM;`0No_l^kak`gblo;cl_?blo3al?7`lOG`1O7bl_?dm?Sb1_3_k^k_
l?;akm7bh?@=mOCem?GdmOCem?GdmOCPmO7dcoP=moSgn?OhmoSgn?OhmoNPn@cj
nO[in_WjnO[in_WjPOW_nO7jlOT7m?Ccl^o/j>KiiEkYj^_/kNk_l>WXi^;OfmWG
g=gLg=_JfMWDbknfZY9`EbPL3`T?7BT_;S4e>S`l>cXo>cLmD6j<X:JRW9RGVIfP
WYR>RXR9QH>5RHbATI:?SY>FV9^IUiBBYVXZ3PL10?42oP4>00400@011@H51PD6
1@H8nPT81`L82@X;2``;o0X22@X5o@AY1PT<3@d<30d?4A8@51TM7QXF4QTI6QXK
71dM71/I5aDC4A0?30/C7b@R7A4C40X95Bi2MGEgMgQfM7=cLW=fNh:9SHZ=Sh^3
OG]lMGIgN7QgMWIgMfiC;a0000XD50`>5Pl000P:1PL>3Od6B0T;30T50@e3R9f:
RJ6GU8n:QhN8R8F7S8n?S8N4Rh^<SI2CUiVCTY2BU9ZOXiRLWj:PWIJDUIbQXY^I
Vj2XZJJUXZ6NWZ2MUi?nScRATI:CVijJRgnAVZ:LSXB5RX^>THn9Q8B6Ri2DVIZJ
UiJCUIBFU9>@Sh^8QHB4R8b>T8f;SI6DTXonTSBCTiFEUY>IW9ZBT9:ISY:CTXf<
SY:CU9>DU9FEUYBEUYNFUI>AUYJEUIBDTi>=T9BHW9jOWoVT5ibPXjRYZJJVXZJY
[Jf^ZjZ][Zf/[Jna/oZ^5:bWYjRYZZb][K:_ZjNUYJNXZ:BOV_jH5YZETH^7PWU^
ID=9CDXo=BdZ<bHM7AP8oP0;5S]OOI2JWHn;QhV?oY8/V9F@RXJ2OgejNGMeMWQj
O7UjNgioP862NGj2PWilOGmmO7b1S9BHV8f>SH^;oXT?PXB4OWE/JVYcQ8j;SIB=
OOf=:hn@TI6>S8V6Ph61PWn6SY2<S96FV9JCTHn?T8n;Si2?TY^QY<;Vno;_o_oe
nOPUn_[in?Ofm_Ghn?OhmoSgn?WjnO[in_WjmoSgn?OhmoSgn?OhmoS`m`Kflo?b
lO7`mnoak1kLg=[IemGDdn3NfmWIfmkPfmWKfM_IfmWKfM_IfmWKd=WiePOGf=WK
fmWHenoK3MgKgM_Mfm[Hfm[NgN3NlM^agLWPjN;ih>WR7nCTi^CVi>KTi^CVi>KT
i^CTh^CRi>;Th^CRi>;Th^CTnNKYjOSV1nOWj>WZj^WWl^D>inOYinWWjNOYinWW
jNOYl>O`j`cYjnW[jN_YjnW[jN_Ykn_ikO7[j>dLjng[kN_]jng[kN_]jng[kN_]
jng[kN_]jng[kN_gkO7`nNf`l0k^l>k`k_3^k^c^k>k/k^kgl0Gal_;cm?ChlPK`
knk^ko3blO0=l_3bl?;`l_3bl?;`l_3Ol_3d7O;dl_Cbm?;dl_Cbm?;dl_;`l_3b
l?;`l_3bl?;`l^3`3o;bm?;dl_Cbm?;dl_Cbm?;?l`geloGcmO?eloGcmO?emJ7i
3oOemoGgmOOemoGgmOOemoOPn@cgnOOimoWgnOOimoWg[_T>moWgnOOimoWgnOOi
moWglODGmoOimoWgnOOimoWgnOOimo7al>o/jNGSnN8Qi^OXjN[[k>gViN?Og=SF
e=[JfMWHemCDclJj/JF<JdhJ2_h0;@dI8R8U:Rlb=C@c=S4]<dITPYJLV9:>SHnC
UY:9PW]lNWUdNGZ0PXF3Ph:7RHknT0V>S:9W:Ph91@<6j@3j0`420_H010420PD:
oPio30`:20@30P810`H:30d<30d?4A8@51TM7QXF41<A4Q8C51DE51<A3`d;2@X?
3P`D7B<Q6Ph?3@D43RTgGUYJFeYIEEAEEEIIHFU`M71cMG5YHf5RFeaMGUiMG5aQ
I5a590T000dJ71HI8Q`;2Q4C3a0E50d=30/>414>1`08>geoSgMaQWYcK6MTHfEV
IfYaLWA_K6M`KW5`MGIlOWIeMWEjOHF6OWn5QHJ0O7MlPHV7Pgj3QI2>SXZ:QXJ3
R89oN7MdMgIiMg^0QWmcIgb5SHMiKg1eMWUlNWA_KfiaLWMkOGajN7IgMgQgMG=b
KVaYJ6Q/L79dLFmaMGQfLgQhNgTCO7]nO7aoQH1kMW]oLWEgMG5_LWGmMe5hN7Ui
MgQiNWUhMWAiNGQhMgMfMW=fO7j4Q8N5S8Z<RXb:S8Z2PhV;Shb<RHR9Si2CTI6=
THn@SI2@U9BASi6?THnATi>FUiRIVibLXIjJUYBDoYHLTHb7QHF6R8=oNGE`IeaC
<CHj>30W8AlX71DG50?n03h?<UMcQI2BPgehNGf1Ogj1OWUdKfYXIF5NGE]JG5mL
D4eAEeeRIFYTJFi]J6ATIF1PHFQfP8B6NgUiMgE`KV_nGAUIDDU8C5MYN7UlQX5]
MVmaLG9eMWQdM7=`K_i/7fQ_MgUfMGYoPH1mNGMgN7A/KWAeNhRDV[_PmNgZn?[^
nO<WmOGdlo;alO3cloGcmO?eloOemoGgmOOemO?eloGcmO?eloGcmO?emO7g1OCd
lo;blOO`lNd:`h40P@210840P@210840P@210840P@210840P@2108401m[Lg]_E
d]?FnMZigO7OnMgYgnWQlN;AhO7Uh^@0iOWWnNT0il[V1nCTiNKWinSXjNK9jO;[
0>cakP3//^_Bk@3^nO3il`3^l^gBl07alo?d0??alM;`0?7am@3ch_:Am=7gnOWi
mh7iROWimn7inOSil03en_IGmOC`k>STh=cJf=WEdLk>dMBn[:>AKDPe6B8/>458
BdiBDeILGUaFD5Q9A4i/PXf:RH5jLW=fP8B;RXf>TI:EUIBEVYjTZJf]XJ2TYJ>M
Ui>OOSL51`D31_T160<310D61PL72PT:2@X92PT=30d<3@`=3@cj3O4@n@l72`/<
3Q0A4Q?j60LF4Q8E5aPG5_`E;Q@B40hD520b<b@G5@l>2`X<5bLfIhFHUY6GUi2I
VYZKWJ>XZJb_/JZNUIBFV9RIoIXBV92;NUXd6Pl?8AlJ5A8>2P/A5?dB6Q4A10T@
4Ph91P`F>GNb_:RZ`kJi^[Nd/kRo__[15Lg7`;k1`l:n^KRm_L70`[o3`L;0`Kkn
_a?3b<g?d<k=d=?Gf]WEd<c:b<G2`?fo7<WBcl>l_/K>d<k8`L33b<[9b<K5`l:o
_Kbn_/30o/8B`lO8a/2k]k^k^[Vh^;Ng^;Ri^Ojj0k_7aL?n`Ac2`lK6aLC2`L30
`/71_knn_[g0`<?3a<;1`;o0__jl3[fn`;nn_[o1`l;2a<O:c?k=6<_=d=;Bcl_9
cm3Be=GEe=?Ee]KGf=WJf]ong_kM0=cjf@gJi^;Mf=OHgMoRhN7Oh?kNC^3PgmgK
e]CAdm?Dd<Rm/Z^CTHb4Ng5XHF5ICd8e:20J91/L=5j8Y;6^]KFa]/K?b[jo`;jh
/Zn]/kFh^;Vj^k^l^k^j^;Vg]k>g_;bk_L;na0S5alW:bl[8a/Cn`R[5b<O7a;ni
/J^V/;>h^KNg^[o?cl_7a/O9blW8bL_;a;R^[kW2`;Jb]ko7o/HDa<6n_;bm`<73
a<;1b^cooo?cmoWhn_Whm`Ghn__kn_SPmoWd1OGem??cl^oanNh7f]cNfmGBdmKi
f_7MbMkah?WNlMoih>WRlN7Ah_7Th^D0i?WSnND0i]3W2^KWi^OVinCUiNOWo^SY
i]SYl^X?k>c[k>_/jnc[k>_/jnc[jo3ZlN/<k>_/jnc[k>_/jnc[k<o[l>dNk^g^
kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]kOW/nNl0k?;]d_01knock_3_d_00
ko7a3O;cl_?blo;cl_?blo;cko;Pm0cem?GdmOCem?GdmOCekoCOm@gdmOCem?Gd
mOCem?GdmM7hnOWimh7il?T<n_WjnO[in_WjnO[inZki3_[in_WjnO[gn?OhmoSg
n>oj3OWjnO[in_WjnO[in_WjnOOikoWaEo3_jnOSgm_Kg^7OfmGBdm?E_j^RT6e5
;P`A6bD^=CPh?3do@dE3?CQ5>S8oFW=kNgMbJ6=QIfieOGioPX>6QhV6RHbBUYfO
XiZMWj:PVI>?VgXc0@<300Ci01P10@8310@51@T:2@X92PT:30d<3@`=30`9nPSi
2oT:n@H71@L82P`=3Poi50HA4QDG61LFo1D^518@3Q0@72h_7Q4?2@P50@<?7R]A
JWijMWYjLW]jN7MhNh24RHf?R7acLWAfMWOmN19iMW=TA207000E51<A3`d<2P/9
o@Yo30`01`h@30L6108MFY:KQHJMSXnASX^:Si:=S8^<Rhb;S9NBRXV;SXb=RhnA
U9FGUYJGV9JGUIFCTi6DV9jOXIjNX:BWZjVVX9fJVIFCT92?T8nJXZ2CSHjDVYVG
THZ9S96CTY6?SXb;Rhj@TI:CU9FFUINJW9VDSXZ9RHR7QXH5QHF6QXN7oXP3RIFC
TOj?792AU9BCTY2?SXjEUIBCTY:ATI>DUYNGUYBCT8j<oXXZRhb>SHb<SHnATiFG
VIfNX9nPWJ2RYJBRWI^QXZBVYjNVYJNXZ:VZZjb//ojbo[40/?Z]5jbc[jVUXjFY
[:j^[Jb/ZjZZZJNVY:6LUojD<i>=QGY_JUIDCdLn<bXW:bTS718;1@8>1PHKA6b5
ShZ>RXB8UYfKTY:CT8R0NGEjNGQgMWGnM1UfMgYlOGn1NWioOWUgN7eoPHB6RHb?
T8j>Roj9:X^<QhJ3P7]fLFmlPHJ9R8V;Si^IUI6@TI>EUIBEUiN@Q7]lQXn=Pgn4
SIGnUa>ETXn=Rhb?TYJIWIn^f?_ll_KnooWjnOP6moSjno_jn>3gnO@5lo?blO7`
knoik0OJg=kKeM;Ce_WJ3mgKgM_MfmgKgM_MfmgKgM_9fO7KnMT?gMgOgMoMgmgO
gMoMgmgOgOWKZMg9h<OR6nCRi>;Th^;Phn;UhnKVi>CVi>KTi^CVi>KTi^Cgi][Y
0NOWl^D>inOYinWWjNOYinWWjNOYl>Oaj`oYinWWjNOYinWWjNOYinWYdN_akAo[
jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[joW]nO3akK3`3>k`k_3^l>k`
k_3^l>kOl?7b3o3^l>k`k_3^l>k`k_3^l?3al^7d3O;`l_3bl?;`l_3bl?;`oO8=
m?;dl_Cbm?;dl_Cbm?;Ol0gbl?;`l_3bl?;`l_3bl=7c3oOgnOOimoWgmoGgmOOe
moNPn@cgnOOimoWgnOOimoWggoT?moGgmOOemoGgmOOemoGgmk7i3oOemoGgmOOe
mO?eloGcmO?_m@ggmOOemoGgmOOemoGgmOWcnN_ikSk]k>STh=cHfMgPgm_DdLo@
d;ZVWH]U?R@000TD7bHY:c4b=c`n?SPd?cD^>UI^MgIcKFANGF9ZKWAbMWIjNWkn
OAF3QXfAUYZDV9^MViJ@S9Qi<P021005n@080P8310D51PH7nPGi2?T4nPL120[k
300:n0L620T;3@h?4?TE1Pl@4aDF5ACl4bhB40h<4A4M;c0P4`l920D210dO9D=E
If9IFUQ>EEAEEe]QIVY]LG=/H5MFF5YJFoeL4EeKFdlf5`<01b4R8b0P7A/H6OdG
OaDC4`D<4A<=20H100m<PhYaL8IeMWE`KFaaMFm]Kfe_KFm]Ng=^JVm_L6maLgQh
O7]mNWilOG]lNGYhNGZ1Q8R7QhB9RY2ATXb9Ph=oOWUiMWQfN82;QWacMgf4Q89l
MGAgO7imO7YiMgIcM7=dMGIgN7UhNWeoO7MaKFi^KFa[1V]ZJV][K6cnKB=^NWQh
M7IdMgIkNGYgMgAeLgQhMgIeMGAdMWMiNWYiMgIdLg7nKa1`LG=bLG5bM7IgN7Yo
P8B3QOj3OhR8RXF3PHN8S8b?SHj;Shj@Si:AU9:JUiVGV9JHUIBBU9:DTYBDWYZD
T8j@U9NIVIRGUiJEUIBCTY2=R8B1PX:1O7AYGUQ1?cXd;2@O724O6Q<<0`0040/9
7T=YP8InOgUaLGn4PGUkO7UaIf5LGeeMFeUHF5A<C51FFV5VJFIZ46aYHEiOHF9T
J6Y^LgMjN7MgoGE0LVANFeMBC4U8Ef1[LgQlPh>6OgeiN7UkOGenOh61NViVJGEl
NW1ZKgInOGekNGIaKf]/LGIoQX^CXlocm^g_moWimOWc7OGfn_Wkn?SemoGgmOOe
moGgmOOemoGgmOOemoGgmOOgmo@3lo;blNo`nNd8lH40P@210840P@210840P@21
0840P@210840P@2108401m[Lg]_Ed]?FnMZigO7OnMgYgjWQd^@1iNOjj?[Z0NWW
b^H7i>CUi^OWj>SYi/WYl^/1k>kck`7^k;;[d^d1k_3jlO[d0O?^l^gBl07alo?d
0O?a`o01lOGcmP7eln;bTOCAmoWinON1nHWinOOQnOWgn_41l_GimS[dlNgYi>7L
e]?DdmCDe][:]9f6J4@[:2D^=d5:Ce9CEeMFEUEAC4M<@C]0CeaPGdQ@GFQ]K6MT
M7AeMOef5hB6Ri2FW:2PYJJ[[k2_ZjVVTDX;0`D11?T11@D51PL82?h9l`P12@cj
3O4@n@d72``=3a4B4aCj6BTH4Q8E5aPG5QDG5QDC4@h<30dN<3@Z6`h72PX91PL?
72]DMXj@SI:CT9KnUbFJWZ:UYjRYXYN@SY2BTI2@TI:DU8MoJd`/50l@8alJ4`l:
1@H>4Od@6Ph>10/@4@d91`dHAhNc]jV]_;>g_;^h][^o`_[42lc6`;o1a<>n^KRj
_?ZnoKdD_;^m`/K9b/W8b<cAeMKDdLo7aL:ooKdM^/C<b/2j_LC5b<O2_Kc0a<[:
b<O5`l:o_[fn_l31o/86a<O8a/6k^?jl1K^j^KRh^Ofho[LT_;bk^kbo`L?5a<C3
`l;2`L2n_[fl^kZj_[o1`/;1_ko5a<6m^ojj4L2o_[jo`L?4`/?6bL_<c<_;c?k>
1/g;b/g>cm7ndPSAdm?DeMKGemSmgOgNn]USf^CRgMWGfMgOh^;Qh>3Og]kPgmkL
f]GDd/k>dLk9`KRbUi6<PgYaJVAQFDho<B@K5Q0?4AX`D7F?Z;>g/[K1al>n_Knj
]:n/[[2b/kBe]KJg_Kjm^kZh]kNa]KZl^kg2a/S6aok8A/W8alG5`l71`<;3`l2k
]:jZY:fa^Kbj^[boalK3`L32a<G9b<W;b/Bi/;2i`/2h];Ro`lC5a<?2_kfk_;k0
`/?4`/CXooofo_<0n?[in?L5n?[kno[hh?Ogm0?cl_;amo3ikoW]1m[Lg]_Ed]?F
nM[`gL[NlN3ig_3On^2Yh];U0>CihoWU0>K:i`OUiNKWj>SYjNWVf>Wbj_;/0>_`
j_7[l^cAjo3]hnh1kNcjjo[^0No/l^gBl07_ko?^0No_`o01ko7cl07al_;clO;P
m?;el?CBmM7hnOWimh7il?Wbn[3in_[in>7jnOSjl_Oa>^o/j>COg=_LgMcLf][K
g<^eW8IU@BPP51PP:S<h>c`o?cdm?3Pc;cXb;350CE5@>D5>FEiMF5EUIVMWoFPG
MWQmPXR>TYJPYJZ^[jjZZ:F@B@X21003n@080`<41@H61`L9lP[i2?T;n@[i1`L5
1PL92``=3_XC:Q@@4QDG61LF5ALF5A<A3P`:2APZ;R@E204410<00@TF83iJLgIb
MGMbN7OnMBAiOH25RHZ3N75_LG=bLG5bLgEfKf]I>aT400@F5Q8@30T710D4oPDJ
1PH700H>3``81`H2:VRDUXV:VHfBU9>?SHnBnHl;Ui6;RXb?SXf=SY2BnYCmTaBB
SHnDV9^LViZJWZ>WZ:JSXIVGU97mSaf<UYjLTXb?U96AT8^6QHV=Ti>AT8j<Rh^?
T96BTiCnU@nGVY^IU8j9RXV9R8N6QHF6oHGnQ0b9RHR8RHb>T9:ATI2@oXlDTi:B
TI2?SXjBTiFFUYFCTY>ASXZ8oXLASHb;Rhb>T9:CUYVLWYnOWYjOoZ46X9jMWj2Q
XojT2:>UYJJWZ:VYZ_f_oK3jZc2Z/ZjYYJ>UZJ^^[Zf/[:^ZZZVXYjFQW9NEShn>
RhAlLfmJEdm6>c8/:2/Y8QXC30L3oP0d0aLfEfj6SXj8RY>HU9:CTXf4OGQhMgIf
M79bLG1eMWQiNgamOgQkOG]gMGQlPh>4QHN8RH[nRoj:@HV8Q8>0OGUeLFmhOhJ:
RHZ;SiBBShf<SY2AUIBEUiJ@QGakQ8f;Pgn5SI>EUYNFUI:BT96BU9JIVifTcO;h
loKmoOWjnOP6moSjno_jn>3gmo@3lo;blOO`nNoik@OJg=kKeM;Ce_WJl]d1fm_:
fO7KnMWbg`7MgO[KZMg9h<7R1n3PhN;ShnCTjNKJj@7Wio;UhNObj`7YjO;WdN_b
k@7[jn;YnNgil?7]PO3blP7`l?;^lO;Rm07bl_;`l_@1l_;Bl=7cnOWimh7il_T1
moObmK;i0OOgn_Giln7enO?ikOS^>^cYiN7LfMWLg]kKf]SGfLJ_UgiN>1lE0P<>
62<X;Bhe=CHf=c<_:cP_:BhmBTi==Si;EU]JEE1NGEiNoElHKFmdNGn5RHfLXjR/
[JbXYZ>>A`P00P010?X220H61`P92@X81nX5n@Si3?T91`L82@/=3Pl@nAE74A8E
5aPG5QDG5QDC4@h<2`XJ;30V5`X31PH50P<;61hcC61OEeEBC59@D59HGV=VJVa]
IU]DDUAFEEADEEIHFU=@@b/B10D>oRL58alK5Q8FoQDL4a4A3`D:4A0:1PD001QF
PX=dMX=fN7]iLg5dMG;jL0]hLVa[KG1_Kg9eMgWjNoej57UeMgb0PhB3PX:6Rhn@
SX^9PGmlNOeg7GAnQXAjM7MmNgakMW5`M7QnOWakNGMfLgEcM7EfMoih3gYmOWag
LFe_KVi]K6]ZJV_mJ_iY36i^KFe^LG=eMgIfMGGnM1AfMGEdLg9aLGEfN7UiN7Ie
N7IcKfgnK15bLG1`LG=eMgMiO7n1PX:1PH;nQ0J3PH27R8V;oX`8Rhf=SXn@TI6B
oIOmV?VC3I^HThn=Si>EV9RGUYJEoY@6Ti:@SHR4P_imCgYdK6=LAClj<BXS7adQ
7aTA2`8000<61@/K=eEWO7ilLW5iO7QiNg]fKFAPGUaJFUQEEEA@CdiAEUaPIFQT
IfQUH5aOHFIVIfQ[K71aLg=goWHoMG1SGEYDCDQ6AE1JJG=hOXB5PGaiMgIhNW]o
OWn1P7Y_If]fOG]aKG1fO7]jNWMfLG1`LGEiOH>9SIW4j_7/koOenO<6moSjno_j
n>3gmo@3lo;blOO`nNoik@TGP@210840P@210840P@210840P@210840P@210840
P@07f]cNfmGBdmKif[WMlMoigNWOZN7Bi07Uio[Xn^X1jNO:iPOTi>GVinOXj>WV
bNWbj`7/k_?_0Nk//^_Bk@7^l?[an_@1lnkbkM;`0O7clo@1lo73l07amO?f0OGc
h_:Am=7gnOWimh7iROWimn7inOOjm07em_WgEOKck^[VhmkGe=?Bdm;Be;jTPUdg
6A@Q<c]3C59FEeMJEe9<Ad=1?d8o?d14B4a>GFQjRY:@RH=nOG]iMgEdLgIhO867
S8n>TiJLXjRZZZVXYF@F0`D3n0D82PX;30`=3P`9nPSj1@463?X=lA3i3@L;30d?
4A8C5?XHDALB4QDG61LF5AXG4`l<2PT943E:>AlC2@@41PL61@TA73QOOhV:Ri2C
UYJEUiZMX::RXj6KThb;S8^9QhJ7RXj=P7AM?R8@41<R7ATA30H00@Wn2od960D;
4A8<2@P?75bL/k2//[Fc^<31_[Zl_/?ja0o8`kjn`L;1_K^i^[Zk^kblo[Wn^PJk
^kJh_<32o/@;`LG:cm;BdM36aL:oo[dM_[Noa/Fo_;o6_l;3`;bl`<G9b<O5a<;1
_knn_[o0oL4O`lG6a<2l^[bm_;^k^[Vi^;Nf]K>b/K2a/K:c][Zm_kkn_bO0`L70
^kZi^;Rg][Jl_Ko0`;nm_LO5`Kfi]kJf_kjm_Kk0`/;1`/C7o/TPb<_:bLS8bL_<
b/[;c<g=c/k@d=7Ad]?De=SHfM_LgMkOn]QQfN7OfmSGfMcNh^7Qh=oNg]gOgmkL
fMGDdLW:c/c9`[bgW9B<PGQaK6QQF4`m;R8J5Q0G6Q@B9dibVZfg^;Rn`;^o_Kff
[Z^//KBf][Nh]kRi_knn^kZg][F]/[Rk^[g3a/Wnadc6aLG3a<C6alG1_[fo_[^f
/:^XXjR^^;jm_;k1a<C3`/;4a/S9b<S9b/Bj/[2h`;ni][Vo`L73a<G5a<:o`<72
`l?2_kWJn?oim?7an?[in?L5n?[kno[hh?Ogm0?cl_;amo3ikoW]1m[Lg]_Ed]?F
nM[`gL[NlN3ig_3On^2Yh];U0>CihoWU0>K:i`OUiNKWj>SYjNWVf>Wbj_;/0>_`
j_7[l^cAjo3]hnh1kNcjjo[^0No/l^gBl07_ko?^0No_`o01ko7cl07al_;clO;P
m?;el?CBmM7hnOWimh7il?Wbn[3in_[in>7jnOSjm@3dn?8VlNkYiN7NgM_Lg=_I
f=OF_jF1GC@F41TR9B`e>cm0@48o>C<^:RPWoS0]<CDi?Cm>FF]kPh5jM6m_KF]Y
IfIUJ6Y^LgUnPHB>TYROY:JVYJBQH1800@010OX020D51PL720T:2OX:n@Oi2?T;
n@[i1`L51PL92``=3_XB5a<@4QDG61LF5AXG4`l<2PT732m4<aT=0oh03`4000<;
4B51HVe/KW9cMWCnLb5eN7YnPGmiLFYYJVUWIFAUJ6a_J61;;0l00@LE514>2@D2
o03n0AT200H<3P/81`H6?gfDShb?TXfCV9VETI2AT_ZA3iF@Rh^>Shj;Shn@T96A
TY;nSoj@1Y6AR8Z>TYCnUP^CUibQY:BSXYRGU97nSaf@RI6HUi6>TIJ=SXn<R8R<
TIFDTi6@SXf=T96ATY?mU1nFV9VGThn;RXZ9R8R7QXJ5Q8>2P7mnOGinOh23QhZ<
Roj<08glSR6=S8b;RXZ@TI>DU9>AT9FBSXZ6Q8>3S8^:RX^=Si2BUINJoY`PVijM
W9^KW9jOW9bMWYnOX:2RXZ>SY:FVYZZZZjf^[k2anZYPZJn[YjBSYJRZ[Zf][:^Z
ZZVXZ:NUX9bGU8Z;RhV4OGMdGeY?A3Tb;R`[:20H40X60`031@002S5AN8NASX^@
THfCTi29OWUhNg]jNGMeM7=bMgMiNG]kO7edN7]jMWEiO?f4oHDBR8Z<SXj:Qh>0
OW]hMG9_KW=lQOj<7Hj?TI2?SXj@TYBEU9BEUY26OW^3RhZ4PHJ=Si:DUOjF49FD
UIBDUIJGVYVoiOCfmo_knO[in0Kgn?[kno[hh?Ogm0?cl_;amo3ikoW]1m[Lg]_E
d]?FnM[bg@7Kfl[IlM_ifO;O0MgMn]^YgLWP`N87h>3Qh^?Si>CYi][Y0NOWl^GQ
io;[0NWYl^OAjo;]0N_[h^WikOW`lNf1l?;b0O3`l^kal^;d0O;bl_3bm07bl];`
dO?inOWgPOWbn@7gmo;e/_T1moOjmOWchOGiloW`n>mBk^_Vh]kKfmcNfm[Ie]?C
^YmlEBd=1``@41XS:blb<SPe<R`Y9B@S;Rd];S8f>Sa;EVQhP7igKfQVI69PGUeL
Gf5UJW1eN7^:SiFLXJ>SXZ6NG@om0002nP@82@T:2`/<3@/7nPGi0_T5n@Si3?T9
1`L82@/=3Pl@nAA@4A8E5aPG5QDJ5a<?30X920daASDK3`D000830P453@lI=U9G
DU1@CE1?D55FFemQI6ITGUI?CTm>C4Y9BTeADda7=ah800HA9RDV8AXE4@dAoQ0J
3P`<2PH:40l91PD102e[PWagNgafNGmoNGEen7@?N7=^KW5bLG1dMWMgN7QiNOif
oWL6N7Q`LWIjO?in2g]oQ8V<S8^:P7mlNOig7GQaNH1oNGIiOgIhNGIbLWIkOgim
NgYhMgAfM7AeM_eg1GUkO7YfL_i_5Vi]KFa[JfYYJ6MUI6=RHf=TIFQ/Kg5`oW40
L_ic8g5aL6m_KVe]LgAfMgMfM7=jMg=_JfUXJ75`Kfm`LWAeMWQjOOio87j1P7mn
OWn1PXB4QHJ7QhR8RXZ;Rhb=SXjBTY>EUYNHVOVB3YRETHj=Si:DV9NGUYFDU?jC
4i:@S8R4PGQiNWQdKFMQBT8j;bPSoR437QL?2?h0;`<>3P<032e:KWYnN7AfMG=j
NgUbIf1PHF1NGE]HEeIBDDmBEUaOI6IPI6ITGeaPHOeW<fUYK6a`LWQjNWIcJemH
EDm9ADA4BeMXMG]nQ8AnNWUhN7YlOWmnOWn0NW1YJgEkNW9_LGKnN1AiN7QeM7Ae
MgYmPHJ:S[KNk^o`lo?imOWc1_Ohn__kn_SPmoOd0o?bl_7gl?W_nNd95X40P@21
0840P@210840P@210840P@210840P@2108401m[Lg]_Ed]?FnMZigO7OnMgYgjWQ
d^@1iNOjj?[Z0NWWb^H7i>CUi^OWj>SYi/WYl^/1k>kck`7^k;;[d^d1k_3jlO[d
0O?^l^gBl07alo?d0O?a`o01lOGcmP7eln;bTOCAmoWinON1nHWinOOQnO;g0OSg
n_QGnOOdl>cXi>3MemCAd<_5_jZ8G3TL3aH[@TU?EEUJFUUEDTa4?C/n@3m7DUUK
H6UaQXN8RXjBUYROWIZFTXj;RG]lOX22Q8J6OGj3RHjATi>DXVdL0`@41_T720`<
3@h?410?2OX8nPL120cj3O4@n@d72``=3a4B4aCj5e<F4Q8E5aPG5QDK5a4;20L8
2R=?GCLB3Pd410H920H62A4SB6f4QhV@UiJGUiZKWInNWYZHTHb7QhJ1OWaiO7n5
QGi^DS8I3A0E6aLD3PX60P882@_l2AP7314A3@P:42Ea[K:Y[kJ_/k[3aL>n_Kk2
n/<?aL6n_l;4`[fm^[Vh]kRh^Ojd=KFf][Ng];Jh^kk0`L:o`/G9bl_:bLS6a<;0
`<72^Ko4a<71aL_1aLS7aLG9cL[9b<K5`l;0`?joo<0k`L?3`[nl^kfn_Kbk^kZj
^;Ne/k6_[Jba/;2a/kJi^kJg^;Vj_;fl]kJe];>c/[:i^[bm_Kbj^/;1_KZho[LH
_Kbk^kbn`<6o`<;5a/K5a<W7a<;2aLW<aok64lO9b/_<cLg>cm3@dM?DeMSJg=gN
n]IoemcLfMOGf=[Lh=oOg]gLfm_MgMcJem?Acl[9blW5_kZfXYR>PGMaKF]PEdXj
:b0I5QLO8APB6SICOife_;g0_kZo_[fdZZN/];fo_[no_[no`<2n^kZg]KB//KNj
^[g3alG4aLK6alS6a/O;c<W4_[^h^;F_[:VUY:F]^;o1_l0R`/O8b<W:c<k?bLO6
b<W5_;Fa]kfn^[Vk_kk0`lC8alS6a<?na0_3`;fdc^gno_Wdl_SjnOSg1OSjno_j
n>3gmo@3lo;blOO`nNkik@OJg=kKeM;Ce_WJl=g:g_7PnMk`go[PZN;Bi@3TnN?i
i@3Vb^L7iNGVinSXjNWYi]SYl^[bk03[l>[ajo;/dN_`kN?^0Ng/n^_jkP7_k?;]
d_01knockP7_kl?`0Noalo01lO;blo7bh?CbmO3dd_GAn?WinON1nO3il_Z`nO[j
nOSQn_;h0?Oile?dl^o[in?Ogn7PgM[Fd<O1ZhQL=QT;4R4_<cPn@T=3@Sdj<b/T
8RDX;CQ3BTaAFV9gN7UkOh>7RI2?S8R4P7ekKFi`LWAfN7UeNWn5RXf?Si2NJASn
00420oX220L720T:2`/=2OX:n@Wi2?T;n@[i1`L51PL92``=3_XA5a8@4QDG61LF
5A/G4@/81`P87dUG<@`81oh03P<200031@XZD6EYJVmeM?ac97EeN7QdKfQUHfAM
G5QGF5eQIFIJ@20600493Ph=2`L510420@3m0AL20PL<3@T71PL?E8jCR8nCS8fE
VifJUI7hT0nBSX^<Si6?Ri6@Shj=SXj?oXXeRhb<SHf6R8Z=T9:CU96DUi^MWIbK
VYRFU9:BTiB;TIJFTi>GVhnAU9>ATIFIUYFDTY6?SXjAoY;lTbBDUYJETXn<Rh^:
RHR8QhN5Q8:0OWajNGimOGj0PhJ8PhB5QXN9oHXBRHR7QhJ6SHj@TI6@SXf@SXZ7
QOj468Z9R8R9Rhf?T9>EV9VIV9NLVYNEUIRLWiWnV1>IVibMWYnOX:6RXZ>UYZNZ
[:j_/?ZXCjNZZ:FSXjBVZ:b[ZjZYZ:NWYZJUXijJU9:;RXR6P7YeLfENDD@h<Rl_
:RLN5@d81@<22P`1000I<UegSi>@TY6<TiB@QgYeN7j4Ph5oO7]joWP1NGWnNbAl
LgMjNGIeNGf0PH:3QHN8R8Z=TI>BSHN3NgYgM75`Kfm`NHF=oXh0T?jD7iFFV9ZK
UI>BU9FAR85lPXR9QHB8SHb>TIFGV9NHUiRGoYH9UIJB/m[cnocko?WjnOP6moSj
no_jn>3gmo@3lo;blOO`nNkik@OJg=kKeM;Ce_WJl]d1fm_:fO7KnMWbg`7MgO[K
ZMg9h<7R1n3PhN;ShnCTjNKJj@7Wio;UhNObj`7YjO;WdN_bk@7[jn;YnNgil?7]
PO3blP7`l?;^lO;Rm07bl_;`l_@1l_;Bl=7cnOWimh7il_T1moObmK;i0OOgn_Gi
ln7elO?il5?akncXi>3LgN;Og=ODc<BlYH1D;A001aDN7RH/<S<e=3<`;2@O7B4T
:CE0AdU>EemdMGIhO824Q8V6PgmkMgAbI6EWJF]]Kg5bMgb2QhZ<S8fKIQGm0004
nPH82`/<3@h?3`h7nPGi1?T5n@Si3?T91`L82@/=3Pl@nA<M4A8E5aPG5QDK5a4;
20L82B1;FC<>2PT000851082oPD67d9ADDi@D_iA75AIFemOHEeLE51:BdU5@D0l
@499C4a2;18000HCoQl471PE4`om41`>30`:20/@3PP51@81@Wb1MGYoMWIkPX=n
NGIfMOYc3gEaKVmbM79`MWMfMGAeMGKnLCEbLg=dM6i`LWEhNW]lNGaoPhF5Q8>2
P7ilNWYkO7=iOWikNgn4N7]nOG]kOh>0OgilNgUhMGOnMOaf1GMiNGQeL_i`<Vm^
KFe/K6YYIfESHEmNHf9RHfEXJfeXJFY[K6i_Kfe]K6]ZJVUYL75cM7AcLG1eLfm/
J_iY66m^KFe^L79dM7IhNgalNgYoOGYhN7]oPX7nP1>1PhB5QXN7R8V:RX^=SXnB
U9JGV?V@3I>BShf=SY2BUYFEU9>BoI4JT8j:QX5oNGQgMG1ZIF1@AS`_9b<R920M
5@`5oP1o1a<C1`005B]CJWamNGYgLWYlNG1SG61TJFMUHemNGEQBD59FG5mSIEmS
IF=OG61RHfAUIVU[KfmbMGeoOWUcK5aEDTa7@d=5B5AVM7^0QHF1OWioP8:4QGmm
O7ioNg9/K7AhNG=bLgIeMGIiNGYgMgQhNWanPHB7R:[CkOCem?CimOWc1_Ohn__k
n_SPmoOd0o?bl_7gl?W^nNd90X40P@210840P@210840P@210840P@210840P@21
08401m[Lg]_Ed]?FnMZigO7OnMgYgjWQd^@1iNOjj?[Z0NWWb^H7i>CUi^OWj>SY
i/WYl^/1k>kck`7^k;;[d^d1k_3jlO[d0O?^l^gBl07alo?d0O?a`o01lOGcmP7e
ln;bTOCAmoWinON1nHWinOOQnO;g0OShn_U<noWfl^kYi^;Nf]SGe<Vj[XAL<ahI
7RThCE9GFUaJF5I:BTQ1>ce5C4MCIG5fOXbGY:2IUIJLY:V`[Z^VXIfJV96@Shj<
RhZ8Ogn1Q8KnR0MlTVdY3@P42_T910h>3a0AoQ802_X9nP/130cj3O4@n@d72``=
3a4B4aCj5U<E4Q8E5aPG5QDJ5@d71@P=4CAFEBL41Ph81@T=30P620lI>5elR8bA
V9JHVYbLWYjLV96<QXB1P7idLW9aM7MlNgeYBRXD314E4Pl>2`/:20T92`cl2aP9
3A4@3@T<4cQo/jjT/KR/];_4a/Bo_[nmn[l?`[nm_l?4`K^o^kRe/kBe]_f`oK46
];Bf^;^m`?k12<;3`/;0`<[8a_k46/K6_l;5a/K7c=31a/[;b<S;cl[9b<K4`l;1
`Ok0o;lS`<31`;nm_Kjo_[fl_;^k^KRf];:`[Zfh]kFd];Ff]k6b/kBeo[M7]KBc
/[6a/;2g^KZk^kZi^;Vi^;Ng^K^l^kZi^KZl_[nn_/32`l;1`<?2_kjo`/K9aLC3
`/?5b<[:bl_<cLk>cm3AdmGGfM_Kn]@2eMOHo]M4f=WJg=_Kf]WHf=OIfMSFdlo>
bl_:bLBo^K>_YI^@PgUbKVaPEDLg:1dG5A0E5aHC5b4]GHN_`<73`[jl`<2fZZJ]
]ko1o/00__fo8kfk^[Rf]Jjc^;^j_L;6_ko2a/W;c/k:blo?c<O0_KBb[j^YZ?jV
2jjg_Ko0`lG7b<[;cOk>:<W7aLK7aKjg/KFj_;bk_Knn`<?6bLW:bLO6alK5a<:m
/lKToOommoOhn_Whm`Ghn__kn_SPmoOd0o?bl_7gl?7]1m[Lg]_Ed]?FnM[`gL[N
lN3ig_3On^2Yh];U0>CihoWU0>K:i`OUiNKWj>SYjNWVf>Wbj_;/0>_`j_7[l^cA
jo3]hnh1kNcjjo[^0No/l^gBl07_ko?^0No_`o01ko7cl07al_;clO;Pm?;el?CB
mM7hnOWimh7il?Wbn[3in_[in>7jl_P0moWdC?KdlNgYi>7Qh^3NgMS>_:n3G30J
5ALR;cXl@4=5@d4o<S8_:28T;3@eA5IRIfmmR9FARXJ7SIFJXJ2MV9>?S8Z3PX60
OWelNgQjO7n1oX<7MheX90P300Gi0`P820T:2``<3PWj2_X<00_i2?T;n@[i1`L5
1PL92``=3_X@;A4@4QDG61LF5AXE3@L520d?<51?8@0020800`L60P020`0G?E]X
JVmeLW5cLg;nLB9_KFIRGUeJFTi>C4e>DeIKIE@g60400PT51PL820T:2@D51?d5
6@H21`/:1`D6225RU8n3TIF9SYJLWY^FTY6>nXd?T8f;SI6BShbCTHj;RHZ;S?f6
oHL6QXJ8RXf?T_jC29BEU9BBTYbJV?jF6YRHTIBGV9RIWZ2?U9RIUYJIWIRGUYBB
TI2?T_jCo99^Ti>DTi:@SXb<RhZ9RHR8QXF3PGmmNgZ5Q8:1PH:3Q7ioP862Q8B5
QXN6QHB4Ph>:S8f>SXf<RHN6QHB4QXR9R8N6QXN9Rhf?TI>EUYFDTiJETY6BUIVL
UiJEU9FGVYbLWIfNWj2PXJ:SYJNYZjf]nZH2YJFToZ<ZY:FVZ:NWYZFTY:>RXZ6O
VYJASXb;QX5jM6i/J65CASXc<30Z9A/B2PD30_/010@<>f68oYM6UY:BUY>9NWAi
PHJ5Ph1mNgYhMgMhNG]lO7eeNG]jMWEhO7YlOh>8Rhj@SY6EUYF@RHEiMW=`KVm`
LG5jQ8^<S8nATYBFUiWnVRNETi6BTi6:Pgb0QHN7QXV;RXb@U9JHUiRJVIRGUIFD
UY6Yd?3nooknnO[in0Kgn?[kno[hh?Ogm0?cl_;amo3ak@OJg=kKeM;Ce_WJl]d1
fm_:fO7KnMWbg`7MgO[KZMg9h<7R1n3PhN;ShnCTjNKJj@7Wio;UhNObj`7YjO;W
dN_bk@7[jn;YnNgil?7]PO3blP7`l?;^lO;Rm07bl_;`l_@1l_;Bl=7cnOWimh7i
l_T1moObmK;i0OOgn_Giln7elO?ilAoclNkZi^7Ngn7Pg]_Gb[VZOU@Y4@`=620Y
9bha=C<c<OhX:B4M7bP`<CmAGF9ZN8>@S8F1PXR@UIZGU8n:QX>1NWUhMgEdLg=b
MWQkOOio1g>9I2040002n@D82PX;30d>3Pl7nPGi1oT5n@Si3?T91`L82@/=3Pl@
nA994A8E5aPG5QDJ5@d71@P=435BDB<00PX40@D920@210<03S9:De5CEe9BE5MJ
G5iNFeEABTU5AD8i=SLe>C]1A4do9PX000LC5QOn6@8G5aGm4a/A3`l=2@/?30L4
1P@CD89mL7b1LgMlPhAoNWMgnG8?MG9`LWIgM71hN7EbL75bLoe]nfh4L79eMg[n
N`QlOGalNWZ4PX3nOQZ0P7UlOh20PHJ9N7f1PWmoPXJ1P7mmNgYiMWSnM_ae9GIf
MgIeLg9aLG1_KVi]KF]ZJ6ITHV1OJVUWIVIWJ6USI6EVIfUYoVY5JFQWIfIVKFm`
LG5`Kfe/JfYYJF]]KVe/Jf]/KW1bLgAfN7UhMgIiN7EdMGQlOgmnOGamOh:4Q8F5
QXN8R8V:Rhf?TI>EUON>oXd9SXn@TY6AT8n>S_j=6Xb:QX9nNgYiMG1ZI5iIDdTn
<BTT8bDP6a890_d00PP80Oh0?0DaE7N3PGikMgUnO79SFf5WJfUWI61NGEQACe5F
G61TIV5UIVAOG5mQGEmRIVa_MGMfNH62PGaeKU]BCTSnA0e7BEEULWUnQ8B0OX21
Poj49gmmNgamNgA^K79eMgEdM7EdM7EiNGYhN7]jO7enPHB7Qj79j_SimoOimOWc
1_Ohn__kn_SPmoOd0o?bl_7gl?7]2Af10840P@210840P@210840P@210840P@21
0840P@2100OJg=kKeM;Ce_WJ^MgagoWMjMnYhM;T0NGWn^SjjP7Yil[V1nCTiNKW
inSXjNK9jO;[0Nc^lnl1k^bbjm;]0Nk`n_7jm07ck_;]d_01lO?cm07clL?`0O7e
loH1mO?RlY7ddOOinOWgPOV9nOWghOWbm`7hnO[jEogkn?C_jnSUgMSHf]C4ZYIA
<QLE92hg@59GFEYIEU9?@DI8AD54D5YEGfmjPHZGXK6c^;bn_[fm]kFc[jbXYZBW
YZBQWY^IUhb:RXV8R8N7MXYcAR/B10gi2aP=3Ph?414B4PX92PT:2@X93@`=30d<
3@d<nPga4?T=1`/<3@lA4Q<DnQDc518B5ALH5aHE5Q491@H=5QdlASLB10@920P;
3@`81PT@6ba;L8V=T9BDUIRIViZJV8f4Noig6gEcIfQZKG1bLg9bGChR4PdB5Ph<
30/<3@`?30ck3QP;3Q4?2`X?5Tj6[JVS/;N^][_3`l6m_l6kn[dG_kfm`<C5`[_1
_;Nb/;2b/jn^[Zf/ZjZYo[8D/kJj_Kno_[fl^k^j^/S7aLC4aLK7oLDCal[>d;k5
b/_8alW<bl[9alG4`/3n`@70_ojn0;ok_QVo_l2o_[fl_;^j^[Vh][Fd/kjl^[Rg
]kRi/ojd4kFe][Fd/k>a/K2`[kJf^;Vj]kNfoK@B][Vl_[Vi^;Nh^[bm_;fn`<2o
_Obl2[k0`lG6a<6o`<?7o/X=blc=c/k?cm3Ad]CEe]OjdTgCdmCEe]OGf=SGe]KE
e=?Cd]CDdm7>b/W6b<K4_[Rc[ZZVWIB7OGA^JUmDAC<U6aHE4Q@D6AhP7QdmLZ[2
aLC2_k[1a[b]Yjji^kbk^k[n^0Bk_;bj^oji:[Bh_Kjl_/;5_ko2alc@dmC>cLk=
bLG0_[:`[JRWYZVZ[;6i^kbn`lS4aLOnbBO7a/W6a<C6aKnj/KBg^kfn_knn`/K9
blc<bLS8alO6aLC1]l3In?ooo_SjnOSg1OSjno_jn>3gmo@3lo;blOO`nNcik@OJ
g=kKeM;Ce_WJl=g:g_7PnMk`go[PZN;Bi@3TnN?ii@3Vb^L7iNGVinSXjNWYi]SY
l^[bk03[l>[ajo;/dN_`kN?^0Ng/n^_jkP7_k?;]d_01knockP7_kl?`0Noalo01
lO;blo7bh?CbmO3dd_GAn?WinON1nO3il_Z`nO[jnOSQn_;h0?OimDOhm_?_j^KS
hMoNg]oIaZ^EDBlC4AdX<CLo@D93@Slk>2T^;b`X:cM2A51PJg9kR9:RY:V][jn^
[ZVWYJ6NVYRFVIRFTi2=Rh[nQ@b4Ph>2PW65KT4V3@08n@DG1`P82@X;30`92PT:
2@X92P`=30d<3@`<n@Si2oT:n@L71@H72@/<3@kj3c<@418E5aPG5QDF4@T51PdF
6cQ0<@`000<20PD71P800`@02bU>IFY/LFe^KVm^KF]ZI5iEoU4ICde1@TA7BTa=
CeU8:a0000<:0@<52@X=3Poj21T910P;2@D41PPgJHj:PY2DRi2FVi^HU9>CS?Z;
5hf;RhjBTi2<UI:=R8J6R8V5Q8B3PX60Ooj458F8S8nATI2?SXf=S8bJVINFUYNH
VOfG69VLX::>TiRIUYFGVYVHUiFCTY2ATiBDTi;nT@2Bni4IT8f=S8^:RHV8QhN6
QH>2PH2;RHN5Q8B5QX3nPAB2PX>3QHJ4Q8:3PH:7RHV<RhZ8Qh;nPA:3QXV;QXJ5
Q8F7RH^=T96CTi:@o8l:TI>FV9RFTi6BUIWnW0fMWYnPX:6QXZ>TYZNXZOZT<:>Q
X:6RXj>TY:>RXZ6PWinNWIfLVYFAS8V9Qh5kLfiYIfUSEdXn=C0^:B@I3PL30P;m
04h10P006dj5W9bJV9F@UiV?OGEjPh:0OW]gMG=aLgAgN7amOh5kOX1mN7IhNgYl
OhB;T9>FTY>DU9:>RHIgMG5^KG1cMGMmQ8R8RhfCT96CoYDMTi:ETY2@TY6;QWao
PXJ8RH^;RXb@TiFFUiJIVIRHoYH8Ui:SaN_noogonO[in0Kgn?[kno[hh?Ogm0?c
l_;amo3ik?W]1m[Lg]_Ed]?FnM[bg@7Kfl[IlM_ifO;O0MgMn]^YgLWP`N87h>3Q
h^?Si>CYi][Y0NOWl^GQio;[0NWYl^OAjo;]0N_[h^WikOW`lNf1l?;b0O3`l^ka
l^;d0O;bl_3bm07bl];`dO?inOWgPOWbn@7gmo;e/_T1moOjmOWchOGaloWbIoGc
l>cWhn3Pg]cLfmG1YY199PX64a`U:2h/<34b;bdZ7b@X9B<V<chmBE]TKGB3RifM
Y:JZZ:VWX9jLV9FAShf@Shf:QhB2PWn1PH1oOginKH5Z?B8900@51@L51`D71@T8
2PT<2`h<n@Gi2?T5n@Si3?T91`L82@/=3Pl@n14a4QDG61LF5AHA2@D63AHL>D8c
3P001@@41`T810851006849EE5AED55EEUUJFeYBBd;n?QTl>Rh_<C@g>CXk@c<L
10002Q@B51LG61TJ6odF6a@B4Q0;30l;1@@71BUGO7Q_Nh1eNGb2PGahN7WiL1Mb
L71cMgQeLWaiM6m]KFm`K6][JVUXIfKnK1A]L7AgNGUhMgIeMGAdPX5oOWioP87m
OaR1Q8R:Mgb1PWmnP8>2PH1nO7]iMgUgMgIeoW@0MOYd679bLG1_KVi]K6a[JVQW
IVE`KVaZJFUZJfGnIQAWIfQXJFUXIfIVIFE[K6e_Kfe/JfOnIQ9XJfi`Jf]ZJFY/
KW1aLgAfMWEco78:M7IiNh1nNgUjOH7nQ0f5QXN8R8V9RX^<SXn@TOV<3XZ:Rhb=
SHj>SHb<RhZ9ROj86HN5PGeiMWMeL6YSGUUDE4]2=BdV8b<O6Q05o01A0`430`80
0150LhV6PWmlN7n2N6ILHVUWI69OFUQFDDe<D5EMHFMZIfY[If5MGf1MGf9WKgAj
OGYkP81nNWE_FE==B4E4Ad]?F6E]LgZ1QG]kOOio:GelOgajNWakMG5/LG9fMWMf
MGAdMWUiNWQgNg]lOWn2QXV9VkkUn?[gn?WenO<6moSjno_jn>3gmo@3lo;blOO`
nNcik@T[P@210840P@210840P@210840P@210840P@210840P@07f]cNfmGBdmKi
f[WMlMoigNWOZN7Bi07Uio[Xn^X1jNO:iPOTi>GVinOXj>WVbNWbj`7/k_?_0Nk/
/^_Bk@7^l?[an_@1lnkbkM;`0O7clo@1lo73l07amO?f0OGch_:Am=7gnOWimh7i
ROWimn7inOOjm@7fnO[jC?kmnOGakNWWg=OEe<NYOf4X71PU<cToBU=GF5QED4Y7
?dM>CDU<FFAUJW=nR9>NYJ6W[kFh][6]^KVg][Bb/K2b/K2_[Zb[ZZ2MViVGoYH7
SIN8LEHS1Q7i3aD>3Pl@4A4B40`:30X<2P`:3@/=2`d;m`ga4?T=1`/<3@lA4Q<D
nQE;518B5ALH5aHE4Pd60`PC82Xn<1/910@61`P:2`P410TB7b8hHXF<Rhb=SY:C
UI>ASWidJFEWJFMTG61VK6m_KFUOBblI3`lF6A8?3oh=0``>2`_m31T>3P`>4Q0<
2a0GHhJPXjF]]K:g^l2o_;Zo`oVn8;^j^[o4a<2j`kbf/:f][k6_[ZbZYjFSXZf]
[:f_];Rk^?fg<KRi^/?2`;o0`L?4alG2`/G9blg3b<k?blW9blW9alK4`/70`/;1
`;nn_Kfn_Kfl_;fnoL06_kjm_Kbm_OjloK/6^[Vh^K^m__jk5[Zj^KVh][Be/[>a
/[2f]KRh^[Jg][Jeo[@8][Ri^;Nf][NioK/D_Kjn_;Zi]KNj_Ko0`;o7a<6n_l?8
o//7c<g>c/o?d=3ndOkBn]45d]3Be=GFo]Mad]7Ad<o>c/g?clk<bLG4`L2m_;Nd
/:j[YIjGS85fKFMODd<a8QTE5A`M7AhQ8R8S:VNXa/W4`;ji`lc3/jZ_^KZk^[Vh
][Je^;Vj^[^k_;bj_/;2_[k2aLC4al_>dMCCc/_9aL6o_;b`[J^VYJR/[K>eo[TN
^lG9a/S:bl[8aL?9a/?3aLG0_;6b];Vn`<;0`/G8b_k<0<_lb@_8al>i^]3`oo_f
moSjnOSg1OSjno_jn>3gmo@3lo;blOO`nN_ik@OJg=kKeM;Ce_WJl=g:g_7PnMk`
go[PZN;Bi@3TnN?ii@3Vb^L7iNGVinSXjNWYi]SYl^[bk03[l>[ajo;/dN_`kN?^
0Ng/n^_jkP7_k?;]d_01knockP7_kl?`0Noalo01lO;blo7bh?CbmO3dd_GAn?Wi
nON1nO3il_Z`nO[jnOSQn_Whn_KhmASin?C`k>SThmkLf]K9ZX1Q9APD7RXa=ci0
oT4`?STc<2L_=C@`<d1<E5aTL7V5SiNBVJ2WZJRRWj^[ZJRVY:>RY:>RXJ2NWIfG
UYBBT?j?9hJ@PFY?70091`L61`H71PL51PH820T92`P920T82@P92@X92PT:2@Wi
2?T;n@[i1`L51PL92``=3_X?510@4QDG61LF5A8=1P<84b0X>RXE0oh0F04210D2
00031P<05D1QJFMXIFIXJFMUHF1DCD8n@490?CDi?dE8B4I5ASHL1`001`d61`P;
2`d?3PT920P92@P91@P91`<21PU<JH64Q8fBSi6FV9NCTI>EnHlPS8^;T9FETHbG
TXb6Ph>5QhF4PX1mNgUhOgmnOh66RXf:oHTlRX^<UIBBTI:CUIJIUiBDUi^MWi>H
WYnKVIVKVIVGUYBBTI6DUIBCTY6@T96@T8n?T96ASXf=S8^:RXV:R_j9oHP6QhJ5
QXR:Roj85XN7QXJ5Q8F3Ph62P864QXJ9R8N5Q8>2oX4QPhF6QHB3PhB6R8V<SY2A
THn=S8R:SI2BTi>BVIJCT96EV_jM1ijOX:2QXJ:RoZ?nY?ZS1J:NWZ2QX_jS:YjM
WIbKVYZIV9RGUI2<QhB1OWUdKf]YJ6QTFTm2=bl[:B<G30@10@030P;n16/30PQ3
Pj2PViNDSiVOUX=hNh>1OgeiMG=aKW1aMGQlOh:4PHB5PGYfN7]oPHB8SI6DUI:A
Shb:R8F4MgE`KViaMWQnPHB3PXJ=U9:DUYNFU96?UI:?Si6AS8QnOX66RH^;RH^=
T9:DU9>DUYSnU`ZHV9VDW;WQn_[ho?WjnOP6moSjno_jn>3gmo@3lo;blOO`nN_i
k@OJg=kKeM;Ce_WJl]d1fm_:fO7KnMWbg`7MgO[KZMg9h<7R1n3PhN;ShnCTjNKJ
j@7Wio;UhNObj`7YjO;WdN_bk@7[jn;YnNgil?7]PO3blP7`l?;^lO;Rm07bl_;`
l_@1l_;Bl=7cnOWimh7il_T1moObmK;i0OOgn_Giln7enO?ilOWbC?KelNgYiN7P
fmSFdlJUNUTN3`/D8BH/<2l/;bl^:BDR7BD^;B/^?4Q=DeeWLWb8SX^@VIjRWi^F
XZ:PWifKVYVKVYVHUiFDUI2@SXb:oXTGP8YkI4TF00H51@L51`D71@H41`H91`X8
n@Gi1_T5n@Si3?T91`L82@/=3Pl@n1514QDG61LF5A8=1P<84b0Y>b`G1@000P<4
1PL400051P803cICEE5>C4a@DeMFEE=6?34];c4_;2@X;S@g=cDe<R<>oP093QTD
5QPI61LH6?dF6a@B4Q0<30h:10<71SiGKg9aN7iiNWaoOGMeN7_iMB1bLG5fNg]g
LWiiLfeZJVa^K6]YIfARH5mWIfIWJFibMG;mLCabLgAmO7YiNW]mOX5oO7aoPhF7
O867R8B2PXB2PX1oOG]jMgYhMgIeM7=cM7=cLW9cM7EcLW9aL6m_KVm_oVkmK@I/
JfY[KFm`oVdFK6a[JfYYJFQWIVIUIFUZJfe]JfYYJ6OnIR5XJV]ZJFQXJF]]KW1a
LgAdLW1_Jfe`LgEfMWF1OW]hNGf2oXD7QXN8R8V9RX[nRoj<nH/4QhR:RhcnS@J8
QhN6QHB4oX<IPX1lN7AaKfaXHemKFEECC4Dj<BPR81lI3P?m0006oPL11P;n064e
Lhf<QH5lMh68OfaOHfUVHf5MF5IDCTY9CUEMHfY]KG1`Jf=MGf1RI6M[LGEkO7Yi
NgQfM75]FUA>BDE8BTiFFVAYKGB0Q7enP860OW]iOgaiNG]kMW=]L71eMgUgM7If
Moii4GIfNGYlOX24R8^;U;?Lm?Gcm_WenO<6moSjno_jn>3gmo@3lo;blOO`nN_i
k@TLP@210840P@210840P@210840P@210840P@210840P@07f]cNfmGBdmKif[WM
lMoigNWOZN7Bi07Uio[Xn^X1jNO:iPOTi>GVinOXj>WVbNWbj`7/k_?_0Nk//^_B
k@7^l?[an_@1lnkbkM;`0O7clo@1lo73l07amO?f0OGch_:Am=7gnOWimh7iROWi
mn7inOOjm07en_[k;oomn_KakN[Wh=[CbK>7DblE62Pi@3e3DU9FEUEABdE1@4YC
DdmAG6MaLWR4TZ2[/?jfo;Gn/`6b/_jao[@U]KJf]kJf];:_[Zf^[ZJVW95e;`LB
40l@3a0?40l>3@l?4A0B4@gj3?T:n@ga4?T=1P/<3@lA4Q?i51/C4Q8E5aPG5QD?
2P@22ALW<T4U3@dB3PT91`P7oP@`21<P6baHOhV6QHF7Rhf>RhZ5LVMLF5]NG5UE
FfA[KVeYHTll918>41PL5a@B3`h<2_h9oPY22`d=30lB40d<4AU`Q9NPYZbc][Vk
_[^h^;o3_ko0_l2o`;nj^;Zna<C0^/>m]Zn/[:j`/:n/ZJFRWijYZ:NWZZnc]oja
1[>e^Kbn_[gn^cJm_l37a<2o`/K8b<[@emKDcm3@b/S8aLC2`L33`/70_kjm_;jm
_;^l_Ko1`<70_kjn_Kfn_[nooL3n]R2g^[g1`l;2`L2n_Kbl]kJf]KBc/[:e][Nh
^;Nf]KZh][Cn/`Nd]kJe]KJh^_jk5;bm_;^i^;6d^Kg0_kjlb<G1_[o3bOk<1Lg=
c/o@d?kA0M3@o/ojd4gAc]3CeMKGe]K?c/k=c<_;b/c<blW6`/6n^;Jf/[6`[jnS
WYV?Q7Q/IEmC@S0Q61DE71dO6QHG7bDRHJS8b<2m^[O4clNg[;2j_l2n_[cn^D^e
]kRi_;fn_ko2aLC0_l;4bl[;c/o@d]7<b<Bo^kVh^;2/ZJFVZ:b`^;Vi]kNkaLc=
cm7Bd<g9a/W6`/?5aL6m/K6c^;o1`/75alW=o/h@b/[8b<W:blW6^[K9jogiloOi
nOSg1OSjno_jn>3gmo@3lo;blOO`nN_ik@OJg=kKeM;Ce_WJl=g:g_7PnMk`go[P
ZN;Bi@3TnN?ii@3Vb^L7iNGVinSXjNWYi]SYl^[bk03[l>[ajo;/dN_`kN?^0Ng/
n^_jkP7_k?;]d_01knockP7_kl?`0Noalo01lO;blo7bh?CbmO3dd_GAn?WinON1
nO3il_Z`nO[jnOSQn_Whn_D0m?Wf;o[hmO7/j>GSh=cEbkB8Db`A524c>3DkAT10
?chj=2hZ:38j>SHh@dmPI6YfQ9:MX_jXo:OnY@6TY?jSoZHTYjRXZJV][JVXYJJU
YifOThY/:00;1PL61`H71PL41@D71`P82OT8n@Ki2?T;n@[i1`H51PL92``=n@hK
3a0B5ALH5aHE3`X40PTG9c0m7`L730P30`420Oh090871P0:=eeXHf5OHF9THemK
FDY1=S8e>3Hc;cDnADQ7@d4e9a3n00/840/<30d<30d<2@Wm224720D92@D30PD:
FFMhPHF<T9>CUYJCShnCUi6AT96@TI2AoXXLT9BFT8bGThb5PX:4QXJ5PWmkN7Ed
NgYiNGb1QHWnP`J5Qh^>T92?oXdfSi6BVIJBTIBHVYZLXZNXY:6PXYZJV9NDU96B
UIFDTi:AT8nAT8n>Si2BTXj>SHb;RhZ:Rh^<S?f=oX<PQ8N:SY2?Shj=RhZ9RHF4
Q8>2PH20PhB5QXJ5Q8>7QH>1oX0OPHB3PX:3QHN9S8j?T8n>S8^4Qhb@Ti:ASiZG
Ti2AUI_nWPFOWj2QXZ;nX`6RX_jQnZ8cXIbLWj6RXj:RViZJVIRGUiJEUIBBSHV4
PGUgLfm/JfY/IVALDTDi;RTY8aH;0`010@830_d0N0@0?hBSXYZDTHfJXYZ7NWb4
QXB1OWUfM79]Kg=gOH64QhJ8R8=lMgQjQXN8Rhj@TY>@SXZ6Q8:1PGQeLFm_LgMk
Ph>2PGn4RiBIVifNW9VETYFBSXnATHf9OWf0QHZ<RhR<SHnATY:ATIBGUYNHV9ZJ
U9R`fOCfm?Win_Wh1_Ohn__kn_SPmoOd0o?bl_7gl?W[nNd7f]cNfmGBdmKif_;M
0M_Kb]WafoWIl]l1gMgjfjWMbN31hPOPh>7Rhn?Ti>WVf^T1inObiN7Wl^/1jNWb
im7[l^d1jn_RjOW]nO3akH7`l_81l?3bk_7bh_@1l_;bl?;d0O;bd_3AloWinON1
nO;i0OOgl_Fbn@7gmo[enO?QmOWcnO3ilbogmO;^jNGRh=kId/J_PT/S20TG9bdX
;SH/:bd/:R@P71hX<c<a<cm;F5]QKG^9U9WnWobNoY`1Vi_nV_jM5IjOWj2QYZFT
X:2NX9nHUhj2Ib001@Cj1@L30`@51PH71oT5n@?i1OT8n@ci2@H720T;3@h?n10J
4A8E5aPG5QD?2P@22ALW<ChQ2@T>2PD50`@3oP0b10T700P^DEM?BDQ:CU1CDU5>
?S@Y9BP[:BHR:34h>cXf<R@F1@000a8L6A/J6QLD51<CoQE34a4A3``=3PT40`L7
BeEVKg9gO7elO7eiLg=hO7MgNGMiMgUgLg1cMWelNGAnNW=/JFU[KFe/JFIRGeaK
Hf9QHFAYKG7nJ`I]Kg=fN7QgoWDfMgUjPGijNGb0PX:4RY2@SHV9RX>2PGmmO7Yh
NgQgMWEdLg9dLg9aLW=eMW=cLW5`L6m_L71aLOeboVPPJFa_LgEdM7=bL6m^KVYY
JFQWIVEUJ6UZJf]ZJFQ/JVQVoVDOIVUXIfMXJVa^L75bLg9aKfiWJVmcMWEdLX9o
NgQiOH?nQPF7QhR9RX[nR`6:R_j9nHX>QHJ9Rhb=S8b5Q8B3PX61oX0IOgeiMG5^
IfERGUaKFUUAC4Lm=2XQ7QlI3@;m00831PKk07HcM96?QH1kMH:;Pg1QI6Y[J6ER
G5UGDTM7C5ANIFa`LWAcKFENGemYJV]^LWAiNWQfMW9`KVe/GEI@BdQ9CE5KGF=U
J71mQHB5QhR6PgmlOgahNG]kMgA]KfmdN7YgM7QgMgUhN7EdN7UkOX65RXf;T:_E
ko7_m?WenO<6moSjno_jn>3gmo@3lo;blOO`nN_ik@VFP@210840P@210840P@21
0840P@210840P@210840P@07fmgMfM;>c]2igNWOnMgag`GMgMkOgn3Eh@GPgmoN
gMgAhM[T0NGWlnP1inObi_WTfNKij@OXinGTi>GWj<7Yl^/1k>kck`7^k;;[1NWY
j^[[k=S]0Nk`lo41l>kbkOW`nNgRl07alo?d0O?af_3il_;`0O7clo@1lo?RlYWd
dOOim?WgnOT7moSjno_jn?OAn@Okno[jnOSgmkWi1oOhn__kn_SgXOWYmnWil_L1
n?[jnbkgm_Gem??`k>S@^:N:FRdB6BXl@d93BeIHFeUDBd4g<C8e=SDhAem`IGB:
UIVMZ?2cn[4X/;6a];Be/k:`^;Ff/jAkAA/A5ATH50l@40d?4Q4A41<E3@h@4A8B
4A3_2`@<3@h?3oP@n@T<2`/<3@h?3a0B4a<D5OhFO`h?4aHG5Q<A40d;3QTZ>dLj
:aD610@620H510@51`T>7QXQ?V=iP7n8T9J>PGQlPGQ_JFilSINJR7ISFUePG5=4
:ahB3QhZ4a<@3``<2`T930X;2@X;3a082A0A20PF<Wb7UIjTZK6e_;bn_[no`L73
`lC2`;^i][>f_L74`Knk4[:`[J^//KJi][:ZXinNX::[ZJSnYP^XZJZ]/;Bh^KZj
^k[n^Abk_[o3_[Vj_l?5a<W<dLo;alS9cL_:alG1`Ko4aOk60lC1`<7n`R_1_[bk
`;nk^KRj_Ko4`l;0_[bj^KZd[Zfb^;^kb<O6`l2n_;^l^KB`[Zj`/OV`0;Wn^PRi
]kBb[Zn_/;7n/P6f]_jh2kJd/kFg^Kbo`/C5__jo7<30`L77alS9b/[;bm7Bd]?B
d<k<blc>d=3?c/kAn]9obl[:bLS7a/K8alK4a<;4`k6a/k:a/:n]ZJNQUi>=N5mM
C3P[9AlF41HH6AXJ6ahN<4R4`M2i/Kbn_lC3]ZR[^kbk^KNf];Ff_[bg/[>e^Kbh
a=3Ab<;5b[bl`<G9cM7A`loA`[Zo_[F]ZZNTYjbb][g0`l6o_<32_ko2aLG3`;hW
c/S2`<C7alJg]k^k_L37cLO8a/K9b/c;b/W9b/_;b/Rm_lOFlOook]WijOOhm0Kb
l>k]k^o_nO3ik@OKgMgId/k>d>SMd]kYh?WNlMl5gMkOh>3QeN85hN3PgmkNdN;J
i@3TlN<0i_;WnNGIioWY1nSWiNCTiNOXd>Wbj_;/0>_`j_7[l^cAj`GYjN[Zjncf
kN?^0Ng/ln/1k>cbkOW`nNgRl07_ko?^0No_f_3il_;`0No_lnh1ko;blo7bh?Cb
mO3df_GAn?WenOOin@Ogn?[kno[hmm7i1o_kn_[in?Og^OT8moSjno_jn?Oil_Za
n@3gj_SYn_;h0?OimRkblO3`knk[j>WA^JR9FRX?5B<d>cPj@TU6AD8m=2XP6QXM
7A`O;TIHE6IlQh^?V_2UnJ<WYjRYZjZZYjN][:^ZVG8j4PH;3Ph91@D60PD71`H6
20/82@/<3@d<2nl61@L82@X:2oT:n@<R1@D61`P92@X<3@d>3a0@4P`?4aHG5Q<A
40d;3QTZ>dDf9@om0002o00_0@<21@027d9IGemUK71WEde?EU9;ADYHJG=fI58o
=STl>3<Z5@X000hJ1`L82@X;oP`I3``;2@P82@/10`L60007869ZMWn3RHjBUYOm
URBEUINGUYJBSh^:QHZ?UIJETHn8QX>1PXN<Shb8P7UeM7IhOG]joWP;NW]lOh:6
RX^<S8f<oX/LSI2AUI2;S96EUiJKX:>SWI^JWInOW9^GUI>AUYSnV@>GU9>DoYD[
U96?S8j<R8J5QhZ<TI2?SH^9QhJ7PG]jOhF8R9FDTi2=RhV8RHJ1OG]kOGkiO@26
oXL=QXB1Og]lO7enOgn0QhWnR`^9QhJ8RXb?TYFGV93nTAbBTY>CVIVJVibLWIfS
Y:BUY::PWYfNX::RXJ2NWoZN9YNFUYFDTi:BTI2?SH^9QhIbLW1_K6]ZJVa]I5YD
CSXS9a`<1PL70_P0F@hVH9b[U8^FUIFGUXIfMhF3OgagLg5`KgIdLW1dNGn4OhZC
T8AjNh1gNGf2R8fAThNEUhV3R8MnMgE`Kg5gOH68RXf:QH>5RHR;SY6AShb:VYB>
S92CTi:4Q_j82h^@U8f;RXR9RXb>U?jF2iNHVIZEWZ_3i_ool?7jjOWYmoSd1_;`
k^g^knoil?W]1m_MgMWBc/k@j]d1fm_BfNWKnMWbg`KMfmWJfm_LeMd5g=_Kf]WI
dMg9h?7RnN3Ih_WY1nSWiNCTiNOXd^T1inObiN7Wl^/1jNWbim7[1NWYj^[[k?S]
0N_[h^WQkOW`nNfYl?Wbh_01k_3bk_7bh_@1l_;bl?;d0O;bf_3AloW`nOOin@Og
n?[kno[hmm7i1o_kn_[in?Og^OT8moSjno_jn?Ggl_Fbn@7gmN[cjOGYlbk_k^g]
k>_XiNC<]::4DR<631TY;R`[<cTb<30[91XB310C5QDJ:D9DC5]aO824SoRJnIci
VRNNWj>RY:6QWZNSYJ6CJC@;10T<30L30`@00`D510@62@D620T:2PT8k`<510D6
1`L8n@ci1E`71`P92P/;30h?3a0A4Q8C3@lC5QLF4a4@3@/>6BXkASLW4@800084
0P4000431@@8000J>DY<BU5FGEI;A4U?BCli?TaMIfYHAS<Z;C0/9Q/70@004B@C
5ALG5A?n4A/H61LE4a4C4PP730X000XNEEQTKG1dNWaoOGeloGXROWioOG]fM75^
LGQlOgajMVm]JVQYKW=fLfmWH5aKGEmUHf;nH0]RHfAWJVibLgAdMGCnLaaeN7Um
N7=dNGeoOX>7RhZ5PX:4QhJ4PWmlNgMlNoil0gYgMWOnN2]gM79`Lg5]JfY/Kg5f
MGAbL6i/JfaVH5mTJVe]NWUhMG9`KVe^JfIRH61RHoUR06_nK0e[JFITH65QHV=T
I6E[K?i^2faZJF]]Kg9eN7YkN?ii6gYjNg^1PH:3Q8B5QH^<S8f<RXR6QHJ8RXZ9
R8OiR0F1P81oOWgnO1UkNWQgMGAcH61OGUaKFUMGEDm5@cl]61dB0o@0E0@JDXbI
PGR1Ogf0OfmMGf]XHf1KEUACCe1<BdeEGFM]JgInNVeQHVEJG61UK75hNVmmPgE_
M7=YGEIACD]?DeMPI6]/KFmeN7AeN7]kNGIdQ7ihMW[nO@1coWLKMWUlP7UfLW5`
LG5bN7UkOX65RXf=UjNoh_[kjo7ejOWYmoSd1_;`k^g^knoil?W]2JZ10840P@21
0840P@210840P@210840P@210840P@2100OJg=gId/k?dKWMjMoigO7O1MgMg]oO
h=GQ1N3OgmkMgM7Qf^@1iNOcj07Wio;VnNCIi_WY1nSWiNCTiNOX`NWbj`7/k_?_
0Nk//^/5jNWZj^_/f>d1k_3cl@7`k_;]nO3ikN;`0O7clo@1lo7Jl?Wbl_01lO?c
m07cln;bVOC1moWi1oOhn__kn_SgdOT7no_jn_WhmoNin@Ogn?[kno[hmj7ijOOY
nO;g0OSjn_/1ooknnb[im?3Wd[NGJc/I42TgA4U5ADYDF5MCCTQ2?S/b;bXY<DAL
K7V9X:f^[[:hlK?i/Bjb/[>d];>b/;nh]kjnX6Xn4A8D5QHC3`/=3a0A410B4a0>
4@l@3@d:3@/=2`d;3OH;1@`=3Pl?4?T?n@Un2`/<30d>3`lA4Q8C51DF5@d?4aHG
5A<A2`P62A<R<Sha91<610@51PH510@51`T=7A/S>U5JG5eTIVQUJG^H/<Fm]k[4
c]?E/j69NG5YG51191/H3QHP418?3P/;2PP82`X81PP:3A0;310@2PXK>GV4TY^Q
YJba][Ji^[bm_og04Knm^[Ne/KBi_;fk]kF][[6c]OjfOk6^ZZJSXZ:S[JbYYjFU
YZNXZZjb]KJg]kJe];Be]kVj`Kbh^;g2`/76b/k=bLK7bLc;b/S7aLC3a/K7b<O5
`/70`L;2`Knl_;jm^[Rg^;Zl_knn_K^j^KRl]Zn^/kRi^L71`;nn_Kbk^kVg/K6_
/[6c/K>a/k6c/KVi^[Zi]kBc1:j_[k2ao[8`];Bf]kRg][Fg^;Vk_/31`[bm_Ko0
`L;2a/O7b<W:bl_?d=7Ad<k<b/_<c/o?c/g=co[@Ol[:bLS7a/K5`l;1_knm_kjb
/KBc/[6a[jb/Z9nLUGiSGD/g:B<N5PlH6A/L71dP82M1Ol;IakVm^Kc6b;b[ZKFk
^kVh]kFf][^i];2`/[JhZkK2`k^f^Kjo_l;6bL_=c<7<d<>j_;R_Xj:UYjZ^/kFj
_/;2_ko4a[fm`LG6aL;05l[6`/;5b<K3];Nl`<?8cM37b<O9blk@d?k:3<c=c<c:
_kk1c^Wooo;InNWgn?@6l_3^kNk_koW`nNd7f]cMfM;>cm7XgM;NjN3ig_7O1MgN
gn3PhMGR1N7Ph=oNg]7Rf^D0i?7S0>KbioWUfNOij@OXinGTi>GWj=3Yl^[bk03[
l>[ajo;/dN/5jNWZj^_/m^gSkP7]k??[0Nc/l^gil?W]h_01knockP7_km[`nO;b
l07_ko?^0Nobl_?al^3dl_G`m=[ebOSimoWi1oOhn__kn_SgdOT7no_jn_WhmoNi
n@Sgn?[kno[hmoWbn[7i0?OZn>Wjl_P0moWf0O_io_HZm>o/i]>hV6/h5P`R;ca0
?3TnA4=1?3La:bLT6QLA41P[@eEXNi:OX:2TZ_6UnJ<UYJRYZZZYZ:Je[Zfd]9IP
=0H72@/;20@00P@51PD51`P82@T:20Sn1@D61@H51PGf1PD720T:2P_i2OT38PD5
1PH720T92``<3@h?414;3a<F5aDC4@/81PTC8S8l;Ah=m`0:0@<32@467S@n?d7n
ADA1@eEaRJ>LUYVS[K:dTX1XF518>c8Y3PL500D@10H720X:2``<3P`:20P92P/4
0`D4000<9EmWLgb0QHV>T96ATY>DTiCnTa6BT8f:R8B7S8n@SXZ8PhB7RH_nS7n7
Q81lNGQhNGmnNgUgMgQiNWb0Q8N8RHV8QhJ6QhV;S9>>RXZ?U9BCVYjRXIfJVifP
WijLViVHUiRIVY^JV9FDTiBEUIBBShf<RXN5Q8F7RHb<RhZ8QhJ5RH=lNh25QXJ>
SXf<RhZ9R8R6PGikO7anOGimOWenOGj6QXN7QXB1P3QkO7amOWmoP8F7RHZ;RXV8
RX^<SY6CU9F>ShnATY>DU9RIVIZKW9fMXJ:SXj:PWYbMWZ2QXJ2OWIgjW1BFUYFD
Ti:BTHb;RXR6Q8:1Lg9aL6gnK0i_LV]RGEI09bLK2`@51P;h07L57e^N]JBDV92B
VI^<NGEoPWmlN7AbLFmcLFm^LGIlP79lQH9gKVmdNWaoPhR;SHj5TYJ:PhF1N6e_
L79fNWj0QHR:RHF5Qh^6RHfATY6>S9JBSXjAU9:@PhJ9SHj@U9J:RXV8RHZ=T9:D
U9JFUiRJU9^U^mklooCan^WijOOhm0Kbl>k]k^o_nO3ik@OJg=gId/k?dN[M0M_K
d]WYfoWIl]l6gM_If]_Kg=GM1McKfm[IfM7MbN3ah_WPfN;ij@OXinGTi>GWj=;Y
0NOWl^GQio;[0NWYl^OAj`GYjN[Zjnchk@7[jn;YhNgil?W]ZO3il^;`0Nk`l^ka
l^;d0O;bl_3bm07bl][`bO?imoWi1oOhn__kn_SgdOT7no_jn_WhmoNin@Sgn?[k
no[hmOObmK;i0OOej_?YmNWc0OSfo_<blNcYh/fbT6<_3@4H92la;B/`=30/:RDQ
6aTF40d:2A<V?dmNKXNBUI>IWIZHVYRJV9ZJnIciVQJMWj2QXJ2OWJbUY:^[SEL[
0P<71`T40_h010<20`45oPH51`L61@<2k`<510D61`L8n@_i1EL71`P82@X;2`d>
3Pl@4A8B30lC5QLE4a4;20H94b8b?BhP3`8000420P4000431@@;10PJ;38_;34b
<S4hC6Z2VY>=T9ZTZJ^9Mem?Aclb:1d100402aX@oQ@14Q3n3alG61HD4Q4C4P/8
2`P000lTDUEQJVe`MGQiMgQhMgQhNoil4G]iMW=aKG1eN7UgLg5ZJfi`L_icKVi[
If=PGemPIfISHEmOH65RI6Q/Kg1aLG1_KVi_LG=dNgIbLWMlO7^1QHV8Q862Q8N6
QH>2P7mlOWamOWekN7MfMgQhMgEbLG5_K6YYJVa^LG5`Kfe/JfY^J65PIFY[Jg=c
LW5`Kfi]KF]WHf5QH_QS?V][K6a[JFIUH65QHV=TI6EYJVa]KVe/Jfe^Kg5dMWMh
MWMgNGYkO7b0PH62PhB5QHV:Rh^:R8J4QHJ8RHV8QoR68X20OgimO7akMgIeLg9`
KfiQH61OGEaLFEYJETe<Ac<L7A42l`1f5Dn@YI62QGYjPXAeH5eUIf=PG5MEE4m=
BDQ;DUYTJEiXL6aPEEIIGEmRIVa_M7E]NX9fKg5]He=BDE9ADeIFGF9YJfe_MGUa
LgMkO7]hMX1lN7QkOWakLWMhO7aoPH9gMG9bLG=cMGMhNWj1QHZ>SIFQ]m[hnnoa
mNWijOOhm0Kbl>k]k^o_nO3ik@VUP@210840P@210840P@210840P@210840P@21
0840P@07fMcLfM;?cm:igNWOnMgag`GMgMkOgn3Eh@GPgmoNgMgAhM[T0NGWlnP1
inObi_WTfNKij@OXinGTi>GWj<7Yl^/1k>kck`7^k;;[1NWYj^[[k=S]0Nk`lo41
l>kbkOW`nNgRl07alo?d0O?af_3il_;`0O7clo@1lo?RlYWddOOin_WgnOT7moSj
no_jn?OAn@Okno[jnOSgmkWi1oOhn__kn_SgXOWYmnWil_L1n?[jnboooocloO_d
kMW4XWI36Q<P>dE?DD]8BU1EDdi9AD=1@C<Z828dCfUgT9nd_kji]kSa/oVa5k:c
]KJf]K>b`KJd`]73Uflm;ahE5QTH5_h?514B4a@B40l?3@`:2PP>3@h=3Pd>3OL;
1@`=3Pl?4?T?n@T<2PX;30d>3Pl@414B4ohDO`d>4QDF5A8@1P<10`/I9c4R6Ph7
1@H410H510@51`T=4PlK>55CD55KGfA[OIc3goC_jn_^lO7_e<Rj/ZjXWYA=8AHS
7ALK4A4>3@X:2@L720L61PP:3A0?3@d<2P`T@gR2T9RMX:N/[Znc]KRk_[nk^kbl
^[Ne/jj`/kFd/Jf[5:R//[Rj^;FbZj^/[:^YYjJa[j^XY_fU0jNZ[[3n/QN`[jn^
[k6c]Kfi]KJk_[jl`<?8b<C2`lGmbOk85l[7b<W9b<K4`ko0`L;1_kfm_[fk^KRh
^ObjoKT=_[Rb/KBg]kJf]kRi^[_n_1^j^;Fd/kBd]KBe];Fd]KBh^;Zj^KNe]:j_
[k2ao[8`/;6d][Rh]kNh^;Vk_;fn_[Vj^kg0`/?4a/K7b<S9b/[<cLk>cL_9al[;
cLk>c<_:b_[;OlW8b<O6aLC4_[fl^[Zh^[Vc/kFd]KBc/[2a/JZWWXEYG4Xe9b8N
5Q<I6ahO824R8R4gL;GFc;^g][[6bl6^Z;2j^kZi^KJg]kVg/jn_/;:d/;[4a/2m
`LG3`lK8bLW8a[k7cLBk]ZnVV9bU[;2a/[:f_<;3`/?8bKfn`/G7aL?14/G2`LC7
b<Bo];Jma<[=c/k=c<cnba7<b/[8b/c>clg;`;jj`]gioo[InNWgn?@6l_3^kNk_
koW`nNd7fMcLfM;?cm;XgM;NjN3ig_7O1MgNgn3PhMGR1N7Ph=oNg]7Rf^D0i?7S
0>KbioWUfNOij@OXinGTi>GWj=3Yl^[bk03[l>[ajo;/dN/5jNWZj^_/m^gSkP7]
k??[0Nc/l^gil?W]h_01knockP7_km[`nO;bl07_ko?^0Nobl_?al^3dl_G`m=[e
dOSinoWgnOT7moSjno_jn?OAn@Okno[jnOSgmkWi2?Ohn__kn_SgnO;j/OT0mn[h
jO[bn03gnOHeo_[gmoSfknWH`j5f@1L?6CDmADDo>ce0@3dg<Rh/:RXK4PL96cI@
H82BY[:`[:V[YJJUYZFVmjGiXbnUYZRYZJRVYKBYYkG4]XYR<28@20P<2PT10P44
10H61`H71@D20P0010D41@@510Gg1PD720T:2P_i2OT38`@41@H720P92PX;30d>
3Q0;3Q8E5QDB40H30@<;6BL_7Q@80OP0?@430P801B<j?CTg@4A7CUekX[kGe=3@
dmKFe;V]WiNCSH=i=@/13`T62`D51PL92@X;2`d;2PP82@X;20@2oP0f52mNIG5i
O824RHR:Rhf?TY:CTI6BTY2=RhV4QXV;RXN3PGj2R8j@SX^8PH62PX5oOGb3PGej
N?eg0gUlP8;nQ1N2PH60PH>5Qhn;QhR=T92>U9VNWYZHVI_mWofN5YVKW9bKVINF
TY>DUIBBT8j<RXR6QHF6o8OmQV2;QGmnPHB4Ph>4QHJ7R8V9QXB0OgamO7imOWen
OGimOXF5QhN6Q8:1NgalOGioOh21Q8N9Rh^:RX^;S8j?T96ARhb=Si:DUIJHV9VJ
VY^LW9jOX:2OWI^IW9fOX:2NWIZHnYLVUIBDTi:AT927QXF3PGmmO7AdLW5`Kfi_
LgMdKFQOAbdV6PT210H2nP1M0@405DjD]J^GTXf@VIjAO7AjPGmmNGIcLW1aKfi]
L7AhO7N0QhElMGMkOX23QHR9R8R2SI>;Q7mhKfAZLWUnP7imPHB7R8J7RHn6RXjA
Ti6?SI6>SI2CU92<PhN<TOjE19B@SXZ7oX@@Qhj@TYBEUiVKUIVM[Lodoo_an^Wi
jOOhm0Kbl>k]k^o_nO3ik@OIg=cId/o?d^[M0M_Kd]WYfoWIl]l6gM_If]_Kg=GM
1McKfm[IfM7MbN3ah_WPfN;ij@OXinGTi>GWj=;Y0NOWl^GQio;[0NWYl^OAj`GY
jN[Zjnchk@7[jn;YhNgil?W]ZO3il^;`0Nk`l^kal^;d0O;bl_3bm07bl][`dO?i
m_WgnOT7moSjno_jn?OAn@Okno[jnOSgmkWi2?Ohn__kn_Semo;e/_T1moGZlnWe
jO<LnoOdm?Gck>KC_Ya^>@h63bT`>CLa:bd`;BPU81kn71PA20025S5<FW>2VJ:S
W9bKV9JHUYRFV9RJnYciVQNLWInPX9nMW:^PWZbk[H5J:Q`=0PD61`?m00P100<3
10D40`7n0>l31@@51PL72?T;n@EG1PH720T:2P/<30d>3a0@4@`>4QDF5A8@1P<1
0`/I9c0O5PX30@80008100010`D61@0783@`:BH]<CM0DW:M^M7;alO:cLg;/:BF
SXZ4NW0[000>2`hF4OhCBA4?3PX<4aHE518A4a8?2@P4000G;U5CGfMYJg1cLG1b
Lg=fMgYiNgalNWMeLfi`LgEdLFeYIFU_MGMeLVmXJ6UYJ6ITHf]YIF9PoEl3HFAX
J_i/5fYYJFQYJfe_Mg=_L7EhN7IkP8F5PGn0P_f6oXDGPgmnOgmnO7YiMGIgN7Me
Lg9aKfe[JVY[o6cmJa=`JVASIVUYJ6QYJV]/KFi^K6YWIOiSn6@oJVY/K6]YIfIP
HF5RHfATIFEWJVa^KVe]KVi_LG9cM7AcM7EgNWamOX20PH:2PhB4QXN8R8N5Ph64
QHN8R8J5PoV18GmnOWelNgYjLW5`KVe[JVURHV5PH5mNG5iOGeQGD3XR713b07H;
@XFVVXMoMgR2QgYSG61VHf5MFEIED4]7AdYAF61UHfabKfELGV1QHfIXK6e_KfYe
OgM`JfAJC4mEFU]HEU=IGfEXK6mgNg5dN7]mNgUgNgQgNWenNWMbMg^0PhB2P7ei
M79^KVa]M7EiOH66Rhn>TiVZc?3km_7ejOWYmoSd1_;`k^g^knoil?W]2Gn10840
P@210840P@210840P@210840P@210840P@2100OHfmcHdlo@dkWMjMoigO7O1MgM
g]oOh=GQ1N3OgmkMgM7Qf^@1iNOcj07Wio;VnNCIi_WY1nSWiNCTiNOX`NWbj`7/
k_?_0Nk//^/5jNWZj^_/f>d1k_3cl@7`k_;]nO3ikN;`0O7clo@1lo7Jl?Wbl_01
lO?cm07cln;bVOCAmoWhnOOin@Ogn?[kno[hmm7i1o_kn_[in?Og^OT7moSjno_j
n?NQnNWgjOWbm`7hn_[k;_[fm?Okn>gTaZ9dBB@F:459CeMFDDe=DU5ACTY5@3/h
<BLP;4U/R9FRZkNl^[Fbl;?h/BJb];Fe];:a^K2]^<G3[YZ0Gc@H4ADG5QDC4QDI
71/J3P`;2@T:2P_i3P0=n0/530d>3`l@n@kg2B0:2``=3@h>3`l@4A8C4P`=4A@E
514?1@8000LB7RHD40[n228410H510@51`T<3`/MEXFARHB;UZFe`M;Skn_XjNOY
iNCOh_kLF>?Qg]UV9a</<BDN40l<2`P81`D410<20`D9310C3`/<2aD`CWV3T9NK
WJBWZ:Z^/[Jj_l2i^[^l^kZh][:b/k>a[ZZXYjZ^/K>c/[2XZk2d]K:_[;Ba[JVV
oZ@oXZBWZZb][Jb][:^[[:j`/[Ve/[>g^KRd][_1`Knn_l;7alS9b/_<cLO8bL[9
alG3_[o1`/70_[k2`/2n_Kbk^ojjo[/E_;c0^[Fc][Nf]:j_/KBg^K^n^k^i^?ff
nKD<^;Ni^[Vh][F^[jn`/Ojb1:f_/[Fgo;P1^KWm^PJf]kVl_l;4o/D?a/O8b<W9
b/[;c<_9alG:bok<0l[8alKiago6a/G4`l?2_Kbk^KRg^;Rd];Ng^;Ng][6d][6^
YHY/FdPc9R4O6ALL7b0P8B8S8b0]FIO1aK^f_;c2a[j^Z[:h^[Zk^kVh^;Zi]K:a
/K:c^;o7b/S8blk8alW;bLK3_k_2bLFj/:JMVJ2[];Re/Jbd^L32`lG;cl?3a/O7
`knm_bJn`<C8b<:l]kRma<_<alGBdLk:a/C2_/S5al[=clo=`[bc]Lk`oooInNWg
n?@6l_3^kNk_koW`nNd7f=_Lf=??d=?XgM;NjN3ig_7O1MgNgn3PhMGR1N7Ph=oN
g]7Rf^D0i?7S0>KbioWUfNOij@OXinGTi>GWj=3Yl^[bk03[l>[ajo;/dN/5jNWZ
j^_/m^gSkP7]k??[0Nc/l^gil?W]h_01knockP7_km[`nO;bl07_ko?^0Nobl_?a
l^3dl_G`m=[edOSinOWgnOT7moSjno_jn?OAn@Okno[jnOSgmkWi2?Ohn__kn_Sg
nO;j/OT0mn[hjO[bn03gnOH^mO7_l_Kcj=o3XWA68A8Q>d56BdY4@413?3/g<bhY
924I3`LC<5=_OY:NZZn]Z:GiY_RUnJ<RY:FWZ:RWYJB/Xj2[^;JQSG=B9`/420X9
20H520`?3P`30P7m0001n@@01OP61@L82@X:2oT8m`<P10D61`L820T92P/<3@h:
3A4D5A@A3`D200074QhT40X4oP;j0001oP<h00e4M7mgLGIoSY^V]LKCe=CBdm;A
cL_;b<G8c<g7`Tl@01PL50h40`@51`L82PX;2PT720T;2``4oP0g0QdiGfIaN7Ym
PHB2QHJ:SI6CU8n@TI:AT8j<R8R9RHN4P7imP8B7RHV8QWj1QXZ;R8F2QX=oNgSn
MSmdMWUlOWmoOWmnOGenP8:4RhN4QHV;RXR<TINGUIBEV9fMWYnPXJ:TVi^LWIbJ
V9JATYBEU9>ASi2?SH^:RHR8oXOnR1F9RHf7PX23Q8>1NganPHB6R8R3Ph60oGki
OAB2Q8J7QXF3PW]lO7enOgn0OX:5R8[lR`6<S?f=1XR9RhjAU9KnU`nHVIZJVi^L
W9fNWI^IUibMoYh3W9ZGU?VC9I:BTI2?Shj6QHB2OgikNgEeM7AcLW9cM7YiM6mV
C30U60L10`L5n`1j0@8200/gMInUVY>CTYFISWafO7mnOG]hMW=aLW5`L79eN7]o
QHZ9Q821Q8>4QXR8QX>1OhR?S8=iKfUWKWV3QXAmNGf2QXN6QhfBS8nBTi>?RhV;
RXb@U9B>RHJ9S9>FU8j8Ti2:PgiiMgR:SHnBU9NJViFGUZ30j?kolO[YnNWgn?@6
l_3^kNk_koW`nNd7f=_Lf=??d=?Zg@7Kfm;IjM_ifO;O1]gKfM[KfmcEg@GLfm_J
fMWAgLWPlN;ih=WRnNT7j>OUi>CUinSBj@7Wio;UhNObj`7YjO;WdN/5jNWZj^_/
n>d1jn_RjN7]nO3ikJW`nO;Rl07^l?;^lO;Rm07bl_;`l_@1l_;Jl=7cnOCimoWi
1oOhn__kn_SgdOT7no_jn_WhmoNin@Sgn?[kno[hmOObmK;i0OOej_?YmNWc;_;^
k>ocl>GL_YY/?AP75bld=cdj=2l_<2TV9B4N6AHC3`D032]>JgR5SYZOWIREnIH1
V9[jW?VJ8I^LWYnOWYbKXiZGXZn]V8A[C24500840`8000862@P90@7k0>l31@@5
1PL72?T:m`DP1PL82@T:2P/;30d>3`l;3A4D5A@A3`D200074QhU4@`6oP@R0002
0@000@<51PL03T9]LfUPHfenSY^]`/o>blc:c<S7`/Gn_eS6a<6jA`P05b4L6A0A
4@l=30X62Q4D4a8A4A<B4`X50P068CQBE5mVIfQ]KV][KG1aMGQkMgYkO7]jN7Ib
LW=cLFiZJ6EWJfi`L6m]IFQ]LG9_K6U^JfMSH?iN?eaNHFAVIfMVIfIUIFIXJVac
Kfa]LG=bKg=hOWilNgaoQ8B5QXN8RHR0OWn0OgekNGAeMgQgMWAcMGAbL6m^KFgn
K?i]5Fi^LVaWIFQYJ6IPHF=VJF]]KVYZJ6OmIOUT56QYJfa[JVQWH65QHV=TI6ER
IFQ[KOa^0Fm_o705LG=fNGanoWl?P862PX>3Q8B5QXF3PGn4QOj60XB2P?Qm3Wal
NgYiNGQaL6m]JfYXJ?aS369RH5mRI5mNEclU6`kb07H1;FVCUX^0OGYnPWMSGV9T
HV5OFeUFDDa9BDeCFF1TJg5eLfeWJ6UVIfU[K6YZJ6M`NgQ_IE]DD5ENHf=LEDiF
Ff5WJVihOgMiO7emNGEcMGAfNWinN7AeNG^2Q8=kMH5lMFmXI61OLG9fNh26S92?
TI:M_NGkno7ejOWYmoSd1_;`k^g^knoil?W]2Ij10840P@210840P@210840P@21
0840P@210840P@2100OGfM_Hdm3Be;WMjMoigO7O1MgMg]oOh=GQ1N3OgmkMgM7Q
f^@1iNOcj07Wio;VnNCIi_WY1nSWiNCTiNOX`NWbj`7/k_?_0Nk//^/5jNWZj^_/
f>d1k_3cl@7`k_;]nO3ikN;`0O7clo@1lo7Jl?Wbl_01lO?cm07cln;bVOCAmoWe
nOOin@Ogn?[kno[hmm7i1o_kn_[in?Og^OT7moSjno_jn?NQnNWgjOWbm`7hn_[k
9oCalOOlm^CE/X1591/W@5M>DEIGEUAEEdm@D4a4>2dV9bD/@fR=Yk;n/`Ba[Zj`
/_6cn;4V/[Be]KBb/KBc/K2`/kNiZh]P?bhS5`hJ5Q8D6A/H4P`;2PT:3A0BnPl1
3Pgh2`D<3@h?3a3i3OT9H0P82@X;30`=30d=3Pl@4A0;310C51<@3PL40@463QLM
2`T720X910@61@@41@L92QT<:Gk9hM?7b]?Oj>[[j^OMg^?Rh]kNfnOTiN?UhMgH
Q3PF;CL]7`P=2PT61PD30P7n01h42@`A5@h9318N>UUkPhnFVIZPXjBVZjnd^;fo
^;Rjo[`N^[Vf]KFc/:f[ZJZYYZFVZJb^Z:bc^K^i];6d/ZjZYojU0j2RYJOnZCRX
Zj^ZZJZ/[[2d/Jn`];Ba[:b`][Rg][Vl`l?5a/S9b/c6alS9b<K4`[fn`<72`Kno
b<S7a/C2_kkn_@6n__fo3k^f][Ri][>][k2c][Rj_K[n^`:j^KSi]`ff]kJh^KZi
]kJ^[jn`/Ojb1:f^/KBfo[L3][Jg]ojh8KVe][Rk_/73aLC4aLK7alS8bLW:bl[8
a/C9b/[;bLO5a<?ja1?5a<C3`/71`;nn_K^k^K^j][Ji^Ojk4kZa]KNb/:N<KeU6
<RDS8b0P8bHXo2Ig8BDoLJ6ka/S4_kfm]jf^^;Ji^kfn^kZh_Kbj]kFd/k>`];Zn
_l;5b<[:c<g:a;ni^[g4a;V[XIbRZ;6g^[F_ZK>h`<?6b<kAc<[;b/K0^kNl^kg2
alO2^kfj_<78aknjb/S8aLC3a<;4`lK:c]7CclFn/:g2iooofOWYmoSd1_;`k^g^
knoil?W]1mOIfmSCd=;Dj=gBg^WPnMkag`GMg]oPh>7EhPGQh>3Og]kAh][U0>Ca
h`3Vl^OiiMWWnNT7j>OUi>CUinS@jO;Zl^`0jo3ZlN_bk=7[1NWYj^[[k?K]hnh1
kNccj`7/k?;]nO3ikN;`0No_lnh1knoJl?Wbl_01knockP7_l_;clO;Pm?;el?CJ
mM7hnOKimoWi1oOhn__kn_SgdOT7no_jn_WhmoNin@Sgn?[kno[hmoWbn[7i0?OZ
n>Wjl_P0moWf;no/k?;glMo@[ge281LP>Dm4B4Y:ATA5ASXj>CD]8AH?3`dC:Tmd
SY^SYZJTXJ6SYOVVnJGhXanTYZNWYZBSYZFSXZ:UZJ^LO54`7a@800/70`D:30T5
0Od00P441_X30@@5n0H51`P92PX;n@Oi0bD20P<41@H61`H71`P92P/<2@`@4a@C
40h710411PhG6`L30@840oX0?04311017g>neLNj^l;>eMKDd];<d=;DdM3=cMKF
e=GDdlc7L2416B8L3`010P<51PL820X920L72@/<3P?n01D99D5OIW1gN7YmP7j1
PhN;Si6CSXnAoY<NTI2=S8b:QhB2P81oO7]lOh:4OX:9Si6?RXN6Q81lNOig0g9d
MgWnNcQjOGelNganP8:6Ph62QXJ3P8:8SY2?SY6DVi^MWZ2QXZ>JVY^LViVGUI2A
TiBEU9:@UYFDTi6?S8_nRP6;Rof<3hR3PhF6Ph1jO7f0PhF7Qh;nP@:0OgkiOAEn
PH>5QXN6Q8=kO7amOWmoP7j1Q8N9oXX3RHV:R_j;8Hb7R8Z=T9>EUiJFUiRIVIZJ
Vi^LWIbJV9JKW9bMViVGU97jT16AT92?SXf=S8R7QXB2P7imMgOlMQ=gM7]jMG5X
CS<S5PH01@/<2@@30_d3N0@01AmAPIjVYijET927NgZ2OGenOG]hMG5eM7EeMWQi
NgMjOGekNW]nQHN9RXV4Og]nPhZ;PWAZJ79hPXR9Pg]eO866QhJ8SI>CUYNFTXb7
PhR7RHjCThj8S8^;T9>?QWf9QH5lNGIfMhJ:S92DV9^MV9NAUK?Oo?oan^WijOOh
m0Kbl>k]k^o_nO3ik@OGfM_Hdm3Be>[M0M_Kd]WYfoWIl]l6gM_If]_Kg=GM1McK
fm[IfM7MbN3ah_WPfN;ij@OXinGTi>GWj=;Y0NOWl^GQio;[0NWYl^OAj`GYjN[Z
jnchk@7[jn;YhNgil?W]ZO3il^;`0Nk`l^kal^;d0O;bl_3bm07bl][`dO?ilOWg
nOT7moSjno_jn?OAn@Okno[jnOSgmkWi2?Ohn__kn_Semo;e/_T1moGZlnWejO<_
k>WYkoC^g<fZMS/G3QH_A3Pi?3Xg=3Dd9bDW8adA20450``SBVn:UIBEUI>@T9:D
nYD1UY[jW?VJ69RIVibLViVHViZHUiNJWZ:EMDXY60d100Cn00831@;k008110K_
0`D41@H71`Si2OT5LP@41@H720P920T92P/<3@d:310C51<@3PL40@463QLL20D3
10H500020@000@<51QD7876hbKVYZ;2nal_<c/g5al_;b/O6a<o=cLc=b/FoJA/0
6RTV6PP?3`d;20H41PlB4A4@4A<C5@T30P<>:T5CE5knI@aYJVMWJVe_LgIjN7]m
oWlNOGaiN7QfLg1^JVQVHf9SIVU[IFU`MWQfLFi^K6QTHOiO0eYLGf7nHcQRIFET
HfAVJ6Y^JfUZKVi[IfU^M7IeM7MjPH63Q8J7R8MoOGioOWajN7=dMWMhMgEdNgYi
N7IdLG3nK`5`L?ea3VeXJ6Y[J6EOHF9UJ6Y/KOeY0VQWI_QU56MXJV]/JfUXH65Q
HV=TI6ERI6MZK?i]0fa/KFgnKR1_Kg1bMGQkOGmnOWn0PH62PX>3Q8F4PX1nPhB4
QH>1OggiNPmkNWYiN7MgMW=bLFm^K6]ZoFGnIPYTGf=UH61I@BPI3?h00P430OL0
K1A4M92IUXUmNGU`HV9XHV5RHEiKF55?C4iBEeaQI6=VJ6MTHF9SJ6Y/KFeXIV9V
JgIgKV1FDeaQIVYXGUA=DeYQIFY_MgioP860O7IaKG9aLgQmOGQcNg]jOh5nLfYg
LVeYI69PH6e_M7Z0QhknTPF>Tk3LnO_amNWijOOhm0Kbl>k]k^o_nO3ik@VOP@21
0840P@210840P@210840P@210840P@210840P@07eMSJf=?AdmJigNWOnMgag`GM
gMkOgn3Eh@GPgmoNgMgAhM[T0NGWlnP1inObi_WTfNKij@OXinGTi>GWj<7Yl^/1
k>kck`7^k;;[1NWYj^[[k=S]0Nk`lo41l>kbkOW`nNgRl07alo?d0O?af_3il_;`
0O7clo@1lo?RlYWddOOim?WgnOT7moSjno_jn?OAn@Okno[jnOSgmkWi1oOhn__k
n_SgXOWYmnWil_L1n?[jna?gmOKnoo;F_YIO:APW>deHD5=DE?iE65M@D4e6?2hR
6RD`AfN9YKJm_kVc[Zf_/kKa/oVa9k2a/kBd/k6`]KRh/JVZ]lBl[if<NF14<2PO
5Q<E4P/;510>30d@51Oj3`4>3OP;1@`=3Pl?4?T<n@U91`P82@X;2``;2``<3@h?
3PX;3a8C4Pl=2@H30P@:41H91`H72PX510H510@51`T:4PD/SN;di=KWi^GShn7R
hM[MhN;Pg^3Rg=cngA7KfMVUGC0^:b@J1`/81`@40`7l05h320`A50d941TW@emh
PHbATiBIW9nQYZV^/[Nf/[Bf^K^k^[Zh]kFc/Jn^[JfYY:2OXJFXYj^b]kVg];:c
/Jj[Z:NWZ:2RY:JWYjJVZ:NVYZNYZjf_[J^]/;2[YJ6V[?j_8;:f_ko0`L?4aLK3
aLK6aLC1`;bm_l72`L30blg=blW5`_g0o[lH_[jm^KNg^kbh]KBd]KJg^;Vk^;Zl
_Kfk^OVh3KNf]KNi^[Zh^:j_[k2ao[83[Zja/oje8KBc/kBe][Nh^KJg^;^m_l72
`l?4aLK7alS9b/_;b/S6aLSnb@C7aL;1`_S3Ol;1`;no_/70_kfl^kbl]kRk_;jn
_kjd][Nb/:V@MEM4<BHV:RX[=3Le=30^;B`V92i?OZ[7elW0^KRd[K2k];Rl_l2m
^kVn_[bj^;Fc/Zf_/kRl`LG7bl_>cl_4_KJk^Ko2^:RQXZ^]/KBe/Jn[];W1`lK8
c]3>c<c;al6j]k^i9KVm`lG2_L6k^Kc5a[jh^kg0`lK:clg3`<C8cM7Ddl_0/:Vj
h?gofOWYmoSd1_;`k^g^knoil?W]1mGHf]SCdM?Fj=gBg^WPnMkag`GMg]oPh>7E
hPGQh>3Og]kAh][U0>Cah`3Vl^OiiMWWnNT7j>OUi>CUinS@jO;Zl^`0jo3ZlN_b
k=7[1NWYj^[[k?K]hnh1kNccj`7/k?;]nO3ikN;`0No_lnh1knoJl?Wbl_01knoc
kP7_l_;clO;Pm?;el?CJmM7hnOGimoWi1oOhn__kn_SgdOT7no_jn_WhmoNin@Sg
n?[kno[hmoWbn[7i0?OZn>Wjl_P0moWf3o;`lOWkkM6iTe`U520eAE3mAa]5ADI6
>cXf;bDG2`<=62i>L8bMYZn/YZ6PXZJYnJKiYOVS9j:SYJJVYJ>RYjZZXi^LZKJ^
X8imJU4e8AT@1`@60`001P@2004420_j0`441OP61@L82@X:2oT6n@<U0@820`@5
1@H51@H61`P92PP;3a8C4Pl=2@H30P@:41@50@0110Cj01`10`@=02J8fnkMcmcK
f=GBd<o?cM?Gf=KDe]SBd_kC2M7?c9156aXF4`[n06P10`@51PH81`L61`P;30d2
00064Ra7G6A]LW9dMWUiO7j1QHV;S8V;SI2BTY6AShj<RXR6QHB3OgYfMGMkOWf1
R8f?SHZ8QH>0OGYiNGYbM7IhNGUhN7YiN7QiNgeoPGmmOh:2OGUgOXCnQb2:SYNG
V9VKW9fMUiRIVIRGU9>?T9:DUIBCTIVJVYRFTXomSOj<68^;RXJ4Q8R9QH:1PH:3
Q8F6QH20PX>3PGoiOQAoP8:4QXN7QHEkO7amOWmoP7n1Q8KnR267QXJ7R8V:Rhb8
RHZ=Si6CU9FEUYNHVIVJVibMWIbJV9NJoY/4VINDTI3hSa2>SHb;RhZ:RHR6Ph9o
OgQiN?ii=GYkMgajMG5ZDSTQ50D1218F51<A3`h=2`/:1@<>;f6=Z[JSUXb;Q7]l
QG]lOgmmNWIbMWIgN?iiF7YdMGIgN7UkOHJ8Rhb:Q7ehOgn5RH5aJVikOh:5Q85k
Mgf2QHN6R8bBUYRHUi>=QX>7QHF9Si6>RY2<R8^@SXEkNWUgN7UlOX:3QhZ>TiRL
WibITI6[e_SolO[YnNWgn?@6l_3^kNk_koW`nNd7eMSJf=?AdmKZg@7Kfm;IjM_i
fO;O1]gKfM[KfmcEg@GLfm_JfMWAgLWPlN;ih=WRnNT7j>OUi>CUinSBj@7Wio;U
hNObj`7YjO;WdN/5jNWZj^_/n>d1jn_RjN7]nO3ikJW`nO;Rl07^l?;^lO;Rm07b
l_;`l_@1l_;Jl=7cnO3imoWi1oOhn__kn_SgdOT7no_jn_WhmoNin@Sgn?[kno[h
mOObmK;i0OOej_?YmNWc;no]k_Khj/jeS5<L2AHY>T<h>CLf=CDc<RPU91dE1`00
0`hWAf^7VJ2PViF@Si6EV?ZE0IJJnYciVQVGV9ZKViZHUibOWiR@TIj[YIV7MV=:
;QXB2O/01`D40P0110P;k`<410D61`Oh2?T5>@<410D61`L81`L820T:2`/92`lB
4a8?3@T60`842Q0E1P<20`H60@020@000@<521<4:8GEh/fmb/Wmb0_;blO:c/o=
blg?bLWnbQ?8a/B;@AXK7AdE1`d;2`P60P043O`@G1<C50P31@XG<TM@DU]PGemR
Hf9RIFMYKG1cLgMiO7inOGekNWQfM79aKV]VHEeLGV9UI6Q_M7IdLFm]JfQUHV5Q
HUYLGV1QHF1PHV5PH65SIFMYIfEWJVYUH5iTJ_i]871dOGenOh62Ph5lNgalNgYg
MW9cMGMhMgIeOWmoOG]gM?eboW4HL71_JfUYKFiZIfIVIfQYJV][IfQZJf]YIoMV
4VMYJfa/JVYPHF5RHfATIF=TIfWnJb5ZJFUZJfa]KVm`LG9eMgUkO7emOWn0PH62
PhB5QHB2P7n2oX<3PGmlN_Mi7gQgMWEeM7EdLg5_KVa/IVMWJ6UYJVQRI6EPH5]5
;QL:oP0[20d<3Ph<2`L50P4000<TDgnLYHinMGA]HVA[H61SHf1MFE9@CU1EFUeQ
Hf3mHE9PHV9YJfi_KVQTGfMWLGE]GEIIIFMXIf=KE4mDFF5UJVedNgn2PX5mMg1]
LFm_LgUkN7EoO7MjOWebJ6QVI6EUJ6U[JVabN7n7SiBFU8j?Z=Ceno7ejOWYmoSd
1_;`k^g^knoil?W]2Jb10840P@210840P@210840P@210840P@210840P@2100OD
f=[Hdm7CekWMjMoigO7O1MgMg]oOh=GQ1N3OgmkMgM7Qf^@1iNOcj07Wio;VnNCI
i_WY1nSWiNCTiNOX`NWbj`7/k_?_0Nk//^/5jNWZj^_/f>d1k_3cl@7`k_;]nO3i
kN;`0O7clo@1lo7Jl?Wbl_01lO?cm07cln;bVOCAmoWfnOOin@Ogn?[kno[hmm7i
1o_kn_[in?Og^OT7moSjno_jn?NQnNWgjOWbm`7hn_Wk4_WjoogU_9aV?Q`Q>deC
DeADDU3nDQQAEDm4>2dT7adeCG:DZkNk^kjh];6b/kBelK?h/BJc];Fe];>a];Ni
]k:a]KZk_/2n]:>AQFmRDDM2>2PH8Q`G4Pl@4aGj3`4>3OP;1@`=3Pl?4?T;n@T<
1`L820T:2`/92PX;3?h=C@T;3a8C4@l=20H200452@d;2@H72PX710H510@51`T9
104cUMcQdLkQgMWFf=[Lg=KJgMcHemcRdmGHf]_Nh^O7UFDn6a@G1`X71P<30_/0
8086314B2`/C82i8Hg9kQHZ;RhnBVIZNXJFX[JbZZZja/ofd6[>a[jj][Jn][:VU
Xj6PWjFWZjna/:n]/K2]ZojZ0j^QXjGnYeRVYJ:RXJ2QXjFW[:ZYZjj/YZ2FVZ:U
YJNZ[[Vi^[Zk^kbn`<;3a<?1_[fk_;o1`/;1`L_=cLc9aL2m`L2o_[bk^[Vj]kJi
_Kjk]kfl_;^j^;Ri]kZl_[jm^oVi3KRe];Ni^[Zi^Jj_[k2ao[8`/;2b/kBc/K2^
[k6c]KRi^[Rh^KZl_Kjn`/?3a<G6a/O;c<c=c<[8a/S8bLS6`l2o`_[3Ol;1`L2o
_[fm`;nn_;bj_;^h^Kfn`<72`KZj^K6`ZiIlED8`9bXa=3M7BTI3?c`g=S</9SAG
Q:Rnakji^kV`[kJc^;g1`[nl^[bl^kVf/Zn^/k>e^l;9cLg:blk@c<Bl]Kfg^/2g
Yj>YZZRXZJ^//;6e^/;4aLS>d<W8b/[9aL2m9kbi][Rn`/?0`KVe^LK<b<?0`L?6
b/oBd<2na<W=d]GDc/FdZKSKn_oInNWgn?@6l_3^kNk_koW`nNd7e=SJf=?AdmOX
gM;NjN3ig_7O1MgNgn3PhMGR1N7Ph=oNg]7Rf^D0i?7S0>KbioWUfNOij@OXinGT
i>GWj=3Yl^[bk03[l>[ajo;/dN/5jNWZj^_/m^gSkP7]k??[0Nc/l^gil?W]h_01
knockP7_km[`nO;bl07_ko?^0Nobl_?al^3dl_G`m=[edOSamoWi1oOhn__kn_Sg
dOT7no_jn_WhmoNin@Sgn?[kno[hmoWbn[7i0?OZn>Wjl_P0moSf3?CenoSP]iMQ
>QPM=4OnBai8AD=2@d4o@3T]8AH=20HM=EUkTYjRY:j[YjBUYZNXnJKiYOVS9j2S
Y:FUY:>QY:NYYj:QYJVZ[Jn]Xi:0M5iA@3Ha9aL9510;1P<41`Wj0`441OP61@L8
2@X:2oT5n@<V0@420P<41@D310@51PL72@L;3a8C4@l=20H200452@/70`0110@1
n`0Y0@<40P0aU=WOc/_Je]3=blg=clgCe]GAd=GKc<kAdmCGfmfdOE0Z1P<7o@0Y
0P<41@D71PD51PT;30/0008=6C59EUiVJfY[K6mcMGIiO7n1PX64R8^=oHhJSH^9
R8N7QX>2Og]iMgIeNgf1QHN6QH>3PWmmoW`3OG=eMoiiF7QgM7AcLW=eMgUnO7]m
P7ihM6ieOH20PXF9U9BEUIJFUiNDUIJGUYBAT8j?TYBEUIBBVIZJVIJBSHZ>SHb;
RHR7QXN4PhJ:RhR4RXV9R8N5QH=oP8:4Q8>1nGm1P7n1Q8J7QhJ6NgalOGioOh21
PhF6QhJ4Ph62Q8J8Rhb=RXZ;S8j?T92DUIFFUiRHVIfNWYnNW9ZHVYZKVYRETXn@
nXl5SXf=S8^:oXUPR8N5Ph5oOWUjNW]kO7enOH1lM75/F40O4P@231TP82HR8AhJ
5aDD4P/85SUVS9nQU8b>RGikP7YlP85oO7McM7AfMgMfMGIjNGQjOX63PhF8Rhf;
Q7agPGf0Qh1`K7EkNoij>WalOGj3QXR6QXZ?TIBFUYFAS8V8QH:4RXj?SI::Q8RA
U8f4OGejNganPHB0QHR<TiVMX9nLTXnVdOGolO[YnNWgn?@6l_3^kNk_koW`nNd7
e=SJf=?AdmOZg@7Kfm;IjM_ifO;O1]gKfM[KfmcEg@GLfm_JfMWAgLWPlN;ih=WR
nNT7j>OUi>CUinSBj@7Wio;UhNObj`7YjO;WdN/5jNWZj^_/n>d1jn_RjN7]nO3i
kJW`nO;Rl07^l?;^lO;Rm07bl_;`l_@1l_;Jl=7cnO;imoWi1oOhn__kn_SgdOT7
no_jn_WhmoNin@Sgn?[kno[hmOObmK;i0OOej_?YmNSc6o7bn?GM]9=K<@lB:S]0
?S`j=C8b<2l[;B@K3`Kn00lC:e9dSIVNWYnJUY>DUIJGnYD1UY[jW?VJ9iJFUiRH
UiJDUiZLVYFDV9nRYZRVW8]iKEM:>BlZ81044a0;1P<41`W_0`D41@H71`Si1oT5
O`<310@51PL71@H61`P92@X82`lB4a4?3@P60P011@T<20D20`H60`020@000@<5
20L4=93Bdknhal>o_/;5b<W6blk=bLS=dlC6bL_<cm?D[WU?;0d=4PL<2PX70`40
0@/?3Pl?41<C4PH3214N=dY:C5AIEeIHFEaKGEmPHfIY16eaMGQjoG/JNWQfMGAd
LV]YIV9PGUeLHVAXK6i]K6Y[JVMUoV@3IE]MGoiQF61OG5aKFU]MGf5VI6=UJ6IP
FeAJHVEUIfY^NGUjNW]kO7YiN7UjNGMdLg5bMGMhN7MfOWmoOW]gLVmcLW5`KVe/
JfaYJ6]_L6eYKfi^KFaZJVUVJ6Y/K6]Yn6LoIFIYJfa/Jf]PHF5RHfATIFEVJ6UZ
JFMVI6EWJF]^Kg1bLW=dMWMhN7amOGioP821QHJ6QhJ4PX22PX>2P7ejN?UiKGQg
MgIeM7=cM7=bL6m]K6]WJ6UZJfa]JfQXIemPGD/e5@P000@?5aPQ81/H514<2`T2
00/^Fgj=S7aeMg9UHfIOH6AUHUmJDdi<CeAHFUeOIVESI6MXJVQXJfi`KfQSGVUU
K7=/G5QPIfARGUUFoUDfFV9VIfacNGYnP81oNgIcLVm/KWAhNGR0NW=gOh=kLVaZ
IfQXJfa]IfY`Mgn8T9FIV92>Y<obno7ejOWYmoSd1_;`k^g^knoil?W]2k^10840
P@210840P@210840P@210840P@210840P@2100ODemWHdm;DekWMjMoigO7O1MgM
g]oOh>OQkn85hN3PgmkNdN;IiO3Wl^Kii=WVnNT7j>OUi>CUinS1jO;[0>cakP3/
/^/5jNWZj^_/ingak_7`lNkil?W]lO3alO7cfO7ilo;`0?7`ln;bVOCAmoWinOOi
n@Ogn?[kno[hmm7i1o_kn_[in?Og^OT7moSjno_jn?NQnNWgjOWbm`3hn?X^moSl
m=FSOCTR62e<FUQEFUMAD4m?C4]JD3h]8b0Q9D][UkS5`[bg][:b/kFe/Jka/oRa
;[:d]KFd/[6^[k:g^[N_Z:ba][Rh^l35bkZTUHYjI58^9R0F4`lB4A4?4@lA3a4?
m`h23a0AoQ802oX:n@PI1PL720T:2P/92@X:2``=30P93Q0B40h;1P?m06H41Pd:
1PH92PP41P@40`@620T744bZgm_?em?Ff]oRh=_Ee]SKem;AemkIfMSEdM7CfMno
Te4C2aX@2PT81PH51@<200841``@5A@=3QTU<deTKGN0QHF6R8bCUYRLWZ>UY::S
Yj^]oZlC/[2^[Jb/[Jf[[:j]ZJ:KUj6RY:OnZ3:Y[jj/ZjZ[[:fRY:JWZ:NVYIjL
W9^LWJ6QZZNXZJbYY9fAUIjPXj>YZkVg^KNi]kRh_kon`BRn_;Zj^kk0`/72`LO:
bl[7`[fj_kjl^[Rf];>g]KFh_Knl^<?2`;fj^?jf4[Rm_/2m^kRi^;Vh^KRi^;Bd
]kWn^QRi[Zn_/;6b/[>c/[Jd][:b[jn^/[>h^KfloKXC^k^l_<;2`lC5aLK6c<g>
c/g;bLOnb0G7aL:o_/?ja0C3`l;1`?boOkfl^kVj^KVj_;o0`L;2_kjk/[2]VH9C
@S0Z;cTo@EQHE4m;AD90@cXZ9c]QQ9W2^kVn_[:[[k6f_L;2`;fj^KZi][F`[Z^a
[k:g_/C8bLW:c]3>a[fe_kJg_KJVYJjVXZ2OXjZb^;Nm`lK7b<k@a<?9bLc9b<Bo
^KJe_L75`/2f7[6ham3@cLg>blW9alS5_Kc3bLgBe]GBb;NZ]m[joo[JnNWgn?@6
l_3^kNk_koWanNh7e=OIf=?Be=OYgM7Nkn0=gn3Oh=oPgMkMg]gNgMgag`GMg]oP
h>7Wh^oQ1N3OgmkMgM7QfNCah`3Vl^OiiMWWnNT7j>OUi>CUinS@jAkZjN[Yj^WZ
jN[Yj^WZjN[[k>_/jnc[k>_/jnc[k>_[lN[`j`c/jnc[k>_/jnc[k>_/cn/5jNWZ
j^_/m^gbk_7]l>`>kNc]k>g/kNc]k>g/kNc]nO3ikO7`^NoilO;`l>l=l_?blo;c
l_?blo;cl_?_l^3dl_Gam>oe;?Cem?GdmOCem?GdmOCem?GdmOCem?Ggn?OhmoSg
n?OhmoSgn?OhmoSgn?Ohmnkh3OOhmoSgn?WjnO[in_WinOOin@Ogn?[kno[hmm7i
1o_kn_[in?Og^OTEmoSjno_jn?Oin_WjnO[in_WjnO[inZoi0?OZn>Wjl_P0mo[f
<?Ogm?GilM:PNSDN52U6DU1;CTU4@3ln>cQ3=R@C2@H93C=BOYn/ZjBSYZFUYZRX
Y:7iY_VUnJ<^XJ:TYJFTXZ6NWj:WZZNOV9^PYJNWZZnd^ZVCQ7UYDd<Q6a8;1@@4
1P<40`@310?f10H51PL820X5nPKi11800@420`@41@<310@51PL820/>oQ8@3Pd6
1@0100441PT4000310;k02X210@53TZYg]S=e=3@e=OIem3<cm?Fd/g<d]WDe=?@
c<c>d=2/Ocl000/3o0020@82o@<P10L:2PP000@A7CA:DEQQI6ASIFQ]KG1bM7Mi
NWanPXJ8oXXCS8Z8QhJ6QhN3Q8J5PGYcKgUjO7onP31oPh1nOGamOWmdMWQiNWUh
Mg1`KVm^LG=eO7]jOGimMW5YL7IkNgj1QY6BTI:ATY2@oY=0UI>BSXj<Si2DU9FD
U9RHVIRET8^8SHb:R8J4PX65Ph>6Rhf:QY6@SX^8QXB3OX23QXJ5PH1oP7n0Oh1o
P7j1Q8KnQaR6NgalOGioOh22PhB5Q8>0P7eoP8B6RX^=oH`CSHf>SYBDUIJGUiRH
WYnPX9nMViWnVPFIUiBASY7jT0J<S8^:RHR8oXHcQ8>0OWelNW]jO7enOh62Q7ie
LfmNB1d@108=6b@T<bl[:28N6aTN5@P56CmRMIbBSiB@P_iiM7f0PX5mMg=`LW=d
M7=bLGMeM7IlPH:3PhN;SH^5OGR3O7n6Ofi]NgMeLW1bN7j2Oh>7QhB5R8j:Si>E
UYFAT8R5Oh66SHj?THV2R9BLUi2>RhN2OWakOGn2QhbCVIbQXZ2FTJG?l_kin_Wj
nO[in_WjnO[in^OijOOhm0Cbl>k]k_O_nN`7e=OIf=?Be=Ohg@kKgM_MfmgKgM_M
fmgKgM_AfNoK3MgKgM_Mfm_IfmWKfM_Kl]l6gM_If]_Kg=GM1McKfm[IfM7MbN3a
h_WPfN8?inOYinWWjNOXiNGRi>?Wj=7Y7^OUinGWiNOUinGWiNOUinGYinWWjNOY
inWWjNOYinW`iaoYjN_YjnW[jN_YjnW[jN_YjNOYinWWjNOYinWWjNOYjO3[9>W[
jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_Yjn_YjN[Zjnchk@7[jo3Y2n_YjnW[
jN_YjnW[jOg[;Ng[kN_]jng[kN_]jng[kN_]jng[kN_]jng[kN_]jo3^l>k`k_3^
kN_]jng[kNfYl?Wbh?0<k_3^l>k`k_3^l>k`k_g`6o;`l_3bl?;`l_3bl?;`m?;d
l_Cbm?;dl_Cbm?;`m07bl_;`3o;bm?;dl_Cbm?;dl_Cbm?;_l2cbl?;`l_3bl?;`
l_3bl?;`l_3bl?;`mO?eloGcmO?eloGcmO?eloGcmO?eloG^l`_eloGcmO?gmOOe
moGgmoWi3OOfn_Wkn?SenOOimoWgk_T<moWgnOOimoWgnOOimoOi9O_kn_[in?Og
nOOimoWgnOOimoWgnOOimoWgnOOimoWgnOOimoWgeoTGmoSjno_jn?OgmOOemoGg
mOOemoGgmOOg/_T1moGZlnWej_<Ll_;_l?C/biUc;1<97SY7@cm2?3@a;bh[:C<W
5@Kn0101:D]gV:NUX9bGU9BEUiNCT?ZE09KiV_VH9iBEUiRHUiFDTI:EVYfJTX^A
V9fOWj:W[;:QRgaaHD/l6aL?1`800@;i01020P<20`830P<210@61PL81OX7n@DI
0P<510L620L71@P62@P;2@P:3Q4B4@h<1PCm03d41PX60P851P@00P4000431@P8
4D^WfLo1aL72a/c@d<c7bLg@c<O6c=?>c/g:a/K8bL^XOSl4018<1PH40_d090L8
20T;3@h@30<02A<P>4U5A4mADDmADUQGEeYKGV1RIf]_LgGnMa=iMgEdLg=dLVYZ
K6]WH5UEGf1RIOeV4FYXIVETIFIWG5iPHF9QH5mHEoiF4UQKG6ARHVAVI5iHCeEL
H65SIf_kMdEfMWQfNGQiMGAaLW9fMgYhNWMnOH1mO7EbKGAaLFe]JFUVK6QZJg9b
LF]hMGE`Kf][J6EUJf]^JVUUIfEWIFMUIfERI6MYoVXIJEiOGf1QHV9SI6EYIfUU
IF9RHFEVJfa`LG;nM1=eMGIfO7amOWmoP826QhR8QhF3POj2185oO7UgnGYEMgMf
MGAcLg9cLg5`KVa[JVUZJVa]KVm_KFi[HV5PD3`C1`00114K72d[9b4N5a@B5Pd0
00leEVN7O7UlNF]PGf1RI6IUHUeECDa?DEIFF5UQGemPI6OnJEiZKW1^JF5LJFAX
LF]MGVQSGUYDE5MIG5YNIFIWJVmfLWMkOGioO7YcKfY/LWQjNWmfKWB1QhAmO7Qd
KV]YIfMXJVmgOhJ>U9RHTHfScO3kmoGgmOOemoGgmOOemoGgmnWin?L>mOOemoGg
mOOemoGgmOOgn?@6l_3^kNk_koW`nNd;lX40P@210840P@210840P@210840P@21
0840P@2108401m_LfmKBd]OL`MgigoWQ3mgMg]oOh>7Qhn7Mfm_MhN?IgoWQ1nGS
h=kNh>?VhNCih^7TjNL?jNWXinKUiNCZj^WWi^GTho7U^NJYjOWZnNcaj`O]k>[Y
jN[/kKW[l^d0k_7`nNkilO7`0?7bl?W]n_00lO7clO7@lo[bnO3ilOWcdO;am0Ob
l_?dmOKfmo7d1o;dmOKfmOCbdOC9moWifOOYnOWgPOWYnO7gnOWamo7ijOOimBSO
o_o/f<B:B20U;Si@FEUGEe1<DEUKDTU5@SP[8RLfA7V?ZKNg/[Bg/oZamk<5/[6a
/:n_lK7i/oRa8;Fk`<2k]K6AR7YUCcLV6QdH51@K7b4Q6Q@?3Q4E5A@=3O`>1P/?
2`P510?m10d30`810@841PH72@X;2oX=2`X610T93a0D4`@10Oh030421@H40`<4
1PL;1`Gn0@T52@HTL/_Ye<gQo]OlfOWEn]LTfO3S/6U1>S0J8A`E4A0C61XF3PlL
81TE5QTQ8bM8KfmFKFQ[Noj488V9RXbDW:6OVJ>QXZ>TXZ>QXjBVZ:b][jf[ZJNU
Y:BUY_jS@ZBTYJFW[:VSWYfQYj^RXZBUY:>QWjFQWiRGTYBAViZMWJ6PXj:?TINL
XZFYZK>a/K2b/kJh^;Vl^[bh^;Ff];Jd][Cm]QRe];:a/;2_/;:d]KFd]:j`/[Bf
^;Vj^KRgo[DI][Ve][Vi^[Rg]K^j^kZk^[^j/K:c];Jg^;Si]Ojh4[Je/k>b^KRj
^K^k_KZj^KZk^kcn_AS0`l6n_;o2`/C8bl_9a/C6a/G5a<?2`/32o/46`<71`<31
`Og31Kno_[jm_OfnBko2a<G6a;[0_kBZX8ijCST^=T93@dECF5YCCdeDG4Tm<bl]
>FB@[;70]In[_;2e]kg1`;jl^[bl^k^j^kZj^K^o`/C5aLO6c<o<al;n`DNo_[^f
[ZRSX:BZ/;Ff^;S2a<G7c<oDdlg:blW7`l6n_[Re]Kc1a<6n^;>b]Ko=e/_8aL6n
_l2ob<K5aLS;clk:akVX/=GeoogZo>WilOL<nOWhmoKfmOGgm_Kem?KcnO07fmcK
e];Bemchg@gNgMkMg]gNgMkMg]gNgMSNnN3ihPoNg]oPh>7Rh^?QgM_KgN7Sj=ob
h?WR1nKThMoOhNCUhN3ig^7PjN<?iNGThn;QhN3Vi^GSh^7Pgo7T_nL;i^OVinKW
jN[Yj^WZYnWijaO/k>_/jnc[k>_/jnc[k>_[kNcZjNWZk>gXjac/jnc[k>_/jnc[
k>_/jnc[k>_/jnc[k>_/jnc[k>o[0>gckP3]lNcikOW`lN`?l?7`lO3al?7`lO3a
l?7`l?W]n_2`k`3an_;il?W_nO7`lQkcl_?blo;cl_?blo;cl_?blo;cl_?blo;c
l_?blo;blO@7l_?dmOKgmoSgm@gdmOCem?GbmOGgm_Kdlo7ehOCamo7hjOOin@gg
n?OhmoSgn?OhmoSgn>kg3?Sgn?OhmoSin_WjnO[_nAggn?OhmoSgn?WjnO[in_Wj
nO[in_WjnO[in_WjnOZ1n@7inO7g0?Wjn_7hlO[Yn?[d:OGOo_o/f<F;BA`O:3Q8
DDm:BT8k?dM7?S8X91X<1@XK:F1fTZ2PWZ2UXoZTnJH7YJFTXj>RXJ7iXoVTnJKh
Xa>W[K:b[JNSPga/FD4[60h?30H83OhC1`/500011PD5n@052`/81@@3o@@40`<2
0@7k01`10@8310<40`@31@H82Pd@51DG1@D20@020P<30Od00`421PGm00T31`8P
K/OUclSLoM;mdOW@n]98dNGFXe/c;20:4@`500011P/600093@L10P<;2`l`EeDj
D4Q:F65OGf=PGf5WKg9`KX23Q8F4PX1nOh20PX>4QXN6Q8:0Ogn0POin@WmoP81o
PgegLW5eNgmfMWQiN7MeLgUhLfm[JFQXKg5aM7EgMgUUJFedN7eoPHV9QhR8Rhb>
SY2@TI2?S8b:RhZ;RX_mRSF9R8J5Q8B3Q8J8RHV8QX21PXF6RHV;RHV7QXF6QXMo
PH64PX=oP8>5PhF3QH>5O7enOh62Ph?iP1F3Ph21OGikOH63PXB3QXF7Rh^<SHf>
oXlNTYFCT8jAU9BFVYfMViRFV9RGUiJEU9B@T8n?SHb:R_f7oHH3PH60P?]o=820
PX>4QGf6Q7U_IUI560L02QLK6Q`V:2XV7b0W;a`@1P8033MVQhfJSgEnS7ioOh61
OW]foW<:MGIhN7UjNgf1Q8KnQ`N3QXV9QH62Q?j63HAnNG9_LGIjP8>3P7n5oX@d
QHR:SI6DTi>?SHV7QH5lOH>9RXb?RhJ4QhnIWi:>R8>0OWn1SXf;RhjBUY^KX9N=
WLO[nO_Zo>Wi7oOhmoSgn?OhmoSgn?OhmoOinOSgm_KemOOfm_Gdlo?anNoik0OK
g=_Fd];Gg?WM3]_IfmWKfM_IfmWKfM_IfmSInM_igAGIfM[KfmcMgN7OgMWKfn7Q
gmgOgMoMl=l1gMgbfoWM1n7Og=[Jg=oQhMgifn7MjN0?h^;Qh=oNg]gShn;PgmkM
g?7P_n8=i>;Th^CRinGWiNOUinO@jAkWjNOYinWWjNOYinWWjNOYinWWjNOYinWW
jNOYinWWnNGgia_YinWWjNOYinWWjNOYjN_Zj^OYj>c[jnW[jN_Ykn/OjNOYinWW
jNOYinWWjNOYinWWjNOYinWWjNOYinWWjNWbj`7Yjo;Y?n_[kN_]jng[kN_]jng[
kN_[jN_YjnW[jNk/k^c^k>k/jnW[jN_YjnW[jN_YjnW[jNk/k^c^k>k/k^c^k>k/
k^kikJW`nO;al?Sb;_3bl?;`l_3bl?;`l_3bl?3^l>k`k_3^l>k`k_3^l>k`k_3^
l>k`k_3^l>k`k_3`l_@8l_3^ko3al_;cmo04l_3bl?;nl0Gcl_Cal^kal2obl_Cb
m?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_OemoGgmOOemoGgmOOemoGal`ge
mOOemoGgmOOemoGgmOOgnOT?mO?eloGcmO?eloGcmO?emO7g3oGcmO?eloGcmoGg
mOOemoOanAoeloGcmO?eloOemoGgmOOemoGgmOOemoGgmOOemoGgmm3i3?OimoWg
nOOimoWgnONonO;g0OGgn_Galo7ejO<3l_;`l?k_:NgEm?CPc;Mm>a0C72`mATE1
@CLa=Cdn=BXP718700@D8UUaS9ZJUiVKU_ZDnIH7V9RGUYJEU9CiU_VDl9H?VZ2U
YJ2JUWQ`HDdf7`d21?h02`8720X60P000@<50_T01@X91P<20Od20@41oP0[0@82
10<71PT72`T;2@/92`T82@`>4QDG60L610820`@51PD30P831@H:20Cn0PT620<O
KLCRblCFoLcmc_W<nLh:gm2MF30[80XA30Gn03T420H000/?1`831@d;3c1GESI0
<cM4CDa<D4i<CUALH5iKJV]/KFe[JVQYJV]]Kg1bL6aYIfETI6EVoV<1I6CnIGMW
HUaGEUYPI5]KGEiMG5YHGUaHDe1=CDaDEEIHFU]LGDa?E5YOHfIWL6m^KVmaLgEe
M7MeMg=cL75_LFmaKg5_LFm`KFeZJfUZJFe]L6i_K6QWJf]_Kg9aLVm`K6i/KfiS
HVIUIfATHFQVJ6IXIVQVG5eNGf5RHf?iH1ETI6ERHUmPGVITIfEXIfYZLG=dMGEf
oWLNNWekN7IiO7anPXF5Ph1nP81oOgimO7aiNGQhMgIeMOYc17AbLW5ang0OLG9d
MGIfJg9bJEmHBCL>00013Q<D5R4T9R0K6R4Y5P[n07l6<EYeMhEhGfMfIfMVJFQV
HEeGDU1CEEQKGEmRI6Q[Kg1`KVU/KfaUHF5UJ6U]Kfe[J69OGfAYJVQUHVUXJ6MY
K75cMGQjNGIeLW9aKFU/LWQlNW]dKfe`N8>:OWYeKV]ZJfajNGMeNWj3R8^ASHJI
a^cio?[ln_cjo?[ln_cjo03jmocYnAoeloGcmO?eloGcmO?eloGenOWhmoKfmOGg
m_Kem??cl_W`nNd9dh40P@210840P@210840P@210840P@210840P@2108401m_L
fmKBd]OL`MgigoWN3mgMg]oOh>7Qh^3Ng=cNh>;IgoWQ2>CSh=kNh>?Ui>;UnN?Q
iNWX4>[ZjNSWi^KUjn[Yj>OViNCUl^BiiZ7YjN/7kNcZjNWZk>fijo;]0Nk`lo41
l>kjkO[`0O7`lo41l?7bl?W]n_01lO?cm07clO?`0O7cdo@1lo?jl_7`bO;am0Ob
l_?dmOKfmo7d1o;dmOKfmOCbdOC9moWifOOYnOWgPOWYnO7gnOWamo7ijOOim2O]
nOKNaJ5Q9AT]A59DDUIHEe1=D5QHCTI3?S@X9cI=HI>S]kjl][JinK7g/`Fb/K6`
[joa/OVcnK4o/kJi_;bi][?:al:i[Z>JUGa^FTLe9AH=7ALB4ADH5aHN7AXG5A@D
410;20H410D52@P71@<200441PL82@X;2oX=2P/610L930lA4P<2o00H0PD410<3
10H710D510<52Pl8>8cFjMC=f_WGnMGiedcTfkV@Q8UkH5I?@cL]9B0O7A<A4a@C
6RI6DeYRPj^bX8j1NGYjLW5eS8V8RY6CTXbBT9>FVY^MWj:RY:FXZZZ[YZBSXJ:R
YJFRXJ:PXOjP::BRW9NFVYnSX:6SYJFTXj:IV9NFUiRJW9nNWI^IV9NFT9:FVYjQ
XjBeo[@3]KRj_?ji1;Rf/Zn]nJ`J/K6`[jj/[:^XZJ^][Zj][:b][k6d][Ri_Kbk
o[X6^kfk_Kbk^ojjnKWn]06e]OjfnK@U]kRg][Fd/k>h^;Vj^kbl^kZg^;Vj^[^k
^Kg0_[Zi_;nn_l73aLGna0S3`l;1`;no_Kgn_PZm_[jo_l71`/;4a?jonkh3_ko0
`_k3Ok_0_[BZXI1kCCXb?4M9BTeHFUUDD55JHE54>CD_<T]VSIk0`JRZ]JRa]K^m
_[bi^;Vl^[^k_;Zj_Kjo`/?4`/C5c<k<a;jm_;Fd];>^ZZFRYZR^/[Ri^K[2a<K9
c];FeLg9b/W7a<6o`;jk^KZoa/S1^kFb][g:d<c9al?1`<710<Kna@c7b/k=b<Rn
[K3@l_omj_cYnO7g4?Whn?OfmOGdm_KemOCcl_?cn_CilPOKg=_Fd];Gg?SMb]ki
h?WO1MkNgn3PhOkR1^3Ng=cNh>;Xgo;PnN87iNCQgmoQi>CQh?WNhN3Yha3UiNCS
h^7Qh>KUi>?RhN3Pi?;U^NOij[3Yn^[Yk0O]k>[YjN[/kNS[h^caj`3]lnh1kNcc
j`7/kO[^n_40l?7/0?3blOW]n_01knockP7_ko?`0No_dnh1ko7jl_7`j?;Rlo7d
1o;cm?GfmoOhlOD7loGfmoOfmO?amN7dl?Obn>WgnOT0mo;hl?Ojn?WjlOT0mo[h
jOZ1nO7g0?Wjn_7hlO[Yn07dm?ce:OK_noSPb:AT9QDW?Ta<BTU;BD8j?DA4>RlT
718921TaAGZ<X:ZXXj>XXoZTmjH5YJBTXj:RlJCiY_VT=JJY[:n_[:VV_KZe[:6F
SHQ_HDdj:1P900X3000110<22PT60`40008;2`P610@51@T81`D30_T00@41nP<>
10H82`d@4aDF1`H40P42oP<00_d04@420P<30P4320d2<hOAi<o8eOWBnM3idQ3M
dZj5Mga/DD@m<28E3@P71O`08@8>;S]2BV^CVXMaHUQIEdm<D69OGEmSIFARLWIg
NWamOGcnOQ9oOh61PX61OWimOh22OGimOGamoW/WMW1[JVicMgAeMgUiN7MfL6m^
KFi_LG=fMGAbL6m^KFIXK71dMgUjRoj:0h^>T9;nS`B>S8R5PoV26XN7QXF4PX:1
OWn1PhB4Ph9nOh63QXR:Rhn>SOj<1Xf>R8R7QXKnQOV4oWl1P83nPOUo9H1oOWel
NgYjOgn0PH:3PhF8RHZ;S8b=SH^?TY2<RhjAT96CUINGoYHBUIFDTi:ATHf=S8b:
RHN7QHF4Q?j30h:0OgokOWmoOh22Ph>5OHF3NG1YF4HI200<61XK7RLY:2<O82T`
81<810016SYXNibKOh27MWemOgmnNWIbLW=cM7IgMgUkOX64QhR8QX64R8N2OWj0
NW]lO7UdL6ieNWj2Q8>1OXB2Ph>4R8Z@T9:BTHn<RHN7QH:0P8F<Ti6?RHJ8SiRN
V1NESXZ7QXN7SHb;RhfBUIVIXIbBWL;Xo?_Zo>Wi0?Obn13in?Sgm_Gem?KfmOGd
lo;ako[^nN`7fmcKe];Bemcjg@7Kfl[InM_ifPoIfM[KfmcMgN;Pg]cLg^3Rj]l1
gMgbfoWM1n3Og=[Jg=oPhMgifn7MjN0?h^;Qh=oNg]gSh^7PgmkMgO7P^N;iiK;Y
0NOWn^GYi`O]k>[YjN[/kN[[0NWYh^Obj`7Yjo;Yl^d1jn_jjOW/lNWak?W]ZO3i
l_7`j_81l?3Rk_;d2?;`k^o`lO;blo7`1nk`lO;blO3^lO3Qm?;g0OGel_?Ymo[i
0OOel_?bm`7emO[cnOGbn@7gmO[cjOF1nO;g0OGgn_Galo7ejO<`l_;`l>o_kN_T
k^[B]i=A50TK<T11?d12@3Tc=Sdm<bTQ6Q061AD]@GF6VZ>QW9bNU_ZDmiH5UIBD
Ti:BlICiU_VD6IJIW9nOW9VF[JZUW966OGQODCdZ60P000H2oP060`812@P50_h0
3@482@H40P830`L61@<1oP070P@51PL82@Wi2bL82@`>4A@F5`P71@<20`@51PD3
0P831@H51PH510H;3P8`Q<kQc<GBnLoicO[?4LkGbjQoLGIWC40i;1lC2`H50o/0
<0`/>D18JI6HP6=>ADI4?3XnDTm=CeAFEE9MGEmRI6EVIVQXJFY[KFe/IfESHV9S
IFKnH_iQ:V1PGe]ED4mCF5aIFUaNGUeLFeACDU5BDeEGFUUHEUACDU5=Ce=GFeiP
HG;nL@=bMGMioWH4MG=_K6[iJAY^KVe/JfUYJ6EVJ6Y[JfYYIVMYJfi`LW=gMWGn
M0IeM6]YJ6MWoVKiI@AOGEeNG_iOnUdVGf9RHF1OGUeMHV9SI6EVIVU_LG9cM7Ae
MG=gNWQdLgIiN7UkOGmooWh>OGelNgYiNGIfMGEdLg9bnW43LW5cLo]b8G=cM7Ig
MgI^Lg=YHUY;>0h0008@4QDH8R@S7QXK92/K3P?n03/E<EIWQXIYJW1OIfIWJ6ER
G5QBDU=DEeQJFf5SJ6]_L79_JVa^JV9KFeaJGF=WJFQXHfASJ6a^JfYVJfSnJBA]
L7=dM7MfMW=bL7AbLFmbMh23NgI`KG1gPHN2OgYfLg9cLgYioWL:Nh64QI2@RIO1
jOkYo>[i0OOel_<?nOShmoKemOCfm_Gem??bl_W`nNh9`X40P@210840P@210840
P@210840P@210840P@2108401m_LfmKBd]OL`MgigoWL1MgMg]oOh?kQ1^3NgMgN
h>7IgoWQ2>?RhMoOhN;Ti>;UnN?QiNWX4>[ZjNSWi^KUj^WYj>OWi^GUl^BiiZ7Y
jN/7kNcZjNWZk>fijo;]0Nk`lo41l>kjkO[`0O7`lo41l?7bl?W]n_01lO?cm07c
lO?`0O7cdo@1lo?jl_7`bO;am0Obl_?dmOKfmo7d1o;dmOKfmOCbdOC9moWifOOY
nOWgPOWYnO7gnOSamo7ijOOim2Ojl^GA[gPi3aTkGFIJC55JE4i=CeABB40k=BPT
<4eaRjfg`/:l]KJhnK;g/`Fb/K6`[joa/OVbnK3i]R:k_Kk0`;nn_L6dXXmoKf1F
?SH[8QdG3`hL6ADB4Q<E50d81_h54@L83Ph<2PP610<720P92PX;2oX=:0/71`P;
3A0A4PL50`40004110<20@4210D31PX;2@X?51AJ/N;Se<oCnMOieOWG?=_GbKg9
eLNY[JJKRg][HE]9?S</92<dBj2//:jkdmK;_JRERGm_JF]lN7EgOhF8QHB2QXR<
Si>DVY^MWYonX22QWj2OXZ>WYjBRXinPW9fMViNASHb>TiJJVijPXZ:QXIWnV0ZI
VifOW9^JV9NEU?jC1IFFV9ZKVoj/3:f_/[Fg][Je/ZnZYZCiXQN[ZZZYZ:RWYj6S
YJNXZ:NVZJZ/[k:d][Sj^PRk_K^g];:c]KOi]PNd];>c/[:a/OZ_0;7n]1bc/[:a
/KFf][Nh^KZh][Bd]KJg^;Rf^Kbk]kJh_?ji7;^m`<?5`L30_kjm_Kbk^[bk^kZl
^kbl_[jo_l71o[gl_Wno_l31`L;3`[fo_KB/Y99kCC`f@4Y<C55JFEIACeAMIEU;
?SPa:RleHhFnc[:Z[Z:]/[Jk_;Zg]kRk^KZj^kZi_[no`/?3`L?6blg:`K^h]jn^
[k2^[ZbZ[:jc][^k^[_1a<G9cm?Ge/_7b<O6`l2n`L?1^[Fjam74_[Re]kc7c1S@
c/k:bLO7b<C4`lC6b<_:a<_8]k79koomj_cYnO7g4?ShmoKem?Ccm_Gem??blO;c
n_CilPOKg=_Fd];Gg?SMb]kih?WM3mkNgn3PhN;RhN3NgMgNh>7Xgo;PnN87i>?R
h>3Rhn?Qh?WNhN3Yha3UiNCSh^7Qh>GTi>?Rh^7Qi?;U^NOij[3Yn^[Yk0O]k>[Y
jN[/kNS[h^caj`3]lnh1kNccj`7/kO[^n_40l?7/0?3blOW]n_01knockP7_ko?`
0No_dnh1ko7jl_7`j?;Rlo7d1o;cm?GfmoOhlOD7loGfmoOfmO?amN7dl?Obn>Wg
nOT0mo;hl?Ojn?WjlOT0mo[hjOZ1nO7g0?SjnO7hlO[Yn07dm?ce:OKlm>OC/W/l
41DeEf1BA4A=AT0j?40n=2TL4`T54C1EKiBPZjjXXZ>WY?ZUmjH5YJBTXj:RlJCi
YOVSnJTJ[[2a/k>b/K2dYiF2LV9CB2/R5`h90`0020D1oP040@@510;n0@L310X:
20H40_/00`410P;j11851`P930hA4Q<81P@20@420P@3o@0A0P<00@D50`@93PiE
[=gNcl[>nM;id?WB?=C@`;Bnb[ZJViB8N6IFBD<d:AhG3`hO=X^GViVV_/6dXheh
K5m?B4YFDTe?EE]LGV=VIfU/Kg1aMGEdMGCnMB1hNWQjNWioPWamNgYhMgEeLViX
I6=UJVeaLWEgNGUhN73nKa=`LWAfLg9aKfi/JfYYJF]/KW1aLOj238>5R8^=S8b;
R8F0O7[iN1N1P81oOWimOGMiNgenOWelNganPHB6R8[iS0N;R8B1Oh22Q?V31h:2
PH60P7monWdPO7ekNgYiNGQhO7emOWn0PH:4QXJ7R8V:RXR;SXf9R8Z>oX/HSHnB
UINCTY:AT8n?SX^:RXV7QXF4PX:1POj00gmnOGglOR=oOh21PH:3Q7n4PWUbK5Y6
6@X441/M7B8Y:2DP7R</=2PJ3@On01`9?V:JZ8UmP71iNWamO7QdLG5bLW=eMWMh
O7n1Q?j7DHF2QHN5OgYiNgAeMgUiN7IfNh23QXN5PWn3PX:3QHV;THj@T8n>RhR6
R8Z8PG^0SIbDTXb9RHjEVYbJUI6?SHf>Rh^:Rhb@TiJEXJBJW;[So?_Zo>Wi0?O`
n0kgm_Gdm??fmOGdlo;al>ojk_W/1m_LfmKBd]OLn]d1fm_:fOWKnMP?fMWJfm_L
gMgQh=kMgMkPhN[O0MgMl]_ig@OOg]gKfmgNgn7MnM_QgNWP3n;RhN3Og]kMh^7Q
h=oOg]kah;WRnNFbj@7Wio[UjNL7kNcZjNWZk>gZj`7YjN;Wl^/1jN_bjO;]0N_[
n^Wik?7YlNcikJW`nO;al>[b0O3`h^kbm0Sbl>k_l?7bl_?al0O^l?7bl_7`k_7`
hOCbm`7emO;cjOOjn@7gmO;cl_L1mOGjloWel_T1moGjlnWePOWbm`7em_[dlO?a
mNWc<?;bl?3_kng[lNOIaJ5Z:@09:D]DAcTkA3dg<cDi=bdS6A460Ph/DF^?VZFW
XI^LWIOjUONF1IFDU9>BT_6DnIGiToVI6IjPXJ>SXZ6PY9N5LV9B@c/W8AH=2080
00L4o00210<1o0050@L71@<1oP070`@41@H61`Oh2BH:2`h@4a@E2PP610<310@6
1@<20P<51P852@T720d@3U:Yf]_<al_icoW=n/lhc/k8^Jfha;BEUi24M6=CAd4a
9Q/D30/L<hRDV9JS^kj^UWaXG510>C]9AD53BDmACe1@DUAGFUaMoV8UHf=TI69R
H5mPHFAVJ6=SHV1OGEaKEU9<B4M9CU5EEUUKGEeLG5CnDa=DEUQJEeIEDe9@Cdi@
D59CEEMHF?iY36Y/Kg9dLg=bKfaWHf7iGaMXIfMVIFETI5iPHVAUIFASHfAVJFa^
L7;jM0QbL6]WI69SIFOjIPQTHEmNGUeMG5cjFR1LGf1PGeiNGEeQHV9SI6EVJ6]^
KVm`LG9bL7=fMG5`LWKnLaAeMgYmOg]jNWUhMgMfM7=cLW5`L6ojKP=_Kg5ao78R
Lg=dMGEfMgE`LW9YI5e=>0h000HC5ALL8R4N6ALL9BdQ4`Kl06l/CXBCLfQYFF=S
I6ISH5YGDE5BDeIGFUYRI6Q[KfmaKV]/KFQOFUIGE5MLI6U/K6]ZJFe`LFe[IfYX
J6UZKW5dLW9eM7EbLFmeMgM`KG:1S7iiLg1aMWj3QXB1OG]iNGYhN7IgMWUlP86A
V9:G]n?mjOcZn@7gmO;c3oShmoKem?Ccm_Gem??blO7il?W^2JV10840P@210840
P@210840P@210840P@210840P@2100OKg=_Fd];Gg<7MnMogg@gNgmoPhN7PgmoN
g]oOh=WOnN41h^;mh@;RhnCRiOWShNGYj0OZj^WXinKViOcX0nOWi^Gbi;WVXNWY
j`O]k>[YjN[/kKW[l^d1k_3cl@7`k_[]n_01lO3cl@7`lO;`nNgjl07alo?d0O?a
lo01lO?Cm07clo[blO39l_7d1o;bloCem_KglO@7l_Cem_Kem?;Am<WgnOWImnWi
nON1nNWifOOanNWgnO@Wn^WJaYEB9Q/^BVI[GDiAF51=CDi?BSlh;bTS9d1XU:ng
^[jj];2a]>nc1K:a/K2_[nVanJl_^;Jc/K6c][Rd][Vl_[no_/S3_[bn_KVeSX9`
GTdl:b0L6A@@3a0C4`h;2PX<3Q0BoP`32`/:2_h9o@X12`_j3A8;20L92Pd>410:
1`D20@020@<2oP0B0P@70`P=3@T83Q@gQ=3Tem7Ce?WGnMGiegOFfMSFh^_QbnGT
hMW?a;^cX9F8NFMOL8WLi^GIdmSGd=_8]ZfOS821KfYVJG5kP861Oh:3QhV>TI2A
Ti>DU9JFWIbMWZ:UZJZVY:BQWibLViFBSHV7RHb>TI>FVIbMWIbRX9jKVYVJVi>D
UINIVYbLUYFCTY6BTY?nVPbLWZ:UYjZ[ZjZXY:6OnI_mX_fQ7ifOXJ>TXj:RY:FW
ZZf_/K:^[k2a/[:a/[Jc[JRVZ:b_nK<7];>b/K2^[JgiZ`:_/;3l[cbb/[>d]KFf
];2_/;6b/k>d];Rj^KFd][Zg][Ff^Kk3al30_kjm_;bk^[Zk^[Zi^kZi^K^k_;bn
_[^k_;bmo[h1`<3m`C?2`Kfn^[:]Yi=jBcdkADe=CeEKF5=@DEMQJ6=D@cXf<B/V
AW6gd[FUZJB[/;Bh^kVf];Vko[Y:^kZi_l30`/?2`<77cLo9`;Ve]K:c];Jh^KZj
/K>g^[fn_;c0`lC8cM7Fe<S4aLG4`[nn`<?2^:jbaM?7`Kbh^;c4b=7@dLk=c<_;
oL@<alS9a/;<c/2d`n[ooN[ljOW_m`[fmOCdlo?em?Ccl_ka0??jm?Wc1m_LfmKB
d]OLn=g:g_WPmmh=gn3PhN;Rh=oOg]kOgn3Xgo;PnN81hn?mhP7Sh^7PnMkQh>WS
1nGUi>?RhN7Po>?nhP3Tl^FiioWZ/>Wjj^W/1ng/j^WYj^c]j>_Rk?7[0>gckP7]
k??[0Nc]n^kjl@3`lN`0l?;anNgjl07_ko?^0No_lo01knoCkP7_lO[blO3Xl^;c
lO@7l_?dmOKgmoSam@OcmOKgmoKelo7ehOC`mo;hjOOin@3gl_S`mo[hnO[an@3g
n_SYnX7il?OZn?7jjOP1m?ClmBWfo>_Lb9QE:A`ZA61UEDI4Bd8o>S/k=R/Q4PX4
2R=<N9JPYZZWXInPXjG`YPFUY:BSXZ;YY?VR8J^YYZBTYZV[YjV/[k6b/[6k][6_
/K2/Yg]^G4Xi:1L<20Gl00P40`<20P@620[n10H30`820@00o@410P;j11<51PP9
2`d?414:20D30@420P@30Oh04@82008710000`T^Ol_Od/c>coWBnM3idWO?d/o=
en3D_]KBc/Jj[j>NSH=fIeE=GWO:e=?7`LK5_LFaWi>5L6ASCdQ4A4aEFUeRHf=T
IVU[K6U[JFYYJFQXLgAcMWQmOh9lO7YiMGAbLF]YI61NH6=UJ6Y]L7=dM7=iMgEb
LG1aLVY[K6i`LG=cK6]YJ6MXJ6WnL0abM7QkOH21PH1nNWMenG7mN?eg7g=eMgUj
NGQhMWMiO7n1PhB0PH:3Q8B3PhB0NWEcMGUlnH07PX60OgilNg_iNOigo7HcNGUj
NgalOGj1PH:3Q8F5QXJ:S8^7QXR<RHR7R8^@UIVBTY6@Shj>SHZ:RHR6QHB3Ogmn
O_im1GalNgalOOin0H20oH4NPX=oPgmgLfmKAAL;2ADN7R0V:RLR7b0V<3Lb8a89
1Oh0@1m<Tjb;N7]bMgQjO7]gM75bLW=cMGIgN7f0PXB7QXJ4QHJ9QWmjNGUgN7]n
P8B4QX65QhZ9R8B0PX61PX>7RXn;oXdKS8Z7QXN:RGmdN8^NUiF@S8Z>TYJMW9RE
Ti:ATOf;38f>TI:BXJZRWK7Lo?_Zo>Wi0?Obn13gmoKem?CcloGdm??blO7_ko[^
nNd7fmcKe];Bemcjg@7Kfl[InM_gf@gJfm_LgMgPgmoNg]oOh>[O0MgMl]_ig@7N
g_gM0MkNhMgifn7MjN07h^;Qh=oNg]glh?kOlN2ih_WU/^T1inOjiNWW1ng/j^WY
j^c]j^/1jNWRio;[0NW[l^Wbk@7[jo[YnNcajO7/nNfYl?WblO3ZlP7`l>;^l_@8
l_3^ko3al_;clO07k_3al_;al>kal>7dl_L1mOGblnWgn_T1moGblo;g0OGen_?i
mO;i0OOen_?YmH7il_L1mOGZlo7ejO<`l_;`l>o_kN_ag/jjQd@F2QhhE5U:>c]2
>CHc=3@_91/>1`467dQdTIZOXj2JUiRIV?2F1IFDU9>BT^VDnI8QViVFU9BFVI^G
VIbOXJ:RXJ^VXInQX9bJMFeKBCPW5P/71?`0oP45000210H8oP810@7n00d30`H4
1P@71@T72@L91oh99PX;3@lA4Q<<2PL50`<410H50`820`D60PH;2@@32@d_O<SL
clW;c?W?nLgjcgS>bL[8a]7Jc[SAc/[2]jbQVhUoLV=ABEYca]3?`kg2`KJjXi66
N6AHF4@n>S]3C55AD4e?Ce=DF5UHF5UHFEQIF5eKGEeRI6UYIV=TH5mKG5UBCDQ4
@TA7BDa>DEAGF5QGGE]IEUEDEEI>Ce1BE5EGEe=BD4m>Cdm@oUL<FE]OHVAWJ6QW
IF5NG?UHoEomGQmJG5iPHF1OGeiOHFAWJF]/J6UZJfa/JfUYHeeHEUQLGoYS265Q
GUeLFeUHF?YF05SnG?aK;eiNGf1QHF9TIfUZJfa]KFi^LWAcKfi`M75`Kg1cN7f1
NWYiN7MfMWEcLg9aL6m_K_Y[1Fa]Kg1`LOib0GAdoGDMMWA`LFmWIF1>=``000/F
5QXP8b0K61TO:C0[70/2o@1_3SUmUgESI5]QHF9THUmJEU9ADe=FEeYJHfEYJfm^
L6m_L71[HEUEEEMJH6M_MWYiKFiaM7=`KFQYIfMXJ6a`LVm_LW9cLG1_M7MhKVIZ
Ohj1O7McLWIkOhN6Q85oOWemNWYhMgMhNWanT9bHUjgKoNWlj_T1moGbl`kgmoKe
m?CcloGdm??blO7hl?W_2KJ10840P@210840P@210840P@210840P@210840P@21
00OKg=_Fd];Gg<7MnMoih@oMgMkOgn3QhMkOgn3PgmoNfMoghOgR0^7Ri>;UnN?Q
iNWX1n[ZjNSWi^KUo^Omj07WiO;T^NJQjNW[1ng/j^WYj^c]^N_bk@7^l??a0O3^
n^gjl07al??a0O3al_3ikO[`0O7clo@1lo7cl07alm?d0O?cn_;al<WblO@7l_;c
m?Gfm_Oam0Obm?Gfm_Gdl]7dbOOinMWgjOWimh7ijOWamoWflOOanNWgn?@Vh/j^
KRdL;TeGGf1LEEADC4]>CDY2=RlU92TjG8J^a;^j^[Nd/[FfnKCg/`Fb/K6`[joY
/OV^:KNd/:j^/;Bg][Rj_;fl^k[2_kfo`/?0_<g3]:FGQgM]DT]0<bLM61@C4?h?
314C50P82@/<3Pl@3@gm304;2oX>4@d:20X:3@d?3`d:20@30@820Od04P441`L>
40`:2QHRJ:[Og/c>f=[ieoWEnMLld=WOf]SKg=[QhnSYj>?OfmgDc/BaYK34e=gP
fMCGf]_LdL[;a;BWYHV1MW1_LG1^MgMiNh66S8n;Rhj?T_jCAiZHVi^PXjVYZ:FU
XJ6MWIZDTHf9QhN8RHN9S8nBTi>BWYfKVYVJW9fEUYNIVifNWYRFTXj<S8f=Shn>
Si6DUiVKW9jPX9nNWOVFoYWkVQjLWZ2QXJ2OX:6RY:FWZ:VSYJR[[:bZZZjZY:2N
XJFXnJd7[jj][:^ZZJSjYP2WoJ[mZ`N][Jj_/;2a/?j[7jb][Zj_/kJi]kBb]KRg
]KBe^;g3a[no_[fm_;^k^KVjo[TC^[Ze]KNg^;Rj^[Vi^[^l_Kjo`/;m`C?0_k^j
]Zn]Yi9hAcdmB4i=D5MJEU5@EEaTJ6]MBSlo@Shf@FR`ck2NYjZY[k>h^KVf][^m
o[aK_Kbk`<71`l;2_l37blg8`;Ve][Be]KRl_l;2/kFi_;no_[k0`/?5b/gAc/C1
`l?2`Knm_L2o]:Z]_lk8`kjj^[g4a/k>d<o?cL_:a<C6alW9b<G0b]37][kToooZ
o>WilOL<m_Kem??cl_;dlo?blOk`0??bm0OKg=_Fd];Gg?SMb]kih?WR3mkNgn3P
hN;Rg]oOh>3OgmkXgo;Pmn;mh`7RhN7PnMkQh>WS1nGUi>?RhN7Po^;lh`3Tl^Fi
ioWZ/>Wjj^W/1ng/j^WYj^c]j>_Rk?7[0>gckP7]k??[0Nc]n^kjl@3`lN`0l?;a
nNgjl07_ko?^0No_lo01knoCkP7_lO[blO3Xl^;clO@7l_?dmOKgmoSam@OcmOKg
moKelo7ehOC`mo;hjOOin@3gl_S`mo[hnO[an@3gn_SYnX7ilOL0m_[glOSan^Wh
0OCdo?DYm_KTd;1a<1l_BE5IFUA=AdLn?C/j=RhR60P52QdoJY:[Y:JVY:6QY:RV
nZOgYPFUY:BSXZ;YY?VQ:JZWXj6QXjNZZJ^][k2_[Zfe/[2b]KJc[[Z`XI:4M6AJ
?cP]81@:1@851Oh40PH82Od09P4310@30`420@800@<40`@310<41PP82P/=3@l;
2PH40@400PD40_h110830@D5oP091A=OYM[IalWCeOWBnM3idSO;eMSCcm;AcM;D
e]OEd<[8c/W3^JJJYKW9d]G>bLc?c/^o^;N`WY6=KVAIDU5@CdeGF5QJGF=WJ_aT
oVE7KFi^LG=iO7mkNgQgM7=`L6YYIF5OGf1QGf5TIfY[JfYdLg5`Kg1bLf]/KFma
LgAdKVaXI69RHf=UIFAUIfY]Kg5bM7IfMGAcnFcnKo]`7W9dMWMgMWEbLgAfMgUj
NgEgNWenOWakO7QbKVa_LgKjN`QlOWelNgYiN7OiMOeboG<cMGEfMgQhNGYlOGen
Oh20PHF8RhV6Q8N:RHN6QhZ?UIRATI2?Shj=SHV9R8N5QH>3Ng]jN_ii2WQjNGYk
O7enOh:2oH5oP85mOg]dLfmJ@a<;2aPO7R4X:BHQ82D/=3Pk;AX?3a8>21M2RZJ6
LGUhMGMiO7]iMW=dM7EeMgQiNWj1PhF6QXF3Q8N9QWmjNGYiNWb0PhN9SH>7RHb;
RHJ2PX20Oh23QHV7RX^;RXV7QHB7QW]`LhFIV9NBSXb?TYBJVYNFUI<BTI2;S8f>
Shn@TI2OZjNNZmGlnn[ljOT0mo;h4?KfmOCclo;bm??cl_7`l>k_l^h7fmcKe];B
emcjg@7Kfl[InM_ig@oIfM[KfmcMgMkOgn3PgmoNj]l1gMgbfoOMoMkOgOWKhMgY
h0ORh^7PgmkNgOkOk>2ih_WU/^T1inOjiNWW1ng/j^WYj^c]j^/1jNWRio;[0NW[
l^Wbk@7[jo[YnNcajO7/nNfYl?WblO3ZlP7`l>;^l_@8l_3^ko3al_;clO07k_3a
l_;al>kal>7dl_L1mOGblnWgn_T1moGblo;g0OGen_?imO;i0OOen_?YmH7il_L1
mOCjl_7clOGYlc3bl_3`kno]jn_G`Z9P7``M?DE=CTU2?She=3@c;bLK4P@21aTk
IXjVWYnOWIZIW9fInYOgUPFEU9BCTY;YU?VA:IZGTi6ATiNJVI^MWj2OWYfUXZ2R
YJJSXKB/WHj0L61F>c@Y71060@040oh20P@61o`00@42oP@;1@<50`@21`D71@L5
oPLV20T:30d>3``:1`@20@4210<100010`@320T4000;662RemK4a]3BnLoicO[?
Olk5c=3;b<_;alg?d]?Ac<O4bL>m/j2DWk?3c<o8`lK9a/6c[:bUThJ3IEaABTU9
B4A8A4M7CE1GF5ECEUAGEUQFFUQKFf1SJFUXIFEQHEeMFU5?BdM5ADI7ADM:CE1A
DE1KFUQGEUMIFU9CE5IHFU]KEE=?BdU9BTY<C4]<CU5D25IHFE]MGEaKF_UCoUKk
EaiIFeeNGUeLFU]LGUmQHV=MGf9UIVITHF5MEe=AE5QKnV08GUiLFeYIF5MFnE@0
EoiIoEX_G5aMGUmOH61RIFEVIfQXJFe`Lg5^K6mbLFm^Kg9gOH1iNGQgMgIeMG9b
LG1_Kfi^nVL:J6]]KVm`LG9cMWKmMGmdLVi]JfAUH4de20023QLF6b8R71LF6b8Z
;S4S40D520@01bmeTW1LHV5OH65THV1KF5ACEEEHFEaLI6IZK6i^KfiaLW9/HEUE
EUULGfU`N7ioKg1cMWEaKfYYIVIUIFQ[K6]/L71aL71^LGAeJV9UNHV2OWUeM7Mk
OHB4Ph:1O`EmO7YkNW[nN@UkNXbKW9BUd__jj_cZn@7gmO;c3oKfmOCclo;bm??c
l_7`l>oal0WKP@210840P@210840P@210840P@210840P@210840P@07fmcKe];B
emc1gOWOnN8?gMgNgmoPhN7Mg^3QhN3NgMWOnN48gn7Rhn?RhN3Th^Gihn7UjNP<
j^[Yj>OVi^GVi^OWj?kY0>Gbi;WVXNWYj`O]k>[YjN[/kKW[l^d1k_3cl@7`k_[]
n_01lO3cl@7`lO;`nNgjl07alo?d0O?alo01lO?Cm07clo[blO39l_7d1o;bloCe
m_KglO@7l_Cem_Kem?;Am<WgnOWImnWinON1nNWilOOimO7glOWYmoWd9ngH]hE4
5A/jHUeFEEUHEDm8BTi;ACX]9b0Y?5Z0X[c8_kfl^[Zi^kgi]ONc1K:a/K2_[o6a
nK3i[ERd/Zn][Jnb]:FWZZf^[jj^_KZg]kRf/:_6`[jm_KZc[J2GR7ANBCT_8AdH
4`l<2`/=3@l@4Q<D510>3`d=30`;3`h?3Pl>3`h<2``=3Pl?414?30P610@10Od0
4P4620/@40`;6SI:WL?Pf<[>fMgieoWEnMLnc]OMf=7Af^?Be]WNgmkKf>?OhN?K
d=GRd]GHe]CDe]WBc<kHf/g3`;^aX966NW1YIFIUIVU`MGZ4QHR;SI6BoI<AUIRL
X::RXJ2OWIbKV9BBSh^9oXL[PXB7RH^;RXZ<SHjAUIZNXInNWI^IV9JFVYNAS8V9
Rhb?SXf<SHnATY2AU9OmVOVB3i6ATY:CU9BEUYRJW9fMW9_iW@JLWj>WZJRVoZ@4
XInOXJChY`NXZ:NWYZJUYOVS7jBTYZFWYjRXZJVZZZb/[Z^WYZNXZ:VZZZja];:_
[K2co[AO]KRk_/2k^kZj^KRg]kFe][Ff]KJf/K6c/kBd][Jg]kVj_;fn_l?3`/71
`;nn^;J`ZZ^WTGA2>cm:CTa@F5ICD5=KHVIVKFEEAdQBDTU9JJ_:[I^W[ZZ^/kNj
^KJg_/2oo/01_kkn`Sk3`/6m_/76b<>l]kBe/K6`/[Fi_Kfa/kRl`<6o`L32`L;5
a/W6`Kk0`L70_[fm_[^c[:nlaLO2_kbm_lG7blcnd1?>c<W6al[;c<_9a/;7cLRj
_Mooon[ljOWam`cemOCclo;alO?cl_7`o^l0lo[dnOD7fmcKe];BemchgL[NnN3i
h`oNg]oPh>7Rh]gNh>7Qh=kMj=obh?WR1n3RhnCThn;OhN3ig^7PjN<@iNGThn;Q
hN3QhN;RhnCTiNCbiKWWnNZ`jO[ZjN`7kNcZjNWZk>gXjn;/lN/0kO?^0Ng/ln/1
k>gjk_[a0?3ak03`l_7ikO[`0No_lnh1knocl07_km?^0Noan_;al>Sbh_?am0Ob
loCem_Ogn?7e1o?em_Ogm_GclOGQm?3gl_SYmoWi0?Obn?3gn_Sin_7i0?Ojn>Wj
POWam`3en_Kan?7jjOP1m?ClmB;fkmZiQdLH7S]NEe1?DE18@SXl>cPa9QT@10`O
?VB9Xk6[Z_jY0j^][jOjZ?NV1JFTY:>RX_6TnJ?iX2^WYJ:PX::UYiRJWJ2QXZ6Q
/:fZZZ^YXifc[j^ZZZNPVXf4MF5;=RHM3`d80oT0:@8310H410<30@800@<40`@3
10<41PL82@X;2``=2`P40P000@D50P810Oh23PH400078CZC_]_CaLWDf?WBnM3i
dSk9dmKAb<S?f<G7b/c<blS6f=SJg=C9c]_;c]7?cLg?d<Fn`<[9_;2]YiZ7N6YN
Dda8ATE5B4aAE5aMGUmQHV?mIA5WJVibM7AcLW5_KVe]K6YWHf7nG`EJG5mQHf?n
HR9SI6M[L7AgMGAcLFm^K6a`KFMRGemQHVETHf9SIFMXIVMZKOe_nFP?IfMXJ6UZ
JV]/KW1bLg=bLOU_3ViaMGUkNWQfMG9_KFe_L_Qe1gMgMWIeMGAdnG;nKQa_Kg5`
LW5cLWAdMWIgMgQiNWYkO7b0PhJ4PGn2QOj668N:SI2BSHf<S8^:RHV5QHB3PX5o
OgMgMWKnMGmdN7MiNWamOWn3Ph:1PH1oP7YkMFmaKeTo3PT=6QlM8BTV8b0S:c8f
=Sde9ALH8R8K7d22Wh1/MgafN7]mOW]iMWMgN7UkNgamP8:4QHJ5Ph60PhJ3O7Qh
NGIfMgQkP8>8PHF8S8b;QhF2P7ilNgamPHB7R8V9R8J5Q8F2NW9ePR6@UiJCT8nA
TiFGV9NGUYBBT8j?TI:BTI6@T9ZVYinVc?Ckj_cYn@3gl_P@mOGdlo?blO7clo;a
l>o_kNojk_W_1m_LfmKBd]OLn]d1fm_:fOWKnMh5fMWJfm_Lo]d6g^3QhN3NgN[O
0MgMl]_ig@OKgMkOgmkMfn7MnM_QgNWP3n;RhN3Og]kMg]kOgn3QhN;ah;WRnNFb
j@7Wio[UjNL7kNcZjNWZk>gZj`7YjN;Wl^/1jN_bjO;]0N_[n^Wik?7YlNcikJW`
nO;al>[b0O3`h^kbm0Sbl>k_l?7bl_?al0O^l?7bl_7`k_7`hOCbm`7emO;cjOOj
n@7gmO;cl_L1mOGjloWel_T1moGjlnWePOWbm`7elo[alO?amNWc<?;bl?3_kng[
i<f[NCH72bUBBdA3ATDo>C4c=34Z7a8:00PK>V24WZ^TXj:QXJ:TY9[jV?NF1IFD
U9>BT_6DnI?iT2^GUI:@T9:EUhR:SI2ATY6AX9fJVY^ITi2/ZJNTYZ6LU8UnLE]7
<28I3@d80oT02`8310D40`<20@400?X34`D61PT82`X<2`h:2@<300401041oP0A
0`851`P000/X?I:kf=32a]7EnLoicO[?Olk3b/k9`L79d[o2aLS8alC2d]3Be<c1
a]?3a/W7aLG7akfe]l71]:VVX9B2LfIJCd@j=cHf>Ci3Ae1ADUAFF5UHEUEEEeYN
HVATHf9QGeiMFU=@CTU8ADI5@D96AdY9BDQ:BTa>DeMLGUeKFeQGEEACEeA>BDI6
B4U<BdY9BTa>14m=CU5DoEKiC`m>CTm?D55ADU=EEeUJFUUHnEL>EUUMHF=RH5iK
EeABDUAGn5X_EeIFEEEDE5=BDE9ADU5BDUADEEEFEeMHF5UIFU]LGEmPH65RHV=T
I6Q[KVaYIfY]oVhDKg9eN7YeMGAdLg9aLFi^KFa/JfYZnV=oI6U[KFi`LG9cMgMf
MGEdLg5[JFEOHf1<<@<0110G5A/Q71TF6B4X;2`c:a/=3QPH3Pl^KXa[F65UH61R
IFARGEYGEUQIG5aOGfIWJfa^KFe/K71`J61IEUMDEUYPIfmgNVe^LWIfLg1]JFIT
HV1QHfAXJFe^L6m_KW5bLFUTIgHAP85mNWMgNGanPH:3Ph:0OWemoGh;NgYhNHFE
V9BNa_7jj_cZn@7gmO;c3oGem??cl_7alo?blO3_knkil?Wa2Oj10840P@210840
P@210840P@210840P@210840P@2100OKg=_Fd];Gg<7MnMoih0oMgMkOgn3QhMcN
h>;Rh=kLfMoih@SNh>?Ti>?PgnCRiOWShNGYj0KZj^WXinKVo^D6i^OXjN[ZiO;T
^NJQjNW[1ng/j^WYj^c]^N_bk@7^l??a0O3^n^gjl07al??a0O3al_3ikO[`0O7c
lo@1lo7cl07alm?d0O?cn_;al<WblO@7l_;cm?Gfm_Oam0Obm?Gfm_Gdl]7dbOOi
nMWgjOWimh7ijOWamoWelOOanNWgnO@WiLREFBXL<DaTGUICEUEABdI9CTY1<bLQ
8SAEP:NnaL;2`;jm_kfm^oVemk<5/[6a/:n_lK7i[oV]2k6`[jj^[k2a/K:e^?ji
BKRc/K:e^[Ze/:j^/;Fl_[^g^KNaYYR8NW9JE4Xn<RPQ7Q`L6aXI61LF4a4B3a0=
3P`A3a4?4@lA3`h<3@d>3Pl?518>2PL61@81o@0B0@H82PhB4Q/iJ8W4c]WGd];F
fOWGnMGie`7CdokE>]CJhMGHf][LfmWFf=3Cg=gFemkLf=GEe=7>c]C<cMOKdlk@
e<_0]ZjTViB7PgUaJFIWIg5cMW]nPhF7oXT6RXb@TiFHV?jG3IJFU9>@SHZ7QH>3
PH>5oXHYQ8EoOh65RXnEV9bKVYRFUIBCViNARhV9Rhf@Shf;RXZ;S8b>T96BTY2?
nH`5RX^<SHj?oY0NTIBFUiJEUI^JVINETi:AT9BIWZ2OW9ZFUYNHVYbMW_VP1ijN
WinPX:6QnYh@X9jOXZ6TXjJTYZBWYJRWZZSnXanTYJJWYjJY[:^WYZR/[[2b];Ff
]KFd];>b/[6`/:j^[oj^oJmo/K6b/[Bd]KJg^K^m_ko4`l?2`;no_KFaZZFXYHi`
?STnBTe:CUQBD51GHFMWHfU[HE5>EUI;EfjYbJnJY:^[/;Fi_;^h^/34`/?3a<?2
`l?2`l;0_Kfh_;nj]K2`/K6`[jna/kNh[[2f^/32`L?1`/2o`;o0_Knl_[o0_kfl
`KhV^KFd]kbnaL6o_[o1a/S;cM;Ce=7>blW:c/o@c/_8a<?8bKjmfOWoj_cYnO7g
4?Gdm??blO3`l_;al>o_k^ocn_CimPOKg=_Fd];Gg?SMb]kih?WQ3mkNgn3PhN;R
g=kPh^;Pg]cXgo;PnN87gn7TiNGThMkQh?WNhN3Yh`KUiNCSh^7Qo^06hN;Si>GV
i?;U^NOij[3Yn^[Yk0O]k>[YjN[/kNS[h^caj`3]lnh1kNccj`7/kO[^n_40l?7/
0?3blOW]n_01knockP7_ko?`0No_dnh1ko7jl_7`j?;Rlo7d1o;cm?GfmoOhlOD7
loGfmoOfmO?amN7dl?Obn>WgnOT0mo;hl?Ojn?WjlOT0mo[hjOZ1nO7g0?Gjm_7h
lO[Yn07dm?ce7_KWbYMK;AldCF1HD4e>CD@n>3/k=bdO4`X663UTRjGn[P>]Zjb^
oZl0YoZXmjH5YJBTXj:RlJCiX_VP2jBSXZ6QXZ>TY:FXZoj/H:^VY:FX[JfXXY^K
WJ:YZjRTYZBNThEeIem6@3HZ7Q@=2PP81`H510<41@H41082004310<40`@310H7
1`P82@T:3Pd81@4100461P<20@820`020P069E5f^/WDd/g=dMCid_W@nM88d=3A
dLk=dMK:o//bb/W7am7=d=WJdmCKfMGBd]7>bl[=`lC>d<S1`L:i[J>ISh=kJfIL
DDU4@d=;Bdi@DeMIoE/6G5iRIFMZJ_iY>VQXJFY[IfEQH5eNFeiOHF1QGUeEEEMK
H6E[KW9aL6i/JfYYLFeWHEmOHF=VIF=QH61QHV9TIVMXJ6IUnF85H65RHfAUoVHN
IfY/KFa[Jfe/JfUWIFASHVI[L79aKVaWIfQYJfe^KoUa5Fm`L75aLW9cKg1_L6m`
Kfm[Jfa]KVomL35aLG9cM7AcMGEfMgQiNGQkOWeiN7YnP8:4QXN8QhN6QXF4Q8>2
PWinOGajNWQhMGEdM?ic3G9fMWMiNgeoOhB3Ph:0oWl_MgI_JVi]ES/:1``J7Q/O
:B8P82La=cLc>C/a8AhV9Qd/@gjNPV]dNGMjOGn0OgajoW]MO7ioP861PhB5QXB3
P7MkOWahLgAeMWEcLgAhO81nPXJ:S8b9Qh>0OGUfMGAhPXF6QhR7QHB8QH1lNWf2
RIFETi:ATiBFUiVIVYZGU9:ATYFFUYBAT92EWjFPYLGZnn[ljOT0mo;h4?Gdm??b
lO3`l_;al>o_k^g_n^kil0OKg=_Fd];Gg?[M0M_Kb]WifoWL3mWIf]_Kg=gMg=kP
h^;Pg]cZg`7MgO;KnMd7f]cOh>3Og=[QgOWKhMgYh0KRh^7PgmkNo]d5g]oPhN;S
lN2ih_WU/^T1inOjiNWW1ng/j^WYj^c]j^/1jNWRio;[0NW[l^Wbk@7[jo[YnNca
jO7/nNfYl?WblO3ZlP7`l>;^l_@8l_3^ko3al_;clO07k_3al_;al>kal>7dl_L1
mOGblnWgn_T1moGblo;g0OGen_?imO;i0OOen_?YmH7il_L1mO?jlO7clOGYlb_b
l_3`kno]jmbmRDdL3R4kE4a4@D=2>cD_<S@`9QP<108D=F27X:RWYjJTY?jV0J>J
nYSgUPFEU9BCTY;aU?VBnI0;U9>BTI6BTiBDUIRKoY`]ViJDUIRMWIREU9BGVj>T
XYfPWIR<OfiQFDDo=BTM4``91`L61@@30P8410<20Oh0n@8<10@71@P62@L>2PP2
0Oh000;l014100421@4;9eMh^LKAcl[:c]7icoW=n/l:c/W7b<S6aL[@a<GnaSc5
`l;9a<O@dL[;d]3<bLW8aL;1aKbmal[2^kbn]JVOUXb1MV1HCT@l>3Lg@454AdY>
D51>C4a=Ce=FF5]KoUX9FEUHE55@BdY6A_i4;DQ7BDM7A3lm@D=:CEEFG5UJEUIC
E55HE4i8ATI8BTe<BTQ7AdQ9BD]=CTm?CDciB@E7B4U:BdcnCAi>DE=DDe9BEEAC
DDm=C4]:CU=HFUUFE4e=CTmADeAEnULFEE5?DU1CDEABDDmACe5?DE5@DeAEEUOm
F0=IFEYKoU`VGEeNGf1QHF1SIVEQH69VJ6Y/KVm`Kfm^KVe/K6]ZJVMWIVETI6=S
nV5oHVMZJfe_LG=cN7MgMWAcLg1XI5mJH5i9;@000a0F4aTQ61@D6bD[:bL];bDE
4QXJ41`bJh]]EeiRHF9TIfIUH5iJFU]LGf1SHfMXJfa^K6e[IFUXHeaDDU=DEEMI
GfI^LFY[L7AfM79_JVISGe]JFU]VIf]/Kfi^KGEbKf]/KgHBNGmlNWUiNgeoPH>5
QXJ3P7n0POj22giiNGYnSIFEVkkUn>[lj_T1moGbl`oem?Ccl_7`l?;blO3_knk^
nO3ilPW_P@210840P@210840P@210840P@210840P@210840P@07fmcKe];Bemc1
gOWOmmd=g]oOh>7QfmgQhn?QgM_IgoWQ2=kPhnGUhn3Oi>;UnN?QiNWX4>[ZjNSW
i^KUi>GVinSZjn[Ul^BiiZ7YjN/7kNcZjNWZk>fijo;]0Nk`lo41l>kjkO[`0O7`
lo41l?7bl?W]n_01lO?cm07clO?`0O7cdo@1lo?jl_7`bO;am0Obl_?dmOKfmo7d
1o;dmOKfmOCbdOC9moWifOOYnOWgPOWYnO7gnOCamo7ijOOim2ON^GXn939>HUiM
FUMED4e9A4Q>BSl`8ahT?FRG_/k8_L6n_;Zk^[NdnKKg/`Fb/K6`[joa/OV_nJ`1
[Zkm[cV^[[2a/[:a[jf/[Jb]/[Jg/Zfd/k>f^KNaZj>X/;Nj^;>_YYjAOFeLDTX[
:2LR81XI5ADD4a8@3`h>nA4@3`h@3a0@4A0H518=2PP81@?m01821`X83A4E9e>@
^MSAdm[Le];CnMOieOWG2M_CcmGJf]GDfm[ng3[Mg]_EbLOAeLo<d=G=bm;IfMOG
g]??eMWBdMG;bLW<d]?@c<c2[iV6MVm[GEmSIfa`MWN0P7n0PXB7ROj>0Hn?oI0>
SXb8QX:1OhB4QXJ7Q8>2oGdROh:5Qi2@TY>EUiRIW9NARhV9S8j>S8V7QHB5QHj>
Shn>S8WhR4b7QhR:Rhb=SX^<Si6BTI2?VYRFTi2=RhZ4R8jCUYBAShJ9SI2DU9FD
W9^LVibKW9^IVI^KWIfOWifLWIbMW9fMVifNWj2RXj>RXZ>TYOjVoZ4OXZ>TYJFP
XjJTXInRYJZ//;>c/Jj/[Zj][Jb[ZZZXZ:WnZ7nYZJf][jn`/;:b];Fg^K^m_ko4
a<?2`;nn_K>^Yj>WY8a^>cLnBTa9CEM?CU1JIFYWHFE^JUUAEE55H76[cK>MXjJ/
[kFi_;^j^/?6aLK5a/G4`l?2`l;0_;f_/kJd[jb/[KJd/K2a];Rg[Jjd^Ko2`/C1
`[nm_K^k]kjk_Kno_RZm_<Bo^KRk_[jj`l2o_/32b<W=cmCFemCAc/[:cm;Bd<c9
aL74b<6of?Goj_cYnO7g3?Cdlo;alO3`l_7al>onkP3cn_CimPOKg=_Fd];Gg?SM
b]kih?ON3MoPh>7Rh]_MhN?ShMgKj=obh?WR1moQi>KVi>7NhN3ig^7PjN<@iNGT
hn;QhN3Oh>7RhnGVi^CbiKWWnNZ`jO[ZjN`7kNcZjNWZk>gXjn;/lN/0kO?^0Ng/
ln/1k>gjk_[a0?3ak03`l_7ikO[`0No_lnh1knocl07_km?^0Noan_;al>Sbh_?a
m0ObloCem_Ogn?7e1o?em_Ogm_GclOGQm?3gl_SYmoWi0?Obn?3gn_Sin_7i0?Oj
n>WjPOWam`3dn_Gan?7jjOP1m?ClmBWfh;]l@2LeDF=JEeAACDQ0?3Hj>cL[70l7
2b5<OZFg]:Z^[J^/[JfZZ:SjZONV1JFTY:>RX_6TnJ;iW`6QXOfRCJ6QXjBUYJBR
X9nPWj2UZJZUWj:PX:>VY9jHT9FMY:NUX9bARGUXEDLj=A<C3`d81@421PL51@82
004310<40`@30`D61PL620L83P`81Od00PD60oh14@8200010Q<mMjG>c<kEem7=
c_WBnM3idTOHd<cAe]?>bm3?clg=blc>dLW7dMG?c=3EcL_BfMWGem_@b]3AblO:
_K^i_L31_;NaYY=mJ5Q>BCPj?453B4]<E5ACE5IHFegnHP5SHoiT46YZIVAPGU]K
GV1PHV5PGEaDoU<REEQKGFIVJ6U[KFi_LVeWHEmOHVATHUmMFeYKFfATIFETHUoh
GW]MGEiPHF9SI65RIFMXIfIUK6YXIF9OGEaFFV1UJ6ISHEQKGF9TIVEVK6e/KFa]
K6eZK6a^KW1`LVi_KVm^Kfi^JFUZJfa^Kfm^KVm`LG9bM75cLgAeMWMgLWEhMW=a
M7MlOX:5QH>0OX20OgmnOGalN7QgMWAdLW9cLg9boW5oL7EeMgUkOGmoQ8B3PX1o
OWmeLfaXKFaD>@L531XM6QhX7ahP:SDj=c4e?SXY8BDQ5C96OZ24KG1dN7]oPH>2
OWenOGioP862Ph63Q8F6Q8:0L7AhMW9_Kg5kNGIdM7MjOWZ0Q8V;S8Z8Ph1lMg=a
Kg:1Q8F7QhJ5Q8^6P7n1Q8@GQI>DTi:BU9JGVI^KWIfJUiFBUINIV9JBoY46VZ>Q
Xl3Tnn[ljOT0mo;h4?Cdlo;alO3`l_7al>o^k^c_n^kil0OKg=_Fd];Gg?[M0M_K
b]WifoOI3M[KfmcMgM_MhN?ShMgKj]l1gMgbfoWM1m[Lgn7QgmcJhMgifn7MjN0?
h^;Qh=oNg]gLgMkOh>;Sho7P^N;iiK;Y0NOWn^GYi`O]k>[YjN[/kN[[0NWYh^Ob
j`7Yjo;Yl^d1jn_jjOW/lNWak?W]ZO3il_7`j_81l?3Rk_;d2?;`k^o`lO;blo7`
1nk`lO;blO3^lO3Qm?;g0OGel_?Ymo[i0OOel_?bm`7emO[cnOGbn@7gmO[cjOF1
nO;g0OGbn_3alo7ejO<`l_;`l>o_kN_E[Vhb5R@nDDi;B4E2?CLc;C4d<2@E2046
7DQiX;6]XjNUXj>TY:6LVoZImiH5UIBDTi:BlICiT_V?0I6AoI8dTI6CU9FEU9:@
Si2?T9FIVYFBV9VIW9nMUi69SYJMX9jIUHj6NFEEA3Xb4a0?2PP20@030@;d0043
1?h5oPH33@X70o<03@845D1kYlg9bm;Dc/[;nLoicO[?3/kAal?8cL_6a<[9bLS8
aok8=[nmal_5`/K;`l78clo=cMC9a/[>aLG6_;Ri^/2o_KBXVXQaGTe5?c0a=CPm
@4E5BDU8BD]=D5;nEaEHF5UIEeEBCda9ATA3AdQ9BTY8ATDnoSdR?d95Ae1@DU=E
EeQIFUA>B4I6BD];BDI4@T52@T];C4a;BDKhACM4A4E7B4U:BdQ9C4i?CTe<E59@
CDY7AD@n@TQ=D4i;BD11ATQ=C4i<EE=EDeECEE=>CDi?D55BDoY@>59@DEACEUII
EeQFFEQKFUaMFU]KG5eNGemJGF1NFeULGfAVJVe]JfQVJ6QWIfIUI6AQHF1OGUiM
GOYOOf1VJF]]Kg5cLgQhMgIdLg9`IV5LF5mMAb/000<@5A8H81<@51`Y;2/S:C0^
6aDG5@LR=F^=L5UKGF9SIFQXIf9PGEaNGf5RIFEWJ6]/KVa/KEmSHemFDU1?FEUH
FUmTJfeUJFicMGAcL6YVHUeHEUEEIFIZK6i]KVehLfm^LgIh8GEmNgYiNWaoP8>5
QhV9QX>2PHF6QX9nNWQiNXB@TYNfgOSZo>[i0OOel_<?m?Ccl_7al?3blO7`knk^
kOW`nO88_X40P@210840P@210840P@210840P@210840P@2108401mKKelk>em_F
nM[1gNWOnMgYgoWQl]l1h>BZiN[X0NOUl^Cai_WTbNKajOWVbNWaj`O]kNc[j^[Y
jOW[nNWQjo7]lN_Zk@7^l??a0O3an_3jk@7^l?[an_@1lo7jl?W]l_01lO?cm07c
lO?`0O7cdo@1lo7jl<WbnOCil_WdnO:am97gPOW9nKWg=ogkmO;kooOS_XeB;R<_
CV]JG5aJF5ACDEI7?c/b8QXN=eVA`<c0_<?3`/2o_[bk_KZj^KRh]kJfoKD3][Jg
]oVcnKCa/NV_nJcb[a6`/K6c/JjXXin9PGESDClc:A_i6BLH5aHE51<B2`T;3aPJ
6QHQ6A4;2`T81P422@/91`P;8a<?<G2^dmgEn];ieOWGnMD@e=;Be=CEemOHfMWK
fmcLfMCjdOWC?=;Be=CEeMOGdmCFe]OGfM[Ui=kDb[je/8n7NfmYIfY/J71hP8:0
NgQmOh>6RHZ:R8F2OganPHN9PX61OWknO3YjNg]jNWUiN7YlP8B9SY6CTI6BTiBE
UIJ<RHF1P822PhV6PWmoPHB6PhJ7Q7ijO7ioOWakNgenP7n0P_j40X:1Roj<0h^9
QXCnPdb4QXZ=Sh5nOh:;SXn<SHf@TIBEV9RIU96=SY2EV9>BTi:CTY>CWinNWYfL
Vi^GUiRJWJ6UYijLW9^JVIRHVIRHVI^OXZBVYjVZZZVWY_jY0JRXoZL2Y:BUoZ@?
YJFYYjNVZ:bb];Jg^;Vj_?^mG[bl^kZd]:fUYZ>:J3HmB4i?CTm@CE9IH6ASHEmQ
HV5KE55CEUao[<2cXJ6[/;2b/k>d]KRi`LK;blNo^/G2_l31`[jl_;jm]k6^/;Bi
]kBc][c2a;Je^Kc3bLcAalK0o[`:`;jl/Jb_^;fk][on`1^n^kRda<W?c/O1`lK@
cm7?c/g;b/G:cl_4`/[?o/P;`ko4d=Gfn?S`l?[oh?canOWdnO;jl07alo;d1mKK
elk>em_FnMX0gL;NlN3igoWMl=ojh?WRl^00gjWPjN<0i?;UlNOiiLWWlNWii/WY
0>_bk0O^k^g/jn_Zj_W/nNWXjo[/lNkik?W[n>gckP7]k??[0Nc`n_7jkP3]nNci
k`3`n_7ik_;`0No_lnh1knocl07_km?^0No_n_3Hl_;cnOGiloWdnO80m=;ehOC`
mo;hh?Obn?3gl_S`nN;jPOWinOSg`_P?oO_flocon>G0Se@`9S9AK?iF95A@C4I4
B3T/:1h>1PLN@7RY]JbX/;2a/[:a/[6a[:f/Zj^ZZJWmZ0>YZJZZnJKiYo6TjJ;j
W`2NlYd0W?fI39B@RHM_JE];=bLI50Wi2PH920L61@@5oP081@d@3``F3`H1o00?
1@X:1P800AP501mLV[g;bo[=nM3id_W@0]7Bd_kA0]3@cog>0lg=c]7jdo[ENmCA
dM3Ad=3?clW9b<S7alK6dLk6_:nSV99^IUQ=A493AD15CEEGEE1=DUAHFeiOGf1P
Ge]IFUiSIUiNGE]JFEQHDE1@Cdm>CTe?DEEIGV=VJFMWJ6UZJf]/HUmKEeIFF5UO
G5QEEEMJG5ULGEYDD59DEEABDE5CE5IEEUSnFP9HEegnGP=MFeQFoUDLEUQLGf5C
DU5FGF9QH5mQHVEVJFY/K6QTHF5TJ6ciIPm]KF]/JVYXJFAUIFQZKg9eoVhDKFa[
JVY[JVY[KG5dMWQiNgalNgUhoW/1NW[nNAEdM7=bL71^KVm]JVUYKG5bMgMhNGYl
ngd[O7akO7IiLVY/Je8c0P/F7R0O824M8bTa=3@a<34c<B`T8R<W;E5mTHAaKWWn
O3ekNgalNgAhOhB6PWaiPh:1PXF6Q89nP81jMG=eNGejMgIhOX>9PhN9S8nCU9F9
Q7efLW9dNGmjM7N0QH=nQ_j7:XB1OWnDWJ>RVI>AU9bKV9JDTi6AT9FGTXZ8SYFB
UYZJVjBd`nkhn?3`n_oPo?Sin_[imOWbn_01knobkPOFfmO>c]OKe_[J0MSK`]Wa
foWOnMgbg`7MgO[KnMgafjWMfN3ah_WPbN;ajOWVb^T1inWbi`OYjNSWi^KUiOWW
nNWZj`7YjO[WlNWiioW[n^d1jn_bjO;]0N_^n^cajO7/nNVIl=[b0O3`l^kil?W^
nOCjlP7`l];`hOCbm`7emO;ch_L1mOGblo;g0OGel_?bn@7gmn;ePOWinO[g0OGe
`_<?noWak_Kjl=ZePTHR5B4nF_i:4dQ5@Cdk?c0U8AL7004I>g>S[jFQo:T;Z:RW
YInMW9^KVYVIoIP3VIVJV_VFnIOaU>VBnXl0TO:CoYDJV9FCS8R3KVEJAcHS60l5
0`D31@<50`D20`01n`070`/>3@XD3@Cj00841@7n00LF100OGI^oboW:nLgico[=
0Lc:j/Sjb_k<?Lg<cLc=c<S7b<O8alS5b<6l/:JHT8QWGE94?SXn?SPlA4a>C4M4
BD]?DUEFEUA=BDE3A4Q=D4Q8AdE4@d92oSdg?3`k>cXl?T96Be1CDdm>Ce1ADU9C
BDI2?Sdm?d16@cll?3i1@d13A44k=cTk?3/i>3Pj>cdl?Con@@8o?TGnAP=5@d0n
oSdL?T14AdTk>CXmATU:AdQ8Bda?D5=CCd]7A4A7BdoiBOiF95EEDe=BCdi@DEEH
GEiGEUIEE5=BDU=BDU=EFEaNH65SI6ASHF3nH`5RH_iQ5EeMG5]JFUUIFeUGEUMK
Gf9XJfa]KW3kLA]`L6m]IfMRFUiLABD000dD61LJ6A4C6b4V92<PoR<Q71HB5ALM
@F]oL5eIHVITHV9PHEmNDeMOI6MSGe]YIfQYKOi^:FmaKFEKEEEGFe]JFV5YLWM^
L7=fNG]mOG1ZHeaGEeYLHeaIG6M/K6McM?if:G=bKgj4RXV1NgYmQXF4PX1oOGj0
QHIoM71fOGQmPhJ;UjRik?Shl?3jon3ln_T1moOjmOW`nO;Yl0RnP@210840P@21
0840P@210840P@210840P@210840P@07e]_Hc/kHfmKif/7MjMoigNWOnN7bg`7P
i:[Uj^P1inGbi?7VnNC9i_7YnNK9jO7[1ng]k>_Zj^WYnN_ijN7[lNgajn[]0Nk`
lo41l?7jl?[]0Nk`n_7jm07clO[`nNgbl07alo?d0O?alo01lO?Cm07clO[`bO;i
m?WbnOCil[7dTON1nLWi^OLhn?SclO[ol=ZWL3LV=4YLJEQJFEMED4m=D4Do>2dO
7bU?MjW6c<O6b<?0_kbl^k^j^[^j^KRg]kJeo;H1]kOi/oV_lK7Y[oV/lZm1/;:b
];:a[:RTYJ6MUY29QGmjLFMFB3L]9ATG61DF4aDB71H@3Q8F5QDF51@G6a`H40h<
1`@61PL?2Q4_HYc8g]oFn]?ie?WGn]D0e?gA3=?Ce=KFemSHf][Kf=?jd?WB1M3@
dM7CdogD;MGEemOHf>?Sh]oLemGCfM74/9f;OgQ[IV5MH6McN7alOGanOGmnN7Ul
OX21PX;mO?im97ilO7]hMWAbLGAeMgYmP8>4PhB6R8^>Si2>S8V6QXN9RXB2P7kn
O1YmOh:4PGaiNgigMWEeMWQkO7QjNgemO7]jPhCnQR:4PX61P7mnOX22Pg]iN7f3
R8N5QXN8RXb>Si2?S8R5QHR<SoVB9iJFVINIUiVGUI:BSi:DVIZ>Si6CUYVJViBC
TiBFVIbNX:6SY:BSXJ3nXobR29jNX9nPWj6QZOjX?Z^^/kJh^;Vj^kbm_Kjm_Kbl
^k^i/JnZYJNPOeTh?dU=CTmAE59EFUiQHF1OGf1OFU=@DUIJOJNi/::U[jj`]?jf
3;Fg^Ko1aLG3_[[9b<GnaeW3`Ko0_KR`Zjb^_KZf];Jm`lBe];Rma<_?e<71_K^m
_/?1`[^g][Vi^;Fo_l30_kbj]Kk3bLW4_l;4a/K8alS7a/G5a/_9alG8bLK6aL2n
a<kBmOSjlo;koo_Qo?7inOCil_[`0O7cl_@7e]_Hc/kHfmKifP3M`]kah?WOnMg`
go[PnN;bh03OZN3Yh`3Tl^GaioWUbNOajOWVbNT0jo;/1nk^kNc[jn[ZnNcijNS[
n^cak_W/nN_hkO?^0Ng/ln/1k?3jlO[^0>gik?W_0?3jlOW^l_01knockP7_ko?`
0No_dnh1knojl=Sbl_?imOWcnOCilP3dd_GQm?3gl_SPmo;hl?Obn?3ih_Z1nOWi
n?O0n2Gdl__olMbYLSTX=deOJUADDe5=B490@SL/9AT;2aDhH9:b^;Bc]obb2k6a
/:j^[Jb[ZZZYZ?bY0JZZnJKiX_6TjJ;iWo:M<ibKVY^JV9B?S8b9Q7igLFaZIf=F
B3LY71L82@L71@D40`h80P0420P720H62@d>2PL92@Cm00T400<OD8Zfb/o<n/ki
coWBn]3ldOk@0/o?c_g=0/c=d?[Bn]@hdm7Ad=3?d<o?b/[9b/W9b<WBdM3=b<>n
^[jfYi=nK5iEAT4j>3U2C5=EEeIGEeQHFUEFFE]MGUmOoEWmFR=CDE1=BdU7ATU:
C4mBEEQIFEYLGV5TIFITHUmLG5eOH5YHEUCnDQYCEEQJEe9?DEA=C4];C4iADTi@
DE=CDU5@EEKnF29FE5=CDU5@D59DEDi<Be1FFeYHFEYKGEmQHV=SH5aIFEaPHoIV
1VMVIfIWHV;nGaYTIVYPHF=UJ6]/KFIUIFIXJfi`LW=eMWIeLg;nMOadoVhIKFa[
JVY_KV][K6mbM7UhNGYkO7emOWemO7cnNbYcM6mZKFQ790@=5adO828U8RH[;c8b
<C0`<C0[924S9b]>MXR0LW9mNWanoX18OWadMWYnP7ikNHN8QhV;RhV7Q8F2NgA`
LG>1OWUgN7b2Qh:6R8f@UINHPgmjMG=dMgb5Q7mnPH60OHJ6QhN5PX20SYNMWIJA
T?jB7Hn>SXf<S92BTi:=Rhb@SY>EUYRP[[c]n?[cl__onn7ln?Wjn_WenO;jl07_
ko;^1mKKf<k>f=_Fn]X1f=_2fO7KnMoigO;O0MgMn]_igO7KZMgIh?7RnN39h_7Y
nNK:j@7WjO;W1nWYj>OVi^GUnNOijN[[0NWYn^OajOWWnN_jk@7[jo;Yl^d1jnkj
k?7YlNcijIW`f_81l?3bk_W`nNkim?[b0O3bd_3Qm?;g0OGel_?Rm`7emO;cl_L1
mOGblo;i0OOgh_F1nOWin_L1mOG2lcSfm^o]mO[YdIiU:aXV?4aHB4Q7AD8m>CLi
;RDN4P@43S9JS:^a[Jb_ZZVYZ:RWYjBPWYfLViZJVISlV@6JV_VFnI;aU>VBnHlW
TI6CTI>ATi6CTI>ATi6CTiFFUiJDT8^8R8F0NW=]J6EPFTho;b0D3_T04@/50@03
1@L41`<51P`;2@850_T01Am>R[C;coW;nLcico[=0Lc9j/OjbOk;9/c;c<_<blW8
bLS9b<W6b/O6`knj][>g[j6=NFMICchi<c0b>TE;C_i?=e1@DDi2@4E5BDQ;BDE3
AD=6A4I4@Cho>SXf=S<h=c/l@D97AT51@dE8Bda=BdU6@d=4ATM1?cdkoSTJ>S`o
@Chi=SPk=3<b<S<e>3Te=cPj>STh=cdnoT0/?S`k>cXi>3Pj?3dg=C@i?dA3@D93
A4I8BT]<B4=1?3hoADI;BD]9BdU;Be1@ne4OCDa:BDY>DEA8BD]=D5=DEDi=CDi@
DeIHFU]MGUiMFe[nGOaLoUL1EUKnECmKFUQHFUePI6Y/KFi_L75aLW5aL71_KfaT
HUmJGeTj5P023Q<G61`M51HK7b8R8B0P8B0K514C5a/nIGM/GUeVoV@@IVATH5iC
EEYNHEmNFfe]KW3mLeMdMg1VFU9ADEmLFUYOIW1eKFmbMgYmP81ZIF1KF5UMGfUV
I6=XJ6UVLg=fMWMdM71hOXB4OWUiNgalNgYjNGQiP8B4OWMcLWEcN7j0QI2O/N[h
n_?bnookhOcjn@7gmo[enO3il^W`2=210840P@210840P@210840P@210840P@21
0840P@2100OGg=S?cmSLeoWJ`MgYgoWMjMoihO;O0N3TZ^GZj07WiO;TlNKii<WV
lNWii/WYlN/7kNg/jn[ZjNWijoWYhN_akO7[j^d1k_3cl@7`lO[`n^d1k_3jlO[d
0O?an_3ikO;`0O7clo@1lo7cl07alm?d0O?an_39l_WdnO;im?Wb/OBAmh7ibOVi
mcOdmO?bn?STbXY@7B99I6ENEUMFE55=C4U9@Sdc8aXX?WFTc<o;d=;<`L2o_;^i
^KRk_;^k^[Vh^?^g0KJfnK?i[o6ajJoi[?2_?k2c/K:^[JV][;2`];Bg]ZjXX9>6
NG5[EU5:?S@X8A`R60h;3aDI6QLF5a/L6A0:30/:20P:51h:;6VTbm_MfMKje?WC
nMGjeP3EoLl<d=;BdmCDeMGFe]SFdO[?nM58clo@d=;Bdm?EeMKFf=SIfMGFfM[L
g=gLkNg/iM[9_;>OU8AaIf5TI5eKGUmWKGIjMWUmOgeiLfmgMgIeMGAcMGalNGIc
Kfe[K_i_3G1`LG5bM7IiOH22Q8V8oXL3RH^=POj27X5oOGakOWmlMW=eMfi^KFe^
L7=eKg1aLW9aKfihNG_nOB5kNW]jN7EdMGIfMG5`LgUmO7YkO7enP8:3Ph5nNgUi
Ngj1nXLIRHZ:S8f?T9:ATHb7PX:3R8V4QHN:S8nATXgnS0^>TIBEUiRJVi^JV9Oi
VQFGUiVIVi^MWJVYZZ^^/KJh^KZj^kbloKdD_;^j^KVg[ZZVYjVIL4Dl@DU=CU1E
oUTUFU]MGEiNG5iMF59?DUERPZJaYinS[:Z]/KFd/Jj]]kbk_;bm^k[nb2k9b<K3
`/C3`;R^Z:Z/`;fj]kNk`<6h]KRj_l;5bKbm^kZm`<C2`[no^kF`/;:n_ok0:[jl
]kRl`/?2_l72_l33a<K6alK4`/K8c<[7`L?3`Kjm`<S9l_Snn?Gko_[Qo?WinOSi
m?Wbn_01lO?bm0OGg=S?cmSLeoWJ0=g2g_7PnMoigO3On^3ih_;P0=nYh>WS0>Cb
iO7WnNG9io7YnNK9j@3[l^`7k^k]k>_[j^[ik?WYj>_jk?7^nNcijoS]lnh1kNcc
j`7/l?[an^h0kOW/nNl0l?[anNkbl07_ko?^0No_lo01knoCkP7_ko[`f?;bloWe
nO?im?Wb0?CBmN7dl?Obn>3gl_S`mo;hl?WRnX7inOWhml;h:oCem??inNG<S58O
94aWJ5mBDE1>BDDo?3/d:R0?1Q@ZGXfe^kNm_k^c/k:bo[48/:n_[Zj][:^[njX1
ZJWiY_VRlJCYX_VOlIdQVibLWI^JUYFFV9VLWJ2PXYbGSX9dJ5mJA40h;B8G3`/@
2Oh03@H:2`P720`=2P400@81oP0:2A407e^E_<c>blkjcoW>nM3jd@7Bd?kA0=3n
c`?=cLc<oL/0c_[?nM4md=3?d<o?c/k;c<_;b/[9b/S9c<g>c/c;f]WEc/6`X9N0
MV=CAT=3AS`m?D56CeEIEEULGeaIDTmFEeEEE5CnDPMACT]8A490@oi43DE5ATI8
BTa?DeIHFUmNoUd3Gf5SEoiH7UMEDe9AE5EBC4U;CDA4@d=4ATU;ADI7B4Q7ADA:
BdgnC`M=C4e<BTM6Aoi8=dM6BDmCDU1ADU=DEUQIFEMEDE1?DUAHGEiMGUeNGEeL
FeaNGf5RHV5MEe=BE5QKEUMIG5iQHfAOoUh;H6=VIfUZK6e]K6YYnFckI`UVIVm_
KFi_LWEfoWX2NgaloGd2O7]joWUoL6m[K6mQ>1083aLM7b4V:RTZ:b`^;Rl_;Bl^
:B<P8bHaDG=nM6a`NWIiOX:1OWUdMG=dMGMhN7V6R8Z;S8Z9R8Z9QgidKfmaQ85k
MgMiOH:4QhR:Rhb=SGikN7AcMWQmQHR7PgehN7Z5QXN7QXB2PXR@UYNDTHn@Rhb:
Rhb<SHdGShj>TI:@RhF:SHn@TY^W/^[ho_SenokjhOcin@3hn_WimOWbn_01knob
kPOGg=S?cmSLeo[J0MSK`]WafoWOnMgbg`7MgO[KnMgafjWMfN3ah_WPbN;ajOWV
b^T1inWbi`OYjNSWi^KUiOWWnNWZj`7YjO[WlNWiioW[n^d1jn_bjO;]0N_^n^ca
jO7/nNVIl=[b0O3`l^kil?W^nOCjlP7`l];`hOCbm`7emO;ch_L1mOGblo;g0OGe
l_?bn@7gmn;ePOWinO[g0OGe`_<gl_?_k_?cgL61AA4F>eIECDI5A48n>SHc<R/S
6@P03B=HQjnd/;Jh/jZZZJRWYZJSXInNWYfLVi_kVP6IVOVFnI;aU>VBmhl_THnA
Si6?THnASi6?TI6DUIJFUI>@SY2ATiFGVIZKTXf4N6YNEE0j=RhS60d50``4oP08
0@L61@851`X5n@0:1@/06ER@^LO;b<_jc?W;nLgjcP7=b?[6lLGiaeW8b<[8b/S:
b<W7bLO9alW7`<33a<G5a<?Cd/o8_:^LTg]^G4/o>c`n=CDf>Cm7CU14A4U:BD@o
>T=2@T11?cln@T0n>SPc<Rlc<c@c=C@f<c0a<cHj?Cm1ATGnA0=6B4XnoSlN?S`j
>CPk?3Tc<38d:b/Z:R/]<38/;Bh_;bh/:c8c=Ohg@SDd=C@b;bh_<30a<C0c>Cdl
>S/l?Ci0@T=1?STh=3Hf>ca4@TA2A494A4E7B4Y;CDi>CDU3?ci0A4@n?d54ATU;
C4OnAP]8Bdi?DE9DEEEDDU7iE?e@oE4=Fe]JFeePHfI[KVi_L73mLGm`Kfi]KFYQ
GE]LHE8[0P043Q<G6B0R6aPI6Q`L7AdK7A`G4@hA5292HVeQFE]SH65SIfAQFUIC
DUAEF5UKFfa]LG9dLW=dO7efJUaBDDmRGeaKGV=ZL6m`LWAeM7IeIF5NFUQKGV1Y
JVaXI5mQHg9cMWIhMWIbLWMmOWaiN7UeMQefMgQhNGZ1P7mmO7QaJFeaMWUoR9BT
ioSnn?Gko_[Qo?[i0OOfn_Cil?WbjO08bh40P@210840P@210840P@210840P@21
0840P@2108401mSMfM3@fMgHnM[1gNWOnMgYgoWQl]l1h>BZiN[X0NOUl^Cai_WT
bNKajOWVbNWaj`O]kNc[j^[YjOW[nNWQjo7]lN_Zk@7^l??a0O3an_3jk@7^l?[a
n_@1lo7jl?W]l_01lO?cm07clO?`0O7cdo@1lo7jl<WbnOCil_WdnO:am97gPOW9
nKWg0?;nmS?gkm:cJS`J;EM/HE5GFEMEDTa;B4<n>R/I5cEHW<WTdlOBelW3`;nm
^kVh^;fn_Kbk^kZjo[T4^;Ng][Ki/oVflK7Y[oV/lJl?Zj^][Jj][JbXYjZ[[Zna
/Ob[oZ`XWIN>PG=WGEQ6?34W8ahJ5AdI5aLJ5a8=3a@I6aPI720oK:K?f]C=bmKj
e?WAnM?jeQ7EcLc=cLk>d=3?dM;Bdm?Ed/ojc_[@oLi3d=3AdM?FemOIfM[JfM3>
cloAd<k>d=KOiN[Xi>;DdLbm[IB3MF9LFUEGFF1UJ6a_LW=bL6mhN7IeLg5`LGQh
MgEbL6onKSU]JfYXIfMYJFY/KVm`LGQhNG]mOh62Oh:6RX^:R8IoPH5lM71`LVm]
JfUXJ6UZIfQYJVUWIFA/KW5coW@PLg=bL6i^Kg5aL6e[KW=fM75dM7EfMgQiNWIe
LW5aLWEfnGLHNgeoPHB7RHZ=R81iMGIiO8:2PH1oOWimQoj698N9Rhf>Si6BTY6?
SY2ATI:BTi>DTI:DUYRIW9bXZJb^/KBh^K[l^ojlOk^j^KNf]K>]YjFZZI1Q=Si3
Bdi@DeUNGUeKFUYKG5eKG5aGDDmBEg2<YJFKVJ2WZJfb];:ZXZ2g^kNe]KRj^l74
a/O4`Kjma<C1^[6][k70_;Re];Nk^[bg]kJg^;Rj_l2m_Kjo`Kjj_<2l/Zb^/kbm
_l71`;nk]kVn`/C3aLFo7/34a/W;c<c4`<38clk6^l?0_K^l_lC1joGoo?SloOWQ
o?WinOOim?Wbn_01lO?bm0OHgMW@d=WMf?WJ0=g2g_7PnMoigO3On^3ih_;P0=nY
h>WS0>CbiO7WnNG9io7YnNK9j@3[l^`7k^k]k>_[j^[ik?WYj>_jk?7^nNcijoS]
lnh1kNccj`7/l?[an^h0kOW/nNl0l?[anNkbl07_ko?^0No_lo01knoCkP7_ko[`
f?;bloWenO?im?Wb0?CBmN7dl?Obn>3gl_S`mo;hl?WRnX7inOWhml;h=o;fmoOh
l=>eK3hL;eY_I59CDe5?BT@n>cD`9aP50b54QKG@`;C1a[^f][Fe/k>b/;6a/:n^
[Zf]oZ`4ZjZZZJWiY_VYlJCYX_VOlId2VIRIoYX9VIVDU9JHVYbMWobIoYXERhEl
Kf5EBdHc:QhE40`70`X710D71Oh03`872@T:3A4bGi_4clW4`/kjcoW<nLkjd@7B
c_k?1lk>cLg;b/W9o/P0bOW;n/gmc_k=0/c<cOk<o//gc<O:bl_:alG4`lW@e]SG
dLfk^;2TTG]WG4I3?S`k@4A8B4]>DE9ACdiGEeEDDU1?CTi=C4Y7ADCn@cU2@3lm
?3`o?d12A4E6Adi>Ce5CEEMHEEQLH65PGUaEEeMBBTI6B4E3@Cln?Sm0?Cho@3lm
>cXn@4=5oTHPADE4@T10@D=4AT=1A4U<BTM:BT]<CDi?D4a;B4M7B4]<nDdHCTi@
DUEHFU]NFE5:ATM:CEADDe9AD51?FOiH65UKGEmPHF=TI6=QH69SHfATIFEVHF9R
I6CnI@M^KfmaLWEgMo]koWaoNgYiMgIeMFm/JVm_F2T12Q4I7R4T:Rl_;R`[:b`]
;R`];BPR82<V?5Q`LVQVKGEeNGn1OgU_JGEbL6i`LgMjOhB8RHR5Q8B<RhV1NGAd
MXB0NGAbLgMlR8V7QX>2P7j1OWYgM7EeNGf5R8AjM7IkPhB6R8N6QHJ7SI:FUYFC
Th/NS8^=Si6BThn<Ri6GUHYoQhV:S8nFWjORmOoln?cmnN7lnOT0mo[hnOGil_[`
0No_l^h7f=gId=3IgMSjfP7Hfl;IlM_igoWMl]l1gMgjfoWMlM^YgMWPlN;ih<WR
lNWii/[Y0NOYl^L7jNWXinKViNGiioWYj^/1jNWjio7YnNOijo[]0N_[l^Wbk@7[
k_[/lNWak?WYVO3JlP7`l?;^nO3ik_Wdn_81l?;Bl>7dl_L1mOGbln;g0OGel_?b
m`7emO;cl_T1moORmH7inOWjm`7emL;c0O3do_8bj/^ZHC4>8DUNDD17AdE3?cTe
<R`W814001XmOjk9^Jfi_[:][:^ZZ:NVXj>QX9nNWYfMoY`4ViZJVIWiU_VIlICY
T^R?0I6BoY<WTY:=SHnATiFFUHf;SH^=S8j<OgM`HEE7?c`]9QXA30P300H30043
0Od03P<510D832aIUKk9`kfmbo[<nLWibo[>0Lg6n/Ca`_O4A<K4a/C6a<S6b<K8
a/S6`;o2`<:n_[^m`L_?e=3=b;Ja[9f=M6=E@S`j=CLi@40i>3/n?chl>dA4@T4o
?C`k?Sdl>SLe=?hc>C8`;bd/:bLV9bT[;2d^=CDf>3Xl?Sll?d=7B4M5@c`n?STa
;Bd_;2XX9RDU9RLT9BHW9R@R8BHX:bgn;R0];B`Z:2PY:bd`;B/^<cHd<C@d=CHg
>3Tj=38_;Rh_<S?j=1Te>CXl?T54ATM:ACdf<S<f>Cdl>cXi>3Pg@Oi09453ADM8
BD]<C4]9B4Y;Bda<CDe>BT];CDi?D51JFeaNH6=UIfclKoi`Ofm^KF]ZJFIPFUYO
HDTL000641@I72@U7a`J6ATJ6a`J6a/F40hA5Bi:H65EDeQNGf5TIV9KD4YCDE1>
DEAJG6EYKg1`KFiaOh1jKV9GEUARG5QFF5aRIg9bLG1]JVUVJ6APGEUJFeaQIfeY
HE]OI71aMGMiN7UfLGAiOGimO7ae7WIgNG]mOX21OW]mP7Y^Hf][Kg9hPXbHgOGo
o?SloOWQo?[i0OOen_?il?WbjO08]X40P@210840P@210840P@210840P@210840
P@2108401mWMf]7Af]gInM[1gNWOnMgYgoWQl]l1h>BZiN[X0NOUl^Cai_WTbNKa
jOWVbNWaj`O]kNc[j^[YjOW[nNWQjo7]lN_Zk@7^l??a0O3an_3jk@7^l?[an_@1
lo7jl?W]l_01lO?cm07clO?`0O7cdo@1lo7jl<WbnOCil_WdnO:am97gPOW9nKWg
?oCinoSdh[ZDA2hW@61XGUAKG5YGDdi<BD0j<bDG84ek^n3]e<OCelK7a<?0_[^i
^Ko0_kjm_Kbl^k^j^KRg][Ki/oVflK7Y[oV/lJl@Z:NXYjVYZjZ/Zjb[[:Z[Zk3j
/BN][:^YZ:JUYHj4N6QH@c0Q9AhG51TN8B4M81lM7B<_>92ZbmO?`/77nM;icoWA
n]@Adl[8b/[;blc>c<c>c/o?d<o>n/cicok>3/o?dM7BeMKHfMWKfmKCdOkB;Lo?
c/kAdmGGem[Ke]cVj>CFak^/XI9nKV5LFeYLFeePIFY^JFUZJfa]KG5aLW;nLaid
M75`Kfe[JFQWJ6QVIF=RHF1RI6IYJfe^Kg=gOXF9oH/^SH^5O7IeMWIdL6]XIFAT
IVIWIfITHF1VIfY/KVi]K6YYJFY/Kg9cKVUWJFe_K6WnK@I^KVm_L6e]oF_hKD1^
KVmaMGQkOGn5PGUcKfi`LWMgMWIeM7=cPH1oOWn1PhB5QXR9RHR6QHN7R8V:Rhb=
SHjATiNIW9fUYjb_/kFi^Ojjo;Uo^;Nf];:`[jf[Y:FZXX5D<Cm4CE9DEeeQH5iL
FUUJFeaJG5aHDe5DFG>=X9RBWJ^a/kJi^KFZXYni^kJd];Rj_;k5b/_5`;jo`L2n
^[Bb][Vm^KFa/;Bh]kZf]kRk_[o3a/O4`L2m_KRf^l;1^[Fh_KZl_l73`l:n^k_0
aLW:blPO_Kk2aLS;c<c4`L79d<o7_<C1_Kbm_l2jgnoooo[lo?WQo?WinOKim?Wb
n_01lO?bm0OIgM[AdM[MfOWJ0=g2g_7PnMoigO3On^3ih_;P0=nYh>WS0>CbiO7W
nNG9io7YnNK9j@3[l^`7k^k]k>_[j^[ik?WYj>_jk?7^nNcijoS]lnh1kNccj`7/
l?[an^h0kOW/nNl0l?[anNkbl07_ko?^0No_lo01knoCkP7_ko[`f?;bloWenO?i
m?Wb0?CBmN7dl?Obn>3gl_S`mo;hl?WRnX7inOWhml;h;OCio?Wehk^FAS0Y@V=[
HEEGEUAABdHo?38/818333UWYlcI`KC2a[Rj^[Vh][Gm/`fb/K2`[jn^[Zf/ZjZY
ZOVVnJWaY>VRnIobWP2MoIH3UiRIVObJoYWiWRNJVIRFUI>BTGYaHeE3<1/>40/2
0@@;30`410H5210L9h6P`]38_[o4nLgib_W<n/l2d<g>oLd:c<_8b<O7a/K5a/Oj
b?S;0<cnb`G:b/W<c<_nbPc9bm3CdmCBclc:bL[:o<`R`lWAeLo3/ZRGSWe[FDi7
A3dm?3i1AT]?BTY;C4e>CTe7ATKnAai8B4E4@d4o?C`l?Shl>cTh=cHh>S`o@D=4
ADU=E5]OoF4^Hf5KDTa;C4a:AT4n>cXj?3`m?C`j=cHh>C`n@40o?S`k>c`n@DA6
A40n@4A6@d3nA0I5ADI6AdE5oD?hAD=4@D94B4]>D59HE4a6@T53ADU9B4Q7ATE5
De9AD55CEEIGF5YKFeYHEeUIFU]LGEiOGEiOHF=UIFI[KFmbM7IhMg]jN_aiOgQg
MWAbL6m_KFUZKfQ9700;4Q/R9BP^<S4_;B/Z:b`]:bd]:B@R9BPnF6QSGFQgOH64
QhN4Ng5XMg9_KFmcMg]lQHb=RHB4QXR:RH9lNG]nPGefL6e^LGJ6R8N8QhR7QhR5
PG]fLg5cNHB:RH9mP8F1PhJ8RHV8RH^?U9VKW9VF7hV:RHb>TI:CT8f<TYRFRh69
R8N:SiFJW]K_ooojo?cihOcin@3fn_OimOWbn_01knobkPOIgM[AdM[MfO[J0MSK
`]WafoWOnMgbg`7MgO[KnMgafjWMfN3ah_WPbN;ajOWVb^T1inWbi`OYjNSWi^KU
iOWWnNWZj`7YjO[WlNWiioW[n^d1jn_bjO;]0N_^n^cajO7/nNVIl=[b0O3`l^ki
l?W^nOCjlP7`l];`hOCbm`7emO;ch_L1mOGblo;g0OGel_?bn@7gmn;ePOWinO[g
0OGe`_<ol_Ogm>oM/h/k8a/dDUY>@d]:B4E0>cHc:B<I2`05<V2PaM:j[KZn[k6`
[jf[ZJNUYJ>RXJ2PWinNWYfLViZIVOVFnIWaU>VBnHobSP2?oH`3SHj?Sob@oXlI
T8n@Si2?T8n<RXZ7QhB4QW=[GTln:QH82`Gn01<51`L00@810`XF87ZG^LJn/k>k
bO[:nLOibO[<0L_4n/;a_oS2?/32`<;0`/35`lG3aL?5aLO8blW:aLG1`l;5aLS6
bLNm`/c>b[b]XI:7N6ADAd8l;b/Z;2ld>Cdh>3Tj>c`l?OhioSXN>c/h=cHd<S0_
:bHU8b8P7ahM7b4S9RPZ:b``=3]2A_e8;TY8@STc<S<c<BdX9B8Q8B<S92@S8AhM
824T9RPX9bHT8b<T9RT/;bh/:R``<Rl/oS06<C4b<S4/;?dZmRa1;c4e>3/m?dE1
>C<_;S0`<S4`<2l^;Bdk>STh>C/m?Sm0@T=3@T0o@D52@dA5ATM6AdQ:CDm@DEMI
G5mRI6IWK6i^o6eoK6]ZJ6ITHf1NEeYOFSX?00074QPM82PX8A/I5aHG61TG6ATE
40hA5c1:FE=;EV9WJV]/K6IMDDUEDDm=D5AJGF9ZLgAaK6icOH1kLFENGEaOFEEB
DUEKH71aLG9aL71_Kf]WHE]HEeIMIVm^JFAYKVi`MGMkNgaiMGIkP8>4PWl?LgAe
N7YmOX22OganPG]_Hoi[36mgOHF@dNoooo[lo?WQo?[i0OOdn_;il?WbjO08dH40
P@210840P@210840P@210840P@210840P@2108401][Nfm;Bfmkhf/7MjMoigNWO
nN7bg`7Pi:[Uj^P1inGbi?7VnNC9i_7YnNK9jO7[1ng]k>_Zj^WYnN_ijN7[lNga
jn[]0Nk`lo41l?7jl?[]0Nk`n_7jm07clO[`nNgbl07alo?d0O?alo01lO?Cm07c
lO[`bO;im?WbnOCil[7dTON1nLWi^OLom?_mmn_>W6lU9SQEIVANGUaNFeQCCT]8
?3<[8R4kMJ_JjN_HdMKEb<[9al?1_[^l`L;1`;nn_[fn_Kbj^KNf]OVcnK;a/NV_
nJca[aFXYJFRYJBXZ:bZ[J^^[:n_/;6`[jj]oJ`V[Jj_[k2`[j^VXIV:NFaBAC<U
7Q`K724Q7b<eDWB;`lW?bl:l`lc=n/kicOW@n]4Pd<S6b<S9bL[:bL[<c<g=c/g=
c<g<cLc=c<o>clk?c/o>oLd7cm3@dMCFemOnfCkDb<K9blk>cm3DdLk;blc@dmCF
fM_Nh>;RhMW;^ZZNUYF:QWY^I5iLG5AEEeUKGUmQIf]/KW1aLg=_Kfi]KFcnJbAY
IfAPGE]JEEMKGV1QHF1RIF]aMg]nOhj@T8^3OWj0OgagLVi/oV[nJ`]YIVARI6IX
JFYYJ6OnI0aVJFa`LFYVHV=VIfAQoFGeI_UZ369UIfY]L79cNGMcL6gnJbeVIfU[
KW5cM7QgMGAeMWQiNGYlOGelNWUjNganOh62PhN8SI2DUi^MXJBZ[[>eo[PP]kNf
]KFd];>b/Jj/ZJRVYZ2RY99/Ac<lA55IFeaOHEeMoUaoFe]JFeeNFUEDF5e`RiN=
S:Bk`Kfo`L2k]:b/^kjj^;Rk_Kk1bm?CblG3aKbk^[Fa[k>h^kZe/K:d^;Nd/kRm
a/gBf<_<b/O4_kbf^kg4alK5aLJi^kk2a<G5`/6o`/O>clk9^KZn`<C6alO6`lK;
c/o:aL[3`;o1a<6gd>Gmoo/2nocihOcinOWenOCil_[`0O7cl_@6f]kKd];Kg_SJ
0=g2g_7PnMoigO3On^3ih_;P0=nYh>WS0>CbiO7WnNG9io7YnNK9j@3[l^`7k^k]
k>_[j^[ik?WYj>_jk?7^nNcijoS]lnh1kNccj`7/l?[an^h0kOW/nNl0l?[anNkb
l07_ko?^0No_lo01knoCkP7_ko[`f?;bloWenO?im?Wb0?CBmN7dl?Obn>3gl_S`
mo;hl?WRnX7inOWhml;h?oCko_S/ciea9bPjEfUWHEmHF5EBBdHn>bhU60l=9f6G
a]KHal38ak_0_knm^kRg][Fe];>b/K6`/K2_[JbZZJSiY_VUlJCYX_VOlYh2WIRG
oY@@UYNJVibLWIfNWYnNWYfLVi[mVBJJVibLWIfKUY6<Q7ETEcd`7Q091`H30P00
1ATjGgZd_lS7`;k5c/[jbOW8nL_jc0;=blcmbaW:b/K6aLG4a<?4a<G4aLC5a<G6
alK7a/O6aog91lS8alO:bLS9o/P^b/W>dM?De=;Ae=7;b<K7bL[7al[<cm7Cdm;:
_:^KShN3KVMKCdDo?Cde=SPj?3on@3@o@494ADM7@d=2@D50?d11?cdj=S<a<2/]
<C@f=cLf>3]1AdeAE5ETIVIQFEADEUEBCDQ4@_i0oT4;?c`j>3Hh>S/l>cXioSH<
>3/n@TA0?CTj?Chk>?dlo3gj?_Y23D4g>3Xm@4=5ATa:AT=0oShm>3Tk?D13ADI:
BDM6AdQ:Bd]<CTm?CTa;C4e>D55CE5EGF5]NH6=TIVMZKG5dMWMfNGMgMWEeM7Ac
LW5^K6WnJ11UIfUH=0l0218O:B`]<38^;_h]Ob`/:b`^;b/V9BT]>e=OEEM_Qhf;
SHn>S8EnMgUeLg5cMWYmOh^EUHn9RHb3QHB0NWMjOGmkM6m]KW9fP8F8SI:GVYb=
RXN1NWE`LGj6S8n>SHf>P8:5RHZ;RhfATiJKX:6LUhF6QHN:S8f>TY:AU9JCSHR=
RXV<TYRHV/OUoOok0__lnN7lnOT0mO[fnOGil_[`0No_l^h6f]kKd];Kg_WJ0MSK
`]WafoWOnMgbg`7MgO[KnMgafjWMfN3ah_WPbN;ajOWVb^T1inWbi`OYjNSWi^KU
iOWWnNWZj`7YjO[WlNWiioW[n^d1jn_bjO;]0N_^n^cajO7/nNVIl=[b0O3`l^ki
l?W^nOCjlP7`l];`hOCbm`7emO;ch_L1mOGblo;g0OGel_?bn@7gmn;ePOWinO[g
0OGe`_<ol_WilnK9UFHL6ba9F5I>CDa<BDI0>cDb9A`A20HPFY2ocm6o^;nn/[Je
];6_[:^XYjFTXj:QXJ2QX9nMW9ZIV?VFnIGaU>VBnHobSQJ?Rhb:RHZ;SHnATI:B
Ti>DTY2?SXf<Rof:58^<SHf>SiBAS8MoL5mB>2/I2`@20Od03@<F=UYc[KJn_;Ba
^<?5n/KiaOW8n/T1b<;j`?6mnKl=_[fn_Kjm_[g1`<70`L3n`FC3a/S:b/W9c<W4
`L31`lG1`<?5b<[<c<_3]JBDR81iH5E9?C<]:b/S92HX:Rd^;c4b<cDg>3Xj=SHe
=3@c<Rl[9R@Q7AXH5a8D61/M7QhM7b8X;S@h>ca;CDe8@3/k?C`i=2l[:OhWoRP;
9R<Q7ahP8R<T8b8QoQh<82<V:RdZ:BDV:BXW9?dXoBT09oXUnRUR:b@U9bX]<38c
>CLc<2d[:bTQ8B<U:2/];S8a;bh_<38c<c@f=cLf=3<d=CHh>C/l?D11A4M:CDmA
DeIJGV9TIFIZJf]ZJFUXJ6MVIF9PGEaIFE=GFDXU0P001aHO92DZ:1hJoQTB61PG
61XK5a8A5AT[AU16AEebMoidK7=^IeeGEeACDEAGGEmUL7alMg5cNGQkN71UG5aK
GEQDCe1DFF1ZKW9gO7n3Q7A`KFMOFUIDHVQaM7EdMWM]KgAhO7eoOG]jOH:8RHF0
Kg1aLgIhNG^4Ph60OgUaJg1/JfmhOh::`^Gmoo_ko?WQo?[i0OOcn_7il?WbjO08
fh40P@210840P@210840P@210840P@210840P@2108401][Og=?Cg=ohf/7MjMoi
gNWOnN7bg`7Pi:[Uj^P1inGbi?7VnNC9i_7YnNK9jO7[1ng]k>_Zj^WYnN_ijN7[
lNgajn[]0Nk`lo41l?7jl?[]0Nk`n_7jm07clO[`nNgbl07alo?d0O?alo01lO?C
m07clO[`bO;im?WbnOCil[7dTON1nLWi^OLel_Wjl]niOD/Q;TUUK5mFEeYKFEE@
BTM4>B`T8c=NY=odk^OSi>7JdM3>blS5`;jo`/?2`L70oKl5_K^i]kJelK?a/NV_
nJcb[`J^ZjRVXjBToZPgYjRXZZV[ZjRZZjf_/K>c/:n]ZZRUXj:/Zjfc^;Rc[Y>5
LEmBAchjBE1HIWfL_=7>b/G4`/;3a<[jboW<nLkjc@7<aok52LO8bLW6a/O7bLWm
bPg;b/_:bl[>cLk=c/g>cOg>1lo?d=;Ce=CFo]L9dKfj_/74a<K7bOk8:<_?e=SL
fM?>cM7Gfm_JfMOFeMCGc<Rk[9f?QGmeLg1[IV5MGV=VIfMXoVT_IfQXJFY[Jfa[
JVQVHf5OGUIHG5mPH5mMFe]MGf=XK6ijOX5oO7YmPH:0OG]iN7UioG85L6eZJ6MX
oVT3IfETHoiR2f=UJ6USGUYJG5eIEOaJoUT7G5aMGUiMG5cjI1]VFeiPHVAWJ6UY
JVa/JfUVI65RI6IYJfe^KFaZoVTPJfa/KFi`L6i]K6e^Kg5cMGIgOh66RXnBUiVM
X:R]/[Bfo[Do];>b/K2_[jj/ZJJSXInMVIbIOE@l=SU4E5mRHF1PEeYMGf1NFeUM
Gf1MF5MKHGfDV8N8Y[g2^;Zi^kZi][^m`OjooL1JbmGFc<G3a[Jf]JnYYZR]_Kbg
];Ji_[fe/kRma/gBel_=c<_9aL:l_[^na<W:aL2h^[k2aLO7a<G1`/S?d<g7_;g1
`/G6alO8b<g=b/_=d<o9a<;6al>ha=ciookk0?WQo?WinOGim?Wbn_01lO?bm0KJ
gmcCdmcOn=X0gL;NlN3igoWMl=ojh?WRl^00gjWPjN<0i?;UlNOiiLWWlNWii/WY
0>_bk0O^k^g/jn_Zj_W/nNWXjo[/lNkik?W[n>gckP7]k??[0Nc`n_7jkP3]nNci
k`3`n_7ik_;`0No_lnh1knocl07_km?^0No_n_3Hl_;cnOGiloWdnO80m=;ehOC`
mo;hh?Obn?3gl_S`nN;jPOWinOSg`_Pel_Wkln2jOTdS<4]WKf9IF5IEDdm8@SXg
:ahA41m:T<_QfmCBdm?<a<K4`l:o_;Zi][Je];BcoK85/:j/ZZVXlJKaY>VRnIoa
WSNMW9RGUYRJW9ZKVYbLWIfNUiNHVYbNX:2MW9ZGUI:@SiFCUI^PX9^FNfeIAcX_
9QhU:CA4GX2T__k11L;4b<W:ao[6nLOibO[80LW:o//3b/[9bOg30L;2oL4=`<70
`L31`lC3a<?4`lCmb077aoc6>LG4aLC7`lO:cLk>cLc<blW9b/kAdm7<a/70a<[>
c/g<b/W8alJbZij?P79XHUQFDdi9A40m?3Xk>ccn?Blk?3`m?Slo@D50?S`i=cDd
;2hb=CHf=C<a<C<e>Ci2A51DEeEBD5=GF5ICDDm>CdomB0E6@d0n>C[n>`<i=cHe
oS@;=CLj?3Xh=3@f=c<_o3Cn<`Lf=cPi>CPg=oXo6cd`<38d=STj>c/l?Shm>cPg
<c@f>3/m?d0o?Scn>f8m?Sho@492@3ln?d11@dE7B4U?DEAHFeiPHV=VJg1cMGEc
MWEdLg9aL6m_KVaYIV=QHEmNHEi370@11A8R;c<b<C4X;2la<S0]:bla<RlZ:Bda
AEYPCe1^RHj6R8Z<RhZ9QW_nN5mjNgeoOX^GV929RHf0PGmjLVi_LX5mMg9aLgIk
PHF8SI:GVY^=RhV5Og]fMh64QXbATXf8Oh65RH^=SHnEUIJLXJ:KUHR9R8V;S8f>
U9NHUI:?T9>BSX^?Ui^IVKWLnOonn`3ihOcin@3en_KimOWbn_01knobkPKJgmcC
dmcOnMX1f=_2fO7KnMoigO;O0MgMn]_igO7KZMgIh?7RnN39h_7YnNK:j@7WjO;W
1nWYj>OVi^GUnNOijN[[0NWYn^OajOWWnN_jk@7[jo;Yl^d1jnkjk?7YlNcijIW`
f_81l?3bk_W`nNkim?[b0O3bd_3Qm?;g0OGel_?Rm`7emO;cl_L1mOGblo;i0OOg
h_F1nOWin_L1mOG2lcG`moK^f[Af@QPS?EUNDDI6BTU7@cdg<BhR5@X964>9a=[D
cL[;b/>k_;Zh][>`[Z^XYZFTY:?mXPFPWYbJVISaU_6DjI;iSo:>28n@SX^9RHZ=
S_j==Hj?Si2>QhJ7RH^=Shn<RhV6Q85oPHn?TINLW9NBMfUE@cH[8Q/U:SA3G7fP
^;Vh][Jg^[^n`_[3nLCia_[50LC1n[oa^_Zm5;^l^[bj_;Zl^[fk_K^m^kfn^Kg0
`oc5:lC3`lG9c<g;a/2k^[k4b<S7a/C3`/6nXiV<OFiPEU16A44l=c8^;2d];Rh_
oS0_;Rl_<34b<S0[9bDS81hL6a<E6A`M7A`J61PJ720U:B/g>chl>CLj?Slm>SPf
=CHfoBl5;BXW9B4RoR<38AlN7OhL2adO8RDV9B4Q8b@P7?`Q2R0P7QlM7QlO7QdM
nRDK9adP8R@V:BX[:b`^;Rd[:2@L71hP8bDW:2LV9?hS7RDV9RLX:RXX9bHW:2T[
;Bl`<CPj?D55B4]=Ce9HGF7nHaEWJFQWIVETHf=RH5eJEeEBD4aACSD=oP1o1aTU
:bX[9aHE61XK6AHD61XK61<B5QdfCU50?eedN6m_KW1]K6QVFEMHF5]LH65TL7io
N75cNWIiLfYMEE5@GeYDDUAIGV=[KW9gO7n3PgAaKf]TH5aJIFI[LGQiMW5/KWAh
OGn1OgmlOH>9RXAnLW=dMGMhNG^6RHZ4NgEdMW<:L6ibOH:1Qk?LnOonn`3ihOcj
n@7glo[anO3il^W`2Z210840P@210840P@210840P@210840P@210840P@2100OK
gmcCdmcOfoWJ`MgYgoWMjMoihO7PhNCaiMWTnNObj07WiO;TlNOii<WVlNWii/WY
lN/7kNg/jn[ZjNWijoWYhN_akO7[j^d0k_7`nO7ikP3`n_7jm07clO[`nNgbl03a
lO<0lO?`0?7Al`3an_39l_WdnO;im?Wb/OBAmh7ibOVimco^loK[e:UY=30mFG5a
GTe:EeIDDTe7A44h:QlW@WS5ooo^h^WajMcHd]7=b/G2`<71`l;1`;no_[nn_K^h
][FdnK?i^?6ajJoi[1n^[Zn^[jj_[Zn^[jj_[Zn^/:fZYjJWZJ^^[Jb[ZZVXYoV]
::JVZ:Z/[Zna/:bZZJn_/:^f[JNOWIF?RXnM[kc4b<c>c<G1a/c=`k[8n/Wiba7>
cLk=c/g>cL_:bl[;b/_:alKna`?8b<[5o/H1b<Smb@g:bL[9b/W=c<g<cLc=c?g=
1Lk>cloAdOkB>=CDclS4aLS7aLC3a/S9b/c<cLkCd];@dM7De<c=d]GIfM_Lfn3R
i>;MfMJl]JZMSGicL65SHV9QH?iOD69TIVQZK6eZJVUXIfIUIEaNHVEVI69PGEYI
EeULHF=QIF]]KVmeNH60Ogn0PHB5MWMgMW=`KF]VIfUWJ6ASGf=PH5aMG5mNGEQE
E5IFDTiDE?iCoU87EUMIFUYIEeKjG7mNF5]LGV1QHf=MHFIYJVMSGfIVIFASHf9R
I6=QGemPHF9RI6EVIVEUHfEUJF]]Kg5bO7^1QHZ>TiJKWZJ//K>d];Fe];>a/:n_
[ZfZZ:BRWibETiJ?KD@b>3M3EF9VHf1ODUILH65OFUMNH65NFEUMHi2TX8N4WkNg
[Jf_/KBg^PFn_<72`lCn`TBia=3?a;^l_[Bb/JRPVYfP_kbj]kNl`L:n^[^l_ko2
`/O8b/[8aL:o^KBe^lC4_;6g^;k1a/O9a/S2`lS?d/_5a<K8bL_nc1W9c];?b<S@
em;<aLG9b/Fh_mWioo_jno[knogl0OgmjOcinO7dnO?il@3cl_@7fmoLdm?Lgm_i
fP3M`]kah?WOnMgagoWPnN;agjWPjN<0i?;UlNKiiLWWlNWii/WY5n_/jnc[k>_/
jnc[k>_/jnc^k^g/jn_Zj_W/nNWXjac/jnc[k>_/kNk]k^g^kNk]k^g^kNk]k^_/
jnc[k?O[n>d>k^g^kNk]k^g^kNk]k^g]lNcil?W]7nc/jnc[k>_/k^o^knk_k^o`
lO3al?7`lNg^kNk]k^g]l_3_ko?`cnojl=Sb7_?blo;cl_?blo;cl_?bloCem?Gd
mOCel_?blo;cl_;im?Wb0?C`m@cdmOCem?GdmOCem?Gdl?GQm?7glOSQmo7hlOOa
n?3il?X;nO[in_WjnO[in_WjPOWgnOSg`_Pol?Sik]N/JcH`?EM_Ke]:AeEDD4a5
?CLc9aL<4ReS/>kbgm?Li=cBc/[9alC1_[bk^;Nf]KBc/k:c/[6_[:ZYZ?VVnJ_a
Y>VRnIoaWPnSWibIV9VKWJ2OWYfLViZJnI`XUIFGVI^MWYjLV9>EV9^IUinIT8^6
PGQaL7^=WJN_^;fo^k_2cLo7_<Gja?W64LW:bL[9b/W:a/O6alK7a/O9b_k9o/P0
`ok20L71ml3j``34oLL1a/KmaOk42L?3aL_>cm3?cL[nbB_:blc<b/W:bLO7a/S9
bl74alc>d=3?b<W;cL_6_kbRVi21LF9GD3`i>3Lf=Odd5cHh>S`n?d10?chm?3/k
<S@h>c`j>3Hc<_h_=3@g>cLm@DE4Ad]AFEQGEeQIG5e>Cdm>BdQ5@c`m?3dk>SHe
=SHc<S0b<S@g<Rl^<30/:2h^oRgn;0L`<C<d=3<a<?XfOcD];Bh`<S<e=Blc>3/l
>CDb>CXh>3Hg=CHg=c@c<S@d=S@f=cPh=cDd=CHg>C/m?d1:BdiBEUYLGF1SJFmb
M79bLg=bLFm^KFe/JfQVHV1MG5YIG5Dd2`040a4U<cLd<C4T:Blc=38]:S4c=34/
;30cF6UWCT]XP8=iNgf2QHR;18]lO7enoWmPPGV7U9J<QHJ9P81mMFaVIFN4Og]f
MWUnPXJ8QhR9RHR8RhZ:R8F2Ogf0OWf5S8j4NWj1QHV=ShnAUYBCVInPVI6@T8nA
TI:BTiJJWIR@S9:JUI2=TYZNViVae_Gnn_[kn^7lnOT0m?;enO7hko;^1m_Og=?C
g=oKn]X1f=_2fO7K7mgMgmgOgMoMgM_MfmgKgM_OgMoMgmgOgMoMgmgOgMoMnM_i
gO7KZMgIh?7RnN39h_7YnNKHjBKWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOY
inWWjNWXinKViNGiioWYjN/OjNOYinWWjNO[jN_YjnW[jN_YjnW[jN_YjNOYinWW
jNWijoW]3n_YjnW[jN_YjnW[jN_Yjn_bk@7[k_[/mnTMjnW[jN_Yk^c^k>k/k^c^
k>k/k^c^k>_YjnW[jN_[X?0<k_3^l>k`k_;`l_3bl=ob7o3^l>k`k_3^l>k`k_3^
l>kbl?;`l_3bl?3^l>k`k_3`nOCjlP7`l_3`3?;`l_3bl?;`l_3bl?;`l0gbl_Cb
m?;dl_Cbm?;dl^od3oOemoGgmOOemoGgmOOemoGalaoemOOemoGgmOOemoGgmOOe
moGgmOOemoGgmOOemoGgmO7c3oGemoGgmOOemoGgmOOemoGalo;i0OOgl?D;moGg
mOOemoGgmOOeoOLknOOimoWgnOOimoWgnOOimoWgnOOimoWgnOOimoWgnOOimoWg
nOOimoWgnOOimoWgnOOimoWgnOOimoWgk_T<moWgnOOimoWgnOOimmOin_L1mOG2
lco[lO;WcZ=P:b@aBV9PC3/hATM4@3Xc;RXP4@H=:5j[j>kHc=CLe<W5_kjk^;Fb
/:fYYjJUY:>SXZ>RXInLVYVHnIKiVo6DjI;iSo:>@HnCTXn<Rhb>T9>BTI2?SXf:
S8Z<RXb:S8Z5PhN7Rh^>T9>ASHjBU9>@VI::Q81jLVa]NH^JXjZa]KJa[kJo`KR_
_?ZnnL3iaO[20L2nn[ca]oZj0KVklkT>^l33a<G4`/2o`<72`lC4o/<T`<6n`;o3
`[^k`L?8al[6^[Vk_K^f/:fCS85cHeA9@B`Y:2LV9OhT=bDW:B/];blZ:2LV9B@S
8aXL82<T8R0N6aTI5QTK8B8Q92//;Rhe>40o?Sho@4=4=CHf=C8_;2XToRDE928O
7AlN71XI6Q/L8QdJ6A/K5a<I6OhHoQL76AXL7AdL6QWi7e@J7AhP8R<U9AlS:2//
:BDO8R4Q7alN7QdP7QdJ6a/M7A`L7ahP7AhJ7Q`P82@T:2Tc=CTm@DE8BTiAEeeQ
Hf9RIFMVIF=RHF5PGeaJEUAAD4a=D4TYo@0Z1QTY;BXY91@D6QhO7APE71hO71LG
6am7FEHk>5A/KF=RI6Q[K6m^H5mPHOiR86=MJgQkLfe^Mg=eL6AGCTY9I61LF5YO
I6U]Kfm`LFm`L?ia?Vi[J6ESIF9TJg=fKFEZKG9hO7j1OgmjO7n8Qh9iNWQkNWel
OX25S8f4NGAiOWUdLWN0QH:5Z=7bn_Shno[no_gl0O[jjOcjn@7gl_;`nO;Yl0]H
P@210840P@210840P@210840P@210840P@210840P@06f=cHc/oJh?3M1m_LgMoO
gMcKlMd7f=WJg=kOh>7Ig@GJfm_LgMkOgo[Q0>;ai?WRnN3ahP3TlnD0i?WRnNGa
hPKPh>7RhnCTn>D0io?X0NOUln@0iO7Y0>Nji^WYnNKAjK7[nNgijnW]lNkil?Wc
nO7jm07ck^[]nO3ilOW^lO3AlO7`dO:Am:7gPOVinK[g3oKTmOKM^i5D6c=KOh9]
F5GnDbEEEDi2=bhR:BXeHJ[Xoo;]jNOVhmcFfMK>bLK5a/W2`l;1`<2o_oVj1KVj
^KRg]ojf1[Fe];>b/K7i/n6_mj`=[Zb^[:j/[Z^[Z:ZY[JkQ[16][Jj][Zf^[Jf/
[Zna/K>d_Kgn_TVo_kfj^[^l_[o0`Kfm_[o0`L72a<G5a/O8b<O;bL_9blW;bL_9
blW;bL_;a/O9bLS6a<?0`L70_kjm_L;2`l;3`/?2`L32`L?3aO[40LG5o<L5b<S7
a/C4nlKkac39c/k?c/o>clkAd=7@dM3AdM3Bdm?Ee]WIfmGPh<g;`ZB;CeaVGf5E
IFETIFU[IfQZnF8GGemPHF=TIF=LFUYGEe=DDE5?De9FEEQGoVI4J6abN7b4Ph5m
NWMeLfm^KFUWI6=QFUUKFeeMGemMG5YHEE=AD4e>Ce1BE5EEDU9@CTa:BDQADU=D
EUMHFEMIF5QIG5iPoV41HV;nHa]IFeiQHEiKFEiMG5]JF5QGGemPHV=TIfQ]Kg5b
oW@aLWMhO7n6RHf?Wj:UYj^]/;2g/jjYYZFVYjNTX:6SXijHTIB=LD/d<c`fBF5Z
If1NH5WnFWeIEeABF5IIG5UJKHR`/J2>S9b[[K^g^;g4`[Zd]KZn`L;2`L2b^;jn
]K>f_;Rm_kZ_Y9nM/KFh^;Fg^kno`<33al[<c/O9b<>l^[bn_;^k]K6^];Jj^;^k
`L?9b/O8c];Ddm7@e]?>b<G5a/K7alW<c];DeLG4a<;0_[bg/Mono`_mookinO_l
o?gooo[jnOWk3oWin?Ofm_Gem_Gdl_;dmOKim?[b0??amOWfnO@6f=cHc/oJh?OM
n]h7g=gNh>3NgMcagPOIf]_Mgn3Qh]WN7]_LfmgMgmoPgn3Oh=oPgn3Oh=oPgn3O
h=oPgn3Oh=ohh?[R0>7ah?WQnMoahO7PnN7ii?7Q1]oOh>7Rhn?hi?7S0>Cci@3T
lND0i/;WnNKYjOWVj>T<j^WZjN[Yj^WZjN[Yj_OYnN_ak<W[nNgijnW]l^`0kOW/
nNoijo[^0No/j^gil?W_nNcal=7_3o3al?7`lO3al?7`lO3al?3Al^3dl_Gam>oe
2oCem?GdmOCem?GdmNod3_OhmoSgn?OhmoSgn?Ohmnkh7?OhmoSgn?OhmoSgn?Oh
moSgn?OhmoSgn?OhmoSgk_P=moSgn?OhmoSgn?OhmoSan_3il_[`nCcjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_Wjk_T<n_WjnO[in_WjnO[in]Oin?O3n2;ikoooiL>GEQ/aEGMhH4Y4BEAG
EU96=BHK3A4B7D^Fe>oVhokO4]cEcm;?b/G3`/?3^kZi^;Ng][Ki/@F][Jb[ZZ[n
Z@JXZ:NVYJBTnJKQX_NO3IjOWYnNWijNVi^JW9fNhIa0Vi^JViZKVY^IVYZMWInO
X:VYZZZ/[Jn_[:j_/kFh^KZg]kRi^[^k_;jo_l31`/;3bLW8bLS9b<W8bLS9b<W8
bLCnaP_5`l70_K^k^[Vh]kOi_0Fj^[^k_;gi_P6m_Obo0[jn_oS4nl<B`/O8a/S6
b<K8b<[8b/S:b<W6a_k7o/PGbL?<bKJdZhUX:CHm=SP[>cPe=SXk=cPknCDG<S8c
=3Hg>3Pc=30a;BdZ:bLY:B`/;bhaoT94A4Q>E5QPGeeIEU=ACd]:AdE1@3dm=3De
=cLi>C/i>3Hd<Bl];2TZ:b`^<34a;Rh/:RPV9B@];Rl`<S<d<b`[:RX[;S0boS<G
=3@e=CH_<C@g=c@a;c@c<S4`;Rh]<c<do3Gn>CDh=cPg>4=5AdY>DEAFI6AVJ6U[
K6aaKFQSH5mPHF5NFU]MGEQEEUeH?1H00@`66c<o?3Dc=Ron<6d_;BXX;R`_<Rl`
@eUgLfAADV9aM8B3Q8ZATXZ0NgamOh1oOWmcOHF8QXF<TXZ=T8]oM6]YNgeoO7Uj
OX>3Q8N:SY6CUHnAT8^4PXB8QXN5PG]jOH:3Q8B7RXnBUY6EV9bNWI^JX9^FT8f=
SY2CU?fE4iJGR8Z>T9:DUiVNdogno?cooogmoO`1no_inOWk4?Win?Ofm_Gem_Gd
l_;dmOKdn_Gjl`3blO7il?W^1]SLf<k?f^3ig@7Kfo[I1mOHfM_KfMSGlMT7e=GF
f=[Kg=gIfAkFemWHfm[MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_Mn=_QgOWKfMgi
h?7M1]_Kg=gNgmoHh;7RnNKYjOWVjNT=inGWiNOUinGWiNOUinGmi`gYinWWjNO[
jN_YjnW[jO7Wh>/NjN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW]jng[kN_]kOW[n>d<
jng[kN_]jng[kN_]jo3]0N_[n^Wik1g[jng[kN_]jo3^l>k`k_3^kN_]jng[kN_]
jng[kN_gkO7`nNg1l0o^k>k/k^c^k>k/k^c^k>k^h?8Ll?;`l_3bl?;`l_3bl?;`
m?;dl_Cbm?;dl_Cbm?;`m07bl_;`3o;bm?;dl_Cbm?;dl_Cbm?;_l0gbl?;`l_3b
l?;`l_3bl_7d3_GcmO?eloGcmO?eloGcmNkc7?GcmO?eloGcmO?eloGcmO?eloGc
mO?eloGcmO?ek_<=mO?eloGcmO?eloGcmO?amO;i0OOgl_E?moOimoWgnOOimoWg
nOOimoOemoGgmOOemoGgmOOemoGgmOOemoGgmOOemoGgmOOemoGgmOOemoGgmOOe
moGgmOOemoGgmOOemoGgmOOemoOan@ogmOOemoGgmOOemoGgmOOgfOWjm`7emL?c
>?;QlO7F]8U93bA9K6iG@C`mA4I6@c//7aD:3a8MCIOEknKQgMcIe/g7b<Fn^KBc
];>YZJRWYZJUYOVP1IfMW9^JV_jI1YRHUiJEU9CiU^6Bl8l6SXb;Rhb>So2=3Xb=
S8f<SHb=S8f<SHb=SOV?:8j>Si6BTiBEWYjOWj2QXZ:OX:6TYZRYZZVYZZ^/[Jf^
/;6a/[>d];Nmlkl@_KFd]KFd/[2_[:^[ZZVXYjOi[0RZZZ^[[:f^/;3j/_VdlKP_
_Kbm_;fl_Kbo_[nn_kjo_[Zj^k^l_Kjn_kW3`Jj/XgiE4QlW828E9B<Q8RHW8b@W
nB9O7alP8B<T9BDQ8B0N7AXJ61LF6ATL71hN;2XZ;30f?418AdE1?S/i=c<b<2dZ
:2HU7AdN7b0Q8R<Q81hL6ALE514B4a@F61TI61PF518@3`hG61TJ71dN7Q/K6QXK
7R0RoR=E92@U9B<I6AhO8A`K5ahK71TJ5QPE61HI61/I71XQ7b8P8R0R8Rhb=CPm
@4=5E5EGFE]MGemWHeiIEUEFEeMDD55CDdi<D5YD>10000803RH_;2DS9Qon81/O
7AXH7Q`O8QlP<dMSG4`l?4aKH6m^KgElOWI[oFMQIVAQGeAMJ6aZJgAlNWn0NF]N
EE5QHVAPGeiRIfMXJVeaM7QjMWQiM6e[KG1^KfeYHfAXK6i^Kg9fNWj0NGZ0PXJ3
Ph28PWmgMWAgN7ioP821P862LgAfMgYkO86?aoCfn?Smo`Kno?cjn?Sgn_Wina3i
nOSgm_KemOKem?;bm?Gdl_[`nNkYl_W`2;j10840P@210840P@210840P@210840
P@210840P@2100KHg=S>cm[Pl=d7fmcMgmoMg=_ag@OIfM[LgMkOh=WM1M[KfmcM
g]oOn^41h^Cci@7Th_[QnMobh@7Ri??U0NCRn^7ii?7Q1]oOh>7Rhn?ii07Uio?X
0NOUln@1iNWcjP7Yik[VjNWii]7Y/N_ikOW[f^d1k_3jlOWdnO7jm07ck^[]VO3A
lY7dXON1nKWi^_Lhm>[bk/nQK3XH@ff9NEeDGF9FDUABBd0e;AlV<D^4bo_olNcX
inOTgMOHe<k9a/G6al?3`/70_knnn[[m^`bj^KRg]kJf]KBc/[:anK?Q[o2/1Z^Y
Z:RYZjcb[@6/[?:ZnJd4[:f][[3n/@Je/kBe][Ngo[PF^[bn`<71_;^l_Kjo_l32
`/?4aLG6a<ScaQ38aLO8bLS6a<:o_kjn_Kbk^oVn1kbl_Kjo_l30nL;aa?W7nLSh
bcO<c<g?d=CDd/gMgmCJf;j7CE]TH6IOMGAeMW9[Hf9THV5QH61OGeiNGf1QHV=T
HUiLFeYIF5MFEOYF3e]IEeIHFeiPK6e^L7=eMWOkLcQbLVm^JfMSGeaJFeYIF5ID
De9EE5ACDU5@D4m?CTi=C4];CTm@DE9CE5EADU5ADUAGF5MHF5UJFe_nFTmLGUiL
FUQOGeiMG5]JG5MGF5]MGV5RIfQZKFm`LW1eM7MlP8J9S9JHVYfOXjBV[Z^ZY:BR
YJB/YJ:NXIfKThN1MU`n;2dd>TUMI65KFemEE_iH7UIDDeMEF5aLI7jO^[RRSXnW
^l:m^k[0aLBk]Zf_/kGn^5Zf^KVj^;Bc][^h_Knj/:JRX;6d^KRf][_1aLO6alS9
b<S9bLK1^[Ng^kNl_kfg/[2a^kVh^Kc1al_:blk@dM;AdMSFdlo=c<_:aLC8bLc=
dM3>b/K3`/2n^kGPo_l;o_olnOSknogmooojn_Wgo0gkn_Whn?OfmOCbl_Cem_Wd
n_81loGZm_Wd1]SLf<k?f^3ggO[N1mcMg^3Pg]gLlMh7f][KgMkOh>7IgPGKg=cM
g]oOh?[R0>7ah03Qn^;ih?;R0>7ah03Qn^;iiO7R1^3PhN;Si>Cii@3TlN<0i??U
0>Cai@3V`^Oii^WYnNKXjO;ZnNWhjo;/bN_ikOW[fNgik?W_nN_jkP7_k>[]Z?3b
lM7bh?CbmO3dh_Gam03gX_San_3il_[`nL;jl?Wbn]Win?O3n3SimookfZYc?1Ho
IGa[C459E5MJEe13<b8H1@`G<Vjgj?[Xi^?Rh]oHdmC@b/G3`/?4_;bk^[Vh^;Oj
/a2b[jj^[Jb[ZZZYZJRWYZFUY?VVhJ;`W`JNW9^KW9jOlY/1W9cbWOVK3YZKVibN
WinQYJJWZ:VZZ_j[5Jf_/K>d]KFf]kRi^[Zk_Kfn_l30`L7aaPo2`/?4`l6o_KZj
^KVh]kJfnKT7]kNh^KZj^k[i_?6nnL7i`_W51<C5aLK6o/LG`kk:c;o5`jIW:CHo
>3heB4I7AT8h<2ldoS<E<S8a<C0`<C8c=3Df=c@e=3<b<C0_;_X_3cHf=3<e>3/m
BDY;CE1BDeCkD4]?Cda;B4A0?3Tg=cHe=38`;bha<30_;Rd/;2/Z:BTX9bHV:BX[
;2d^;blV92<S92HY:RTZ:R//;Bd_<C@f>3Pf=38i>CPg=SDd<bd^o2l1;S7n<3Da
<S4c?D54Ad]>DE9KFUaMGf5RHVQUHEiKG5aNHemIF5QGDU1=CT@Z3@001@/M<CXf
<S8f;Ron<Gl_;B``;S4e=CeGLX1hI51CJh6:Q8B5Ri:ARX=cM7IgN7MeMGYnPhF7
Ri6ESHnBSH5gKfimP860OGf2QXR8RHZ=SXn@TI>BSHN4Qh^3R8^9PgilOHN5Q8F8
SI>GTY>FV9VJVIVPWY^GUIBCU96BTI:BTi:CTI6BTiJHVifNc__mo0[joooloOcm
nocknoWimo`>no[in?Sgm_Gdl_;dmOKdn_Gjl`7blN[`nNh6f=cHc/oJh?WM0M_K
n]T7emSIfm_If=Oaf@OEeMKHfM[Kg=WI1MKGemSIf]oKhMgifmWMnN3ag@KKfmcM
g]oOf>2ah_WVjNWii^[Y0NOWl^GijO[[0NWYl^O9joW]nN_Jk@7[jo[YnNcikOW`
jNfZl07^k_;/dO;Rm07bl_;`l_@1l_;Rl?;d0O;eX_?amO;i0OOgl_Gbn@7gml;e
l_T1moObmMWin_L1mOG3lcSbi^kYbIUS;PTcFW=RA3Y2BDM5AT4h:Q`C1PdJ=G6i
k?gYi^3Og]_Bb/_5_[Vd/k:cZZZYZ:NVYZGiX@nOWYjMW9^JVYVIV9NFUIFDnIKQ
T_2?1Xj<Rh^<SXoIS@j<SHf>T96ATYJFUiRIVY[nVaJMWj6SY:FSXjBUYZNWZ:ZZ
Zjb][Jj`^O>j4;Va[k2a/:j/ZZNWYZJUY:>SnJH8Y:BUYZNWZ:Z^n[3a/_VenKKi
^CRj^k^l_Kjo_kbga<Jj`;jLDPlL9AlU7C4_<30/8a/J824S8b8R8B4P824R8b@U
9RHT9RDT8b8Q81ok810N8b0N7AlR9BLc=3Dg>S`m?_/jOSTi=SDb;RXV8b4O71/J
61HE51LF5QDD4a8D5ALF5QDD4a<F5aPI6Q/L71DD4a<D5QTJ6AXJ6a`M7AhM7b4S
8b4O7B@T8b8Q81lM518C51DE5QHI6AXK71dM82``<cLk?d94CDe?DE=EEUMNFeQD
DU9CE5YED4i?CDU8Bde3:@Wn00T142@Z9B0P91lPoR9o81hM8AlR9RH^B5mZGD/g
>e=[Lg5`LgV1P7]bIF9SH5mKF5EIGVAXJW5gOWaoOgY]HeYGIfQXIf9RIFQ[JFY[
Kg1dMGQiO7MbKg5eKG9eLfeXIVMaKfi_LWMmOg]jOGn0PH20QhF2OWakNWYkNgam
OWn0P7imO7amOWn3S<3`m?H0moco0Oclo_P0mo[imo`>no[in?Sgm_Gdl_;dmOCb
n_3ik^WbnO08aH40P@210840P@210840P@210840P@210840P@2108401]SLf<k?
f^3`g@OKg=gOgmgLfo7M1=[Jfm_Le]d5f]_Kg=gNgmojh@7Ri??U0NCRn^7igo;Q
0N;TlnD1i>;jhOWTlN46gmoPhN;ShoWT0NGWlnP1inGci07UjO?Z0NWW^^KYjOWV
dNVajoW]nN_Jk@7^l?[anOCilO[d0O?^j^gal?Wb/O3AlY7dXON1nKWi^_Lhm>o]
hl23B2/]GhB9HdE@JFmJEeA@Ac`a:R0Z@G2cl?oom>k[j^_XhM_IeLo9aLC5a/C3
`l;1`<2on[/@_;fn_Kbk^[Zi]kJf]KBc/[;i/n6_l:`6ZjVXZ:V[[?:]0Jb/lZ[i
[BN/[Jf^[jn`[jn][Zj_/;6a];Be]kVj^k^i^;Vj^[^l_;jn_l31`L;0lL<?`<?4
a<?1_kfk^kZi^KRg]oVh1kJf]kNh^KZjnKki`?VmnL?i`_W4;/O8b<W;c=3@clWH
fm?Ohlf6CEYSH6YYPhJ<SGeYG5aOI6=RH5mNGEaNGemPHF5RoF01GeolGREMGEaK
FeUQGU]HEeIGEeIHFUiQIFQYJFY/KW5cMGIjN7A_JVEQGoYN25ePGeaJEU=AD?iA
0E1@oTldC4e=CTm?D55DE5=BDeEGF5EEEUMHFEYJEUIGFEUGEUENGEeLFe]JFUUK
G5eOHV=UIfQ[KFonL7m]JfmeNWn5Qhf>T9>EUiRKX9nNW9fMX:2[Y9jIVINDS7]^
GDLd:R`a@4]HFUUDEU]EEeUJFeYIF5]HFEiQL9Fl`[fTSY:_bMFo_[g2aLFn^kBg
^[bn_[fk`;Zb/;>g_;fi_l6l]:ZYYk>g_Kfk^[k3b<[8b<O7aLC;blW3_;Vj_ARh
_lK6_kJ`[[nl]kFg_/K;cLc;blc=cm3Fo]LEeM?Ac/W8blc?d=?Bem;;a/?2`Kng
g?ko2oglnoWhno_moOoono[jnOd?o_kmo?_kn_[fmOCbl_Cem_Wdn_81loGZm_Wd
1]SLf<k?f^3ggO[N1mcMg^3Pg]gLlMh4fm_Lg=gFgPGKg=cMg]oOh?[R0>7ah03Q
n^;ih?;R0>7ah03Qn^;iiO7R1^3PhN;Si>Cii@3TlN<0i??U0>Cai@3V`^Oii^WY
nNKXjO;ZnNWhjo;/bN_ikOW[fNgik?W_nN_jkP7_k>[]lO3il/3`l_7Al^3dl_G`
m>;elO@0mj;hlO[`nO;jl?W2n_3il_[InOSg`oPhnOcll<^<C2d[FgaoEC@mEF5K
G5M>?bhN5@H@:5NMg?OhjnSViNKSg=OEdL_5`/72`kfl_;^j^KVhn[@@/k6a/:n^
[Jf/ZZVYZ:NVYJGiY^6Rl9l6WYbKVibNWo:K0IbLlYgiVbNJVi^LWIfNWinPXJ6R
XjBTYjNXZZb][Znb/kBe]KJg]kVi^[^l_;fmlL4?_Kjo_kjl^[Rf][Fd];>b/_Vc
1k6a/[:c];FdnKSi^_VgnKgi_?Vn;l72`/?3a<?3`K_5b;o;ckEV:3Dn>48oEUQN
GDdf:BP/=CHe<c8a<2la<S8c=3@e=Ohf0CDeo3@U<c<b<C4b?3/h=C@c=3@c=CLk
?T95ATI7BD]>D59CEeEAC4M2?Scj>Pdi?3/h=S8_;B`];2`[:ohZ1BLX:2TZ:_h[
8BTX9bPZ;2dZ:R//;Bh_<C0a<S@d<S4`>CPh=cHf=CHc<cCl=O`dLSDe=cPj?T56
BTe=De9DEEMGF5QLFeQHEeUJG6EPF5ECDdi;ASh]5`@000DD8Bhc<2h`=B/];c0a
<2l^<Bh_=3M6Jhf8OFI@EW>?WHJ7R8fBTXf8O7amOWimNWZ1OG]mQXfDU8jAU8n5
NgIeOh>5QH:1QHSmRof<89>EUHn9QXZ=Q8^BTX^2O7Z;R8>1PhZBUiFDTi>DUINH
W_jO8ifKVIREUYBEUIJDUIZIUiJGVYjQX<[coOcio?oloOcmnocknoWjnOd@o_km
o?_kn_[fmOCbl_Cem_CjmO[c0O;aj_3ikPKHg=S>cm[PnMd1fm_jf@OGf=WKfmWH
eo7I1=KFemOHe]T5e]OGf=WJgm_QgOWKfMgih?7M1]_Kg=gNgmoHh;7RnNKYjOWV
j^T1inObiOWYn^/1jNWbilW[nNgijm[]0N_[n^Wik?W]nO3YkO7`nO;2l07^k_;/
dO;Rm07bl_;`l_@1l_;Rl?;d0O;eX_?amO;i0OOgl_Gbn@7gml;el_T1moObmMWi
n_L1mOG3lcSbjnWN^W/m7ai?LGE<;3I>ET]8ASld9AP@1a4[FZ3Nno_/j>?Rh]oF
c/c6_kVc/[6bZjZZZJRWYjKiXPnQXJ2OWYfMW9ZIVIRGUYFEnIKQT_2?1Xj<Rh^<
SXoIS@F<SHf>ShomT1jATI:CU9BGUiRJW9fNWj2PXJ:RXjBTYZJWZ:VYZZbblk@@
/Zb[[:b[ZJNUXj>RXJ6PWioiX0RNWYnOX:6RY:[j[?V^nJ_i/OV`nK8d]KJf]kRi
^[Zh/[k1^<C8ZE4>6b@O:BLo@DM7=b4D4aTS8b8P7ahM71hO7b0Q8B8T9RPX9bOl
9RDU9B@S8b4Y9B8O7QdN7QdO8BDX;2l`<34c=CPj?3e1?c/f<B`X9_XR3B4T8b0N
6QLE51LI6APHoQL^51DE5QLG61PI61LF5aTK71TI6Q/L7AhO7AhO8B4O7QdV9BDT
8b<R81`J6a`M7Qkn7bTP8B8S8bHX:blc>3a0@DM7BDY<CDi?De9@Cdm@DU=MEe1<
BdY6AD8l:aGm04P94b0R7Q/M8QdO8B8S8R4P8b0Q9RThGG]bHTdg?U]iQW=cMW^1
PGigKFYZIfEQGEYPGUaPJGAkOWf1PGaaIf5NJF]/K6MVJ6Y^oV`TKViaLGYkOgUd
LGAgKWElO7E/IVAeLVe[KGAlOgikNWYkO7ioQOj60hB2P7knO`60POj23XN5PGmn
P8:7S[cXm?Kfo?go0OcloOSjn_Wm4?knoOckno[jm_Gdl_;dmOCbn_3ik^WbnO08
V840P@210840P@210840P@210840P@210840P@2108401]SLf<k?f^3`g@OKg=gO
gmgLfo7M0=cmfokJfMd5f]_Kg=gNgmojh@7Ri??U0NCRn^7igo;Q0N;TlnD1i>;j
hOWTlN46gmoPhN;ShoWT0NGWlnP1inGci07UjO?Z0NWW^^KYjOWVdNVajoW]nN_J
k@7^l?[anOCilO[d0O?^j^gal?Wa/O3AlY7dXON1nKWi^_Lhm_7VeJi/=3AFPI9l
BCYJMW=PFEA=@cL^:2TfFYKJooodm_7]kNk/iN3Je]39aLC4aL?3`/;1`;non[`>
_Kjo_[jm_;^k^;Ng][Fdmk?Q[o2/1Z^YZ:RYZjcb[@6/[?:Zm:dB[Zj][:Z[Zjb]
[Zj`/;6b/kBe]Ojd3KFf]kNh^KVj^[^l_Kfnlkd?_[bl_Kjm^kVg][Je];>b/_Ra
1jn_/;6a/[>cnKSi^oVinKgi__W09L;2`lC6al[;dLSAd<GAe/>8CU]RGFQ[QYBO
WHAVFU]OJFMVI6=Qo63kHOiPoEl3GUiOGoiP3EmVI69OGE]KFU9BDE5@oTl7E5EG
FE]MGf3nJ?iW46IVIFEVIfQYJVYYJ6ITHEiLoU/5FEMEDe9AoDonD1QAEUIDDeAE
EeQCDeAEEEIGETm>CTm?CTi=o5=6DU9DFU]LGEmQHfEWJ6QYJVUYJ6AUJ6abN7an
QhN9RXb=T96CU9BEUiVKW:>MUiBDThn6Kea7=Rh_<CA5C55BD51DFEAFFE_nG11K
FeQHFUe`V/S0_JJBU:o7dOk04/?4a;no_Ko1`lC3`Ko1]JNU[KKn^Uo0`Kff[k2`
]K[1`Knn`<G6bLO8alS7a/g=b/Fn^k^o_lC8al2h];?3_[Nb];_4b/o=bLK6b<_=
cm;EemSEd/o@d=?CeMGIf=_Dc<G2`L6o]]CgooolnOSin?_koOgooocjnoOm3Ock
n_Win?Kem?;bm?GfnOCjlP7cmN[fnO@6f=cHc/oJh?OMn]h7g=gNh>3NgMcagP3M
oMcnfmWN1M_Lg=gNgmoPn^80hO7P0>7jh_WPl^80hO7P0>7jh_WUlN86h>3Qh^?T
i?WU0>Cah`3TlnD0i?7U0>K2ioWVjNWii^SYl^[ijOS[l^c9joW]nN_IkOW/nNoi
jo[^0No/j^gal?Wa`?3blM7bh?CbmO3dh_Gam03gX_San_3il_[`nL;jl?Wbn]Wi
n?O3n3Sio??R^G<h=UAmRW8l:DMSIeiNEDXi:A/C3aa1P<KamNS]jnSXjNOPg=KB
c<G2`L72_;bk^kZi^;Sj]@jd/[:a/K2_[Zj[ZZZYZ:OgY^6Rl9l6WYbKVibNWo:K
0IbLlYgdVb:LW9fLWIjNWj2QXJ>SY:FVYjRY[Jn_/;6b/[>d];Fe][Nh]o6k3[Jg
^;Vh][Bb/K6`[jj][OR/1jZZZjb/[Jj]nK;i]OVcnKOi^?Vj9Kbl_Kjn_kfn`kZn
_K6m`ZQU:CHm=ChnFFI_KE4c9RL/>SXi=cHdo3?l=?dfoCD3=3@e=Ohf3CQ1@Cll
>SPh=bl_;Rh]oR`7<C8d=SPj?3gnAOi46D=3@D52@dA5ATI5A490?CXh=cHf=38`
;Rd/oB[m:aL]:bTX:BX/;BPX:BXZ:b`/:bd];Rh];Bcl<P8a<C3n=`4i>Odh0cLg
=SGn=0`c=SPm@DA6BDi?Ce1@oU4SD55ADUAFF5UPFUAADE1<BSh`6`X310T<7BD/
;B/[;c<Z;2laoS9o<C4^;S0cAW2IQWeXE5QcSIV7RH^>TI6>S8F6QhN4PWinPWQ`
LWj<TY6?TYB@Qh1mOX66RHV6QHN:RHZ:Rhb=SXjEUiJARhR;Sh^@U9><Q81oShZ3
OX27T9JGUI6>SY2CUINJWInPWIZIW9jLW9^KVY^NViREUYVNXIo2jOgmn?T6o?cm
o?gko?Okmod>o?_jnOWhm_Gdl_;dmOKdn_Gjl`7blN[`nNh6f=cHc/oJh?WM0M_K
n]T7emSIfm_If=Oaf@3HoMOne]WI1MKGemSIf]oKhMgifmWMnN3ag@KKfmcMg]oO
f>2ah_WVjNWii^[Y0NOWl^GijO[[0NWYl^O9joW]nN_Jk@7[jo[YnNcikOW`jNga
l?Wa`_01k^kbk=7bh_@1l_;bl?;d0O;bh_3bm07bmJ;clOGbn@7gmo;el_T1moO2
mO;i0OOgl_GInO[g0OGe`o<Rl^cQd:QS:BQ7LGmX<b50G5]?BTDk;b0E3Q0MA8;8
loSZk^_niA;Sf]?=al2i/k:`/JZZZJVXYjJVnJ<=XZ:QXJ2OWYjKVYZIV9OgU^6B
l8l6SXb;Rhb>SmB=oXhPSHf>SXn@TI6CTiBEUYNHVI^LW9fNWinPXJ6RXZ>TYJN/
ljh?[:JTYJJUXj6OWYjMW9^JV_RI29NGV9VIVY^MY?ZVnJWiYoV[nJci[RF`/;6b
/kBd]KZa]kJZ][^MD@lL8a`V9d9?FELl7Q4B5bHW9R@S8O`Po2409_hXoBL39RHW
9ohX3BL^:bTV928R8ATI61PGoQH76a`N828T9ROn;oh^6Bd]:BTZ:b`];Rh];2XX
9B8P8B<S8AlM6aXIoAOm61LK6QPG61TK71LG61TI6Q/L6a`L7AdL71_l8OhP@b<Q
92<V92LU:2HX9BLT9RHT9RX]<cHj>d=2A4A6ATQ7B4Q9BDa=D51HDDa8BDM4@ST]
60L000424AHL6aPH720J7R4SoRAY8b<P828U>6:7KV9?>d1KMh9dMGUlP81oNgIc
Lfm[IV5NHEUAEF9cNG]nPX5mLfaXIf]^L71[JVY/K6][K6i_Lg=lOH1kMW=eNGEj
OWefKVYYNGA]J6YaNWj0O7QeMGMjO7j1Q8J7Q85oQ_b74HR8RhN2OWeoPXN=]=kd
moGioOko0Oclo_P0nO[kmod>o?_jnOWhm_Gdl_;dmOCbn_3ik^WbnO08Q840P@21
0840P@210840P@210840P@210840P@2108401]SLf<k?f^3`g@OKg=gOgmgLfnoM
1McJfMSGe]WM1M[KfmcMg]oOn^41h^Cci@7Th_[QnMobh@7Ri??U0NCRn^7ii?7Q
1]oOh>7Rhn?ii07Uio?X0NOUln@1iNWcjP7Yik[VjNWii]7Y/N_ikOW[f^d1k_3j
lOWdnO7jm07ck^[]lO3ik[7`dO:Am:7gPOVinK[g;OKcgl:DDbY0LYZ>I3Y0Jgi`
He]DBShf;2L]@gBhloookOOakno`k^SSfmO@b/Gn``O2`L70_kjm_OZk4;bn_kjn
_Kbk^kRh]kNf]KBdnK?Q[o2/1Z^YZ:RYZjcb[@6/[?:ZmJgn[12[[:Z[[:f][Zj]
[Jj_[k2`[oj`0[6b/ofd1;Ff][Nhl;L6]KNh^;Ne/oja1K2_[Zj][OV/1jZZZjb]
[Zj_nKCi]_6hnKci_bNl_Kfn`<74aLo4blRlb<fkRU=PI5UQI8:LZ::0HUeTIFi]
K6]ZJFQXoFCnH`ERHF5PH5onGPQKG5eOHF=UIE[nF@eHEeIFF5MEDTm=BdY<C?e=
44i>E5EGFE]MGf1RHV=UIVQYn6X7J6ISGe]GE5?lE@YDE5EDDe5@Ce1BDoY=0T]=
C?e;nTcnCD=ADU=DEeUJFeiOGf1NGEeLH65TIf]_LWAhNWamOWn0PHJ7RXf@TY>D
Thn<S8f;QWaIAC4U9B`d=dU<CTe=Ce=HEEQJGOiN?EeKFEYIF6NB`KRiZ9NGZ[Rl
`<72`l71`<:j_Kjo`;bj^;Z]X9bU/KJf^[o0_KRc]KNf^lC5`l72a/74a<O9o/]8
cLg:aKjk^ko6alO2^kRj_LFo]k:b^<77clc8a<?4a/S5b<gAd];?cM3?dM7CdmKD
e]7:a<2n_KZdb^_oooggm_Whno_moOoooO[lnOh?n_Win?Ofm_GfmOCbl_Cem_Wd
n_81loGZm_Wd1]SLf<k?f^3ggO[N1mcMg^3Pg]gLkmh5gM_JfMSGfMh5fmcLgMkO
gn3jhP3QlN00hO[RnN3bhP3QlN00hO[RnNGahPKPh>7RhnCTnND0i?7S0>Cci@3T
lND0i/;WnNKYjOWVj>Wbj_WYn>_bk<W[nNgijmW]nNcikoW[n^h1kncZkO7`nNk0
l?;adO;Pm?;el?CRmO7d0?NRn?7jl?Wbn_3i`_[`nO;jfOWhml?h;OWkj/fMFRi2
L9J6FRdbFVeTHEiBA3@U6A8C:E^Rh?W`hNk[j^[[jN?Oem?<a/;n`0Nk^[Zi^;Nf
]_Zd4;>b/[6a/:n^[Z^[ZZZYZ:NWnJKQX_2O1YjLVi^LWYobV`6LW?:MmI_nVPfK
W9fNWj2PXJ6PX:6RX_jS1JNYZJZ[[?f]1Jj_[k2a/O6d1Zn`/K6`[ZcnZPFYZ:NW
YZKiY@NSXjBUYZNWZ?V/nJka/?VdnKLW][Ng^;Ri^;W1][VfZ;BiXFL[>3`_=cQD
K7Q`C2hV;C4n?Sdl>cXi>OdeoS@5=CHf=CDdoS<8<34b=3Hh>S/doSD==3<b<S@c
<Bh[:BLV:2Sm:A0Z:S0a<cDg>C/l?Sho@D94AOQ61d=1?SXf<Rl^o30:;bl^:RTW
9RDV:2Wj8`8T:bcm:oX/oRd4<C<b<c?n=34f=C<b;bl];S8c=STk?d13A4A3A4=5
A4E7B4]>DE=DEEA@CDe>C4M3;R0<00073a<U:?hZ1R``<b/];c;n<a<b<2h_;Rdl
Ii1nNFYIFfinQ8N:SOj>LHn?QHB4Ph1lNGMkL6MYMXF<SHnATi29Q8:5PXN<SHZ8
RH^4QHN:SY2BTiFGUY6;R8^?TY>CSXN4QXVARh=nOXB=TiNDT8b;S8j@SI2EVIZJ
UiNLWIZJVIVGUiVHUYBDUYZLWKSMn?kimo[loOcmnocknoWlnOh@n_Win?Ofm_Gf
mOCbl_Cem_CjmO[c0O;aj_3ikPKHg=S>cm[PnMd1fm_jf@OGf=WKfmWHenoI1MSF
eMCCd]WI1MKGemSIf]oKhMgifmWMnN3ag@KKfmcMg]oOf>2ah_WVjNWii^[Y0NOW
l^GijO[[0NWYl^O9joW]nN_Jk@7[jo[YnNcikOW`jNgal?W^`_01k^kbk=7bh_@1
l_;bl?;d0O;bh_3bm07bmJ;clOGbn@7gmo;el_T1moO2mO;i0OOgl_GInO[g0OGe
`o<Rl^cI_8a:7cASRW]@92UBIEQBBd<f:QdC3A@ZGZCRn_?Skn_nia;UgMK>b<2j
/k6_[jVXZ:NVYJBTmj8=XJ6PWijNVi^JVYVHUiOiU^6Bl8l6SXb;Rhb>SmF=oH`<
SHf>Si2@TI6@T96BT_jC1IJGUiRIV_fK1IbMWIjOXO6U1YnNWinNW9[nV0FGUYFE
U9CiT`RATI:CU9FEV9ojXOVSlJGiZOV/9jRYZJZ[[:b]]Z^_[9n[/9AA4AhR5QhO
?5EQFCHH4APL:RXY:2LV9BGm8OhP1B8V9RDU9?hS220Q8R@V:2X[8OhO3AhM71`N
7A/H5A<A418BoA<@51@J6adO8B<U9RPX:B//;Rog<0H_;2PT81dLo1kn7@LJ6ALF
5AHH6OXC0QDO8OdPnR4e8R8P8R4S8RDT9bDZ9bPU9B8S8BDT:BX_<CDe>CPj>C/j
?3]0?dA5BTY=C4e7ATA7@d0l:1X6oP0=1PLG61XG5QPL81/M7b;n8fXR81hO7Qd/
EgmVGU50@eIXKGAfNgamOH1nMG5`JfMPFeMJDDU<FVadMgj1P7eeL6e^K6mcM6m]
K6eWIVQ[L79gN7amP7]fLgEiO7emN75^L7=kMFeXJ6igNh1kMg=bLgEgM7MlP861
OWf6Q_b548B6Q81mNganPX^Zd^ohm_Oko_l1o?cnn03jn_cioQ3jnOWhmoKfmOKe
m?;bm?Gdl_[`nNkYl_W`2AF10840P@210840P@210840P@210840P@210840P@21
00KHg=S>cm[Pl=d7fmcMgmoMg=_ag@OOg]cJf=GDdmWM1M[KfmcMg]oOn^41h^Cc
i@7Th_[QnMobh@7Ri??U0NCRn^7ii?7Q1]oOh>7Rhn?ii07Uio?X0NOUln@1iNWc
jP7Yik[VjNWii]7Y/N_ikOW[f^d1k_3jlOWdnO7jm07ck^[]lO3ikK7`dO:Am:7g
POVinK[g;OK^ej]`>RQ:MiikCC]DMge]I5YBAc`c;B/bDY3FooolmOKak^oakn[T
g=SAb/Gn`PNn_[fl_;^j^_Zi1kZm_[fl^kZjo[T5^;Rg][FenK?Q[o2/1Z^YZ:RY
Zjcb[@6/[?:ZmZd>[:^ZZZV/ZZ^/[Jf^[Zb/o:dA[:b[[Jf_[k2`[jn`/;:b];>c
lk42/k2`o[9o[jj[[J^/ZZZXZJNYZ:VXZJRYZ:NVZ:RZZZ^[[jj_[Zn^[jjb/K:a
/[6b/KBc];>d/kBc];>d/kBc];>i^;Vh^KRi^;bk_;^l^kbk]kNh^K^k_ko5_<K6
_/_B`8UEIFUIGf1mXjbLM5aQJfU_KVm^L6m`KfYYJFMXIVIUIfASHEm=GEaKFEYK
G5iPHF9CE5MHFEQGEEYIFUUIF5UHE59BD51>CTa@Ce1?D4m@CeEFEeQIFU]LHfAV
IfY[KFi[JVMSGUYGEU]KFUYIF5QGG5aJoUQoFEYGEUECDDm>BTY6A4=3A4I7@411
@D93@dA=CDm?DU=EEEaLGEeNGUmOGUmPHVEVJFYWIfUYJVY/K7MiOX65QHN6P7io
P85kLF<n;R0H6bHa>4U:Bd]=D5AHF5]MGUmNGEaJG61NEf27/k>hZifKYjj/_/72
`Kjm_/C0`/;1`KmZ_;V`YijMXZZa][Vl_[^g]KVl]K_5a/C1`LFo`/?6bLc=cL_;
bL>l^KZmaLK4_kZi_/?4_kVd/kNm`Lc;alC2`L30_Ko3al[<cLc7a/S7bLS:bLk;
b<C2_[Zf/;oNoOoomoOin?_koOgoookjoOWo3oWhn?OfmOCdm_Gdl_;dmOKim?[b
0O?ej_Kim0KHg=S>cm[PmmgjgPOLgMkPh=kMg?7N1n3OgM_Ie]GDfMh5fmcLgMkO
gn3jhP3QlN00hO[RnN3bhP3QlN00hO[RnNGahPKPh>7RhnCTnND0i?7S0>Cci@3T
lND0i/;WnNKYjOWVj>Wbj_WYn>_bk<W[nNgijmW]nNcikoW[n^h1kncZkO7`nNg0
l?;adO;Pm?;el?CRmO7d0?NRn?7jl?Wbn_3i`_[`nO;jfOWhml?h;OWfh;Ag?RY;
MIYeAC57JFmSHE]??blR61<J>W[2k_W`jng[jN[/j^GPf=C=a/;n_`Ng]kJe]KBc
/oZbo[44/:n^[Jgn[0F[ZjZYZ:SiY^6Rl9l6WYbKVibNWo:K0IbLlYgfV`jJVIRH
VIbMWYnPX:6QWiokX12SY:BVYZRWZJJXYjVYZj^/[O>^0:gnZ@>[ZJRUoZ@3Xj>Q
XOjP@J6PXJ2QX:6NWinQXJ>RY:FVYJJUYZFVZ:VXZJRYZ:VZZjZ[ZZ^ZZjZ[ZZ^Z
ZjZ[[k2_/:n`[k2b/k:c/[>b/k6a/_bc5kN^];BZ]kjVIRhm@2lc<TicNVQ09B/d
=OdooD1J>SXi>3Pg=SHi>CPf=38a<2h_<34c=CHg;C0a=3<d<C4d=C@e<c@c=2h^
;2`Z:RPX:R/Z:bX[:R/a<S<d=CHg>3m0@T=6AdU9ATE2?STe<S4f=SDe=3<c<SDb
<?h^6Bl`;B`[:BLU92@Y:BLV9RLY:R<S92@U9RHWoC40<_hcoCL?>3Pg=c@e=SPi
>SXk=CDd=?dc4Ci0@dQ:C4a=ADE4AdI2=S4G3Oh0O`HA62TY:RX]<3@e;c0b<c@c
<S4_<CDc;3ELPgUhKEmOJgAdQHZ=S8^:SI6;RhV7PgmkN75ZIFM`O8N<RhjASXR6
QXZ1Qhf>RhR8RX:3QXV>TIBETiFEShV6RXfATY2;QXF:Si2;QH1oPhV=U9>?S8Z9
R8R5Qh^?TYBEUY>DTI2?6Xj;S96BU9BFUYNHVJg@lokkmo_loOcmnocknoWmnOl@
nOShmoKem?CfmOCbl_Cem_CjmO[c0O;aj_3ikPKHg=S>cm[PnMd1fm_jf@OGf=WK
fmWHeo7I1m_Jf=KDdM3?fMT5e]OGf=WJgm_QgOWKfMgih?7M1]_Kg=gNgmoHh;7R
nNKYjOWVj^T1inObiOWYn^/1jNWbilW[nNgijm[]0N_[n^Wik?W]nO3YkO7`nNg2
l07^k_;/dO;Rm07bl_;`l_@1l_;Rl?;d0O;eX_?amO;i0OOgl_Gbn@7gml;el_T1
moObmMWin_L1mOG3lcSbilnSIblL?FR>JCXW?V1VEe99@38V6Q<?6SYl`o3il^c^
jnKWj>KOelo9`KZc/:j^YJFTXj>RXJ7iX0JQXJ2OWYfMoY`5Vi^JVIRHnIKQT_2?
1Xj<Rh^<SXoFS@6<Roj:2Hf=SXn@T96AShokT12BTY>DUIJFUiFFUYNHVIZJWO>O
49fGUiRIV9JDTY>BTY6@Shn>nHl8SHf>Si2ATIBInY_iW_6PnJGiZ22SXjBUYZJW
YjbSZZZQ[[FID14S91HH6SALHE8X41<O7bWn:od/6RHV9B@T8b8R:BPX9B@Q8AlN
7R0P8b@V9QPJ7?hN0A`KoAom7PLI61LF5A@C4_TEAa/L7AhO824R:BX/;C0a<cHd
<c8/:B<R7bHT9B<T8B<P9R8R7R0N8B0O71dI6ADF5b0Q7ahN7b4R6a/L71dN7QlV
9BHV9bPY:Od^oBl7:2TZ;2h_<37i;14g>Ce1A4E6ASln?T10>c0Z40Km07l62aXH
6ALH6alQ7AlR8R@R8R0O82DR72A<Kf5ME4I7DeiMLWIkNWYiOX1kMgE_JV=MF51;
Ad]EI6mfNginNgAbLG=[KgAeL6e[K6ETIfY`LgUjNW]oNGAaM7MkO7YeL6mdNGYe
KfYYKG=eOGYfLg5`Kfm/KW9fNG]lO7emO7]kNP5iNOin37emO7]nQio5j_Shmocn
o`7lo?kh0?_joOWo4?Whn?OfmOCdm_Gdl_;dmOCbn_3ik^WbnO098X40P@210840
P@210840P@210840P@210840P@2108401]SLf<k?f^3`g@OKg=gOgmgLfo7M1n3O
gM[Ge=7@fMd5f]_Kg=gNgmojh@7Ri??U0NCRn^7igo;Q0N;TlnD1i>;jhOWTlN46
gmoPhN;ShoWT0NGWlnP1inGci07UjO?Z0NWW^^KYjOWVdNVajoW]nN_Jk@7^l?[a
nOCilO[d0O?^j^gal?W_/O3AlY7dXON1nKWi^_Lgm^39Tdl[>661T6E2BfUiN75S
FU14>S8^;TQb]_;ooOOml^o]k_3_j^GMfM;:aL;1`K^j^[Vh]kOi]P2go[/<^[Vh
]kNj^[Vh]kNf]_VchJo`[0J[ZJRXZJ^/lZd1[:cbZ_V]3jj][:^ZZJRWZZRYZZ^[
[:cn[Ob/3j^Y[:Z][:n][Jb^[K2_/K3a[Wn/[K2^[j^[Yj^XZZNXYJJTZZRZZ:ZX
ZZRWYZRWZZV[ZZf[[J^]Zjf[/:j`[[2^/:j`[[2^/:j`[[:`/[2b/;:`]K>e/kFc
]K>g]KNe]kFg]KBc];Ff]k^k_KK3aKk;dKj8Ef]bHF=ROjf_TfQEHfmZKFa_KW9b
MGA`KVm/KFY[JGm^KFYWI61NGEiNGEaJFEQFFUYNGV1LFeMGEUUHG5]NG5IDEE9C
D59?E55BCe1=CTa=CDi>Cdm@D5QHFUaNH65RHf9QH5iMFe]MGEaKFUUHF5]JEeED
E5EFEEAACTY7A40h=C8`<38e=Rd];Rl`<C8b>c/l?Cm0@456AdeAEU]OH@1No5l[
HF5MGEiMGUiPH6QYL79fMGIdKfibLW5SE44Y8AXF6B@d?dM9BTeBEUMJG63nHCmO
GEaMI6e/HVF5[KFj[j2NZ[2^_;o0_kVi_<;3`lC3`/2l^JRVYJ:RYk6j]kZk^KJe
^knc^/C6aL70`l?5aLO8o/XmbLW6`KZg]k^l`<?2_[bn`L:o^kNe]kVkbLW8a/>o
^kVi^[bo`lS<c/;1`l;3`/C2alK8b<O1^kB/]MCiooonn@Chno_moOkon_kio`ok
n_[in?Ogm_Kem?;bm?GfnOCjlP7cmN[fnO@6f=cHc/oJh?OMn]h7g=gNh>3NgMca
gPOQh=kKf=GBdMWN1M_Lg=gNgmoPn^80hO7P0>7jh_WPl^80hO7P0>7jh_WUlN86
h>3Qh^?Ti?WU0>Cah`3TlnD0i?7U0>K2ioWVjNWii^SYl^[ijOS[l^c9joW]nN_I
kOW/nNoijo[^0No/j^gal?W_`?3blM7bh?CbmO3dh_Gam03gX_San_3il_[`nL;j
l?Wbn]Win?O3n3Oii]2JERljHWn<GcY1G6a[If1IBSX/8ATF<5ZPh?K_kOC/jNSY
jn[UhMWEc/K2_kjn];>c/[6`/?V_4:j_[Zj][:^ZZZf][:^ZZZVYnJKQX_2O1YjL
Vi^LWYobV`6LW?:MnI/?W9^JVIRGUYNJVibMWYjOWojPnil>X:2QXJ>SY:6SXZBT
YZFWlJPNXjBTYJ>RWijOWijNW9bJVijOWYnNWijOVifLWYjPWojQ<j2QX:6PXJ>T
XjBSY:>TXjBSY:>TXjBUYZFVYJJUYZRYZ:VXZJRYZZ^ZZjZ[ZZ^/[Jj_[k3n[bbX
/K>Z]kfTI2i2ASDf=51kO5lb7B/g=3Xl?3ho@T94?Chl?3Xj>3U1@3`j=S?n<4Da
;bl/;2X[<C@e>3Lf<S4^<30b<cDe=Rd^;2`Z:RTY:b/Y:BLW9BHX:2TY:RX[:c<c
=CLi>c`m?Sdk>cPh=CHg>3Hf=3@boS<];bh/;Bd_;BdY9b8P71`J6AHD51HI6Q4A
4Q<D5AHF820Q8R8S8b@W:2``=CXl?_di1SLg=SH^;Rgn;1<[:c<g>d11@d52>S`m
@3`a7a@81_h02PPF8RXZ:bhb=SLgoS<2=3<boRmo=clo=3QGOG]jLF9RKWIfPhR;
RXJ6Ri6@Shf;QX1kN6UYJVY_MhB=RHb>S8N6R8eoQXb>S8R7R8J6R8Z=Si6BTI>B
SHN4Qh^8S8n>RXR:SHj;Qh>1PhF7TI6@SX^7Ph61PXB7Ri2DV8j?S8^9R8F5RXfD
V9^IV9JEXlK_o_gioO`6oOcmnocknoWnnOl@no[jnOSgmoKfmOCbl_Cem_CjmO[c
0O;aj_3ikPKHg=S>cm[PnMd1fm_jf@OGf=WKfmWHeo7I1mcKfMKCd<g<fMT5e]OG
f=WJgm_QgOWKfMgih?7M1]_Kg=gNgmoHh;7RnNKYjOWVj^T1inObiOWYn^/1jNWb
ilW[nNgijm[]0N_[n^Wik?W]nO3YkO7`nNo2l07^k_;/dO;Rm07bl_;`l_@1l_;R
l?;d0O;eX_?amO;i0OOgl_Gbn@7gml;el_T1moObmMWin_L1mOG3lcObf<2:AR0/
E7:0DblgDf=RFe57?2hS6A@B<5ZRh?O_k_G/jNGVinKOf=3:`[Zc/:f]XZ6QX9nN
W_RM3inNWYfLViZJWIfLViZJVIWiU^6Bl8l6SXb;Rhb>SmV=3hj=S8^:RHR8Rh^<
SHj>ShonT?Z?3I2@TI:CTi6BTY>DUIFFlIP?TY>DU9>AShf?SXj=S8^:R_V>28^<
S8f>ShnBUOZGlI[iW?VOnJ5oWifNWinPXJ6RVjFWWjbbUD`@9RTJ6AXdHV5760HB
81`U9RLX:R`];RPX9bHU92<U;Rd/9bHP81dP7QlL71TJ61dO8B<S8AhL6Q/L7AlP
8B4I6APG5QDE51LF5A@C4Q4A5ADF5QLG61PP828T9RPY:Rh];R/[:2PV:RPY9RLT
9B<`9b@S7b0N8B0Q7QdH5Q4@418E4Q0@4QDF3@d>3a0A4Q8I6AXK71dM7R8S9b/`
=CPh<?h^oBgn9_`U3bd`=CTk?3/k=3Dg>CHZ6@kk07l;51XH6AXM8B8S8B0S8B<O
7a`O92l/92E7JF=OF4U:EV1OL7AiN7EeO81oNWQbK6AMF4Q:C4mDH6ehNGakNG=b
LgIYKW=eLFeZJVUWJF]_LGIgN7UlMg9_LGEbMWUhM79dMgQeLFe[KFm_NWQgMG9^
JVQXJF]^LWMkOWQhMgIeM15cLWMiOX62OgalPiFki_SjnOkno`7lo?kh0?cjo_Wo
4?_jn_WhmoOfm_Gdl_;dmOCbn_3ik^WbnO08d840P@210840P@210840P@210840
P@210840P@2108401]SLf<k?f^3`g@OKg=gOgmgLfo7M1n7OgM[Fdm3?fMd5f]_K
g=gNgmojh@7Ri??U0NCRn^7igo;Q0N;TlnD1i>;jhOWTlN46gmoPhN;ShoWT0NGW
lnP1inGci07UjO?Z0NWW^^KYjOWVdNVajoW]nN_Jk@7^l?[anOCilO[d0O?^j^ga
l?Wb/O3AlY7dXON1nKWi^OLee;b4?bY>OI>0E41IM7AcMV=JCd8h<bl_HXkCoooa
k_cak^c]l>oYi=kId/[4`L31^;Rg]kJen;@@]KVj^KRg]kJf^[Zi^KRg][Ki/n6_
l:`6ZjVXZ:V[[?:]0Jb/lZ[i[@n^[Jb[ZZVXYZNVYZNXZJZZoJdc[:b[ZjVYZZ^[
[:f]Zj^/[Jj_[k2][:f/[Jb][:f/[Jb][:f]Zjb][JbZZ:NXZ:NWYZFTY?VY1JNW
Z:RYZ_N[nJgiZo6`n[98/;:a/[:d]KVi^kC1`kW4ak:5FG5gJ6UWQ[F`Sem?HfmX
JVY/KW5cMGIcLg9`Kfi]K7EcL6]XHf5NI65OFUMBD4eIFUaLFeMCD?iDo5?mCOe>
25=CE5AEEEIFC_Y=C4m?D55BDeADFEUJFeaNGUmMGEaKFEQGETI5@d0o?T0o@Slm
=c<^:bLU81dK6adP8QTI6Q/M7QlO6AXJ6a`M7b0R9R`d?DE;D5iNGEaMnU]oG5aM
G5ePI6Q[JfUXI6IYJV=B?2LR7ahK7BTlBDM7BTmFFEYLGf9SHV9NGEYNJ7IgK6Z8
[kbn/J:Q[kRh^[jo_KNf^l:f^;Nf][6_[JBYZjNUZ;>o]KRi]kFe_<6b^LC6a<6o
`/S:b<S7alG5alS5`;Rf][Vc^/C7a;nm_L2n_;Wm]bg7b<S7a;jh]KVh^;_0a/g@
a<?5`lC3aL?3aLW<blFm]JV_c_Kooo[jnOSknogmo_ojo_Wo3okmoOckn_[im_Gd
l_;dmOKim?[b0O?ej_Kim0KHg=S>cm[PmmgjgPOLgMkPh=kMg?7N1n;Pg]_Ge=7@
fMh5fmcLgMkOgn3jhP3QlN00hO[RnN3bhP3QlN00hO[RnNGahPKPh>7RhnCTnND0
i?7S0>Cci@3TlND0i/;WnNKYjOWVj>Wbj_WYn>_bk<W[nNgijmW]nNcikoW[n^h1
kncZkO7`nO;0l?;adO;Pm?;el?CRmO7d0?NRn?7jl?Wbn_3i`_[`nO;jfOWhml;h
=MS3R4</Cg^AO50jDFYZIViMEdLh:R0J5dYi_oCiiNGfjnSWj>_Zi>3JeLk6`Kjm
_[6a/;2_[_R]4:b][Jb[ZZZYZJf][:b[ZZVYnJKQX_2O1YjLVi^LWYobV`6LW?:M
nI/?W9^JVIRGUYJGVIVJVibMWOfP<inOWYjMWIjOWj2QXInOX:6RXj>TYZNVYjJW
YZNVYjJWYZNVYYnPXJ6PWYbKW9bKViZIV9SiW@FKVibLWIknWoZNnJ3iW_6SnZD6
YZ^/[:f][_j]?ZN_/JFa/iQQ;DE;>c`hE89mFBTG:cL`=SPi?3i1@TA0@Cln?3`j
>DI6@Chi=S8a=C@`;BPU8B0^<C<c<RhZ9oh[o2[m9?dU1bXZ:b//;2d]nBQo:RX[
;2d^;blc<c@e=SPh>CLg=SDc<S4`81lK6QLH61TJ6ADA2`P30PP7108210L90001
0P@51PH00@420`@310H:41PQ:Blc?C`k>SPf=3D`<2h^;2d/;Bda=3Tk?3Ti=3Li
>c<S30052@H31@lP;BXZ:c0f>CXg=3Dd=C<a;Rdg;c]7BSdmFGb0OW=TIG=nP867
RXR4PhZAQHF3P7YdL6aUJW1_KgJ5T8N:S8Z6QXV?OXF<SX^8QXOmRoj<58f?TY6<
QH>6RGn6T9>@RhV9S8Z8QOf35Hn@T8n<QX1mPH20PhR>UIZ@THj<RXWnQQJ<UIbO
WIZGTYg0k?knn_kloOcmnocknoWnnOl@o_gmo?_jn_WfmOCbl_Cem_CjmO[c0O;a
j_3ikPKHg=S>cm[PnMd1fm_jf@OGf=WKfmWHeo7I1mgKfMKBclc;fMT5e]OGf=WJ
gm_QgOWKfMgih?7M1]_Kg=gNgmoHh;7RnNKYjOWVj^T1inObiOWYn^/1jNWbilW[
nNgijm[]0N_[n^Wik?W]nO3YkO7`nO;2l07^k_;/dO;Rm07bl_;`l_@1l_;Rl?;d
0O;eX_?amO;i0OOgl_Gbn@7gml;el_T1moObmMWin_L1mOG3lcKbb[=i=1i1KXA`
A2i6H61MHDm6>R`Q6ADCBWS0m?WUi_K[j>CUinKNem7:`[Zb[jb]WinNWYfLmi/?
WIfLViZJVIVMWIbLViZIVOVFhI;`S`J>S8^;S8j?fHd?SXf<RhZ9R8N8RHV:Rhb=
SOf@4Xn?SXj=SHj?Si2ATHn?T96BTi?nU1fFU9JDUYBFU9JDUYBFU8n@TI6@SXb;
S8b;RhZ9R8SiS@R;Rhb<SHj?TI?jUOVGnIGaV_ZLB9ZKVIbJWIbOWJ2GXj>JXjR7
Aa0X;QhO73UWHSl?018N5b0Q92DY:Rd]:bXZ9bLU9B@b<bl[9b<P7R<Q7QXF4Pl=
6adO7ahJ5Q?n5o`FoA3m4C<F5QLG61PI6ADE5QDF5AHE61LI6A/K7AdV9RLX:B/[
;2XZ:BPV9B@S4a8?3@/;30`>30T4o@0110?m00431O`00P420_X09`431`dE7RH/
;cHb<S0`;Bd/:RTY:2PW:2LY:c0c=cHe<c0a=CD_7@Sk00/251lJ61TL8B@U927n
8S`Q7Q`J7BPe=b/ZAfMXHeY;CE]XJFicN7IcLW^0M71]IV1GDDa4Be9DEEm^O7Mj
NGMbLWAhJ6ecMG1]JFU^oV`GKViaLWIhNgI`KW1cJG1jOGYeLg=fM79_oVdWJgQg
MgIcKFMTJ6MWJVmeO81jNWUgMWEdLg=hOhF6PgimP8nehoSkn_go0Oclo_P0o?[n
nOl@o_gmo?_jn_WfmOCbl_Cem?;jl?W^jO;il0QfP@210840P@210840P@210840
P@210840P@210840P@07eMWJem7Bf^?if[7MfMojh@7Ri??U0NCRj^7jg`7Pi??U
0NCRj^46i^KUi>?Rh_SQn^H1inCii@OVi^OXjN[YiO?T0NGWn^SjjP7Yil[V1^;S
i^SYj>O`i_7Y1nKWinSYj^[[fNVYjoW]nN_Jk@7^l>?a0O3^j^fIl<7bnOCal_Wd
jO;Im8WgjOT7n?Ofm_SjoOj1nO7i`OLllOOhm_[nm>?2Y6DY;VJ@TeYBEFAdNGIa
I5A6>RdR:3Mm^_Kom>k_m?7`kng/j^WXi>3Jd/W1^[Nl^[Nc/Oj`1kBd/k:a/K2a
o[X4^KRg][Ki/oVdhJoY[?:]0Jb/lZ[i[OZ[0JZZnZSi[?VXnZ`>ZjNVYjJWYZNV
YjJWYZNVoZORZ?VZlJci[`F/[Jf^[k3h/@6`/?j_AK2`/k>k^KZl`;nj^X5_I6mg
LWZ9/:23IE=DHVmYJVe_L6i/JVm/K75hNG9ZIFAXK71ZHEM_JVEQHEeIDeMYMFmW
IVEPJFOnIAYQFE9LFEEFFU]IEE9DEE=@Ce1ACDmBDD]7AdSnBOi:6d];CTm@DUEG
F5UJF5EACDQ5A3Pg>CPh=3<`;Ron<Rd]:RDP71/I6AXK71lN7Q`K6QTI61PF5A<B
4Q4L7AhO828S8cm4Be9IFeaKG5UFoU8gDeAIF5QIFUYKFfISFe13=2PO91LC62Lg
@TM3CUUGCdaDH6YYIEeIFVA[LV][JF5MN9g3^:RTZkOn_0Vn_l;2`;^i_KJ`oZX7
ZJNUZ:^^/kGm]_jgG;Ff]Jnb^l32`;bka/K0_l76b/gA`KNj^[Fd^[k2alO4`/?5
blW6`knk^;Nj`<O=cLO0^[o0`L?5alS8d/o>b/S7bLS5`l70_kjl^JNP^NWon_Cj
nOSknogmooomoOgo0?g`o0gfm_Gem??bl_Ofm_GdloSb0O?en?H5mOCcl_;alO@7
eMWJem7Bf^?ifP3M/]kIh?[R0>7ah03Qj^;jh03OlN00hN[R1^OWi^GThn?hh_[W
0>Khh0OQhN;Si>GUi??U0>CihoWU0>K:i`OSi>OYj^WXio7VlNT7i^OWj>WZj^_X
jO;Zl>_bk<W[nNgijmW]lNcbj`7/k>[]Z?3blL7bnOChl_[cnOG`l_[cjOGam03g
T_SimoSil_X7n?Ofm_SjoOkhnL;jl?Wbn]Win?O:n3cbn?Wgnooei<BXIb/`IhjA
ETi?G6aaK6UNCS`^70lC7fFUh_?Xi>W^jn[Zj>OUi>CPg=K>a[jg];Fc/:bZoZT?
[Jf/ZjZZZJR^[Jf/ZjZYZOVVnJOQX^VOlY/1W9cbWOVKnYT1VY[jVoVOnI_iW`nN
WijOWYnNWijOWYnNWijNhY/0V_VLlIkiX@FNWinPXJ;hX`6TZOjZAJVYYjR^[:R[
[JbWXEa2=d98@dUHOFY;;AXK:CDc=STk?3Xh=S/h>3e4AChh=CDh?D0k<BPo>cDb
<BhY92`nBT@l>cXe?Scn>QXf;RLa;RX[;c0^:RLY:RPU92DX9RX];2HR8R?n9?hU
92HV:2TZ;2la<S<d<Rl[9b8O7Q8C4a@B40d<20/<3P`910<30P7n00H10PD41081
mP1o10D61`P:2`/T:2dd>3Xi>CDb;BTV9bLY;Bl_<34a<S8m>S8W6P/000T3008?
82P[9S4j=R`Y<CXm>SD^:B/d?48l>cXa;TQYQgQZIVmkPXB3QhZ=Shf:R8j8OWMa
KfYXI6U^MG^1PhJ7R8Z:R8J3Pg]nPhR9Qh>0RHN3PXJ;TIE9VH^3QXN2Q8Z:SY>C
T8j?TINETXn;QhB3PXR?UIF?R8:7R8V;SHn@TYjMUi>>SHZ;R8Z=T9>FVI^@SZ_O
o?Kdo_cmo?gko?_ko?gmo`3ml?`7m_KemOCcl_;nm`;fmOChl`7blOS`1No^kNc/
jo7^1mGIf]OAd][Sn]X1f=^bfMWKdMgifmWM1^;RhN3Og]khgOWRn=d6g]kOh>7R
h^WP`N87g]oRi>GThn;ai_7Y1nKWinSYj^[[j^T1inObiO;[0NWYl^O9joW]nN_J
k@7[jo;YfNfZl07^k_;/`O;im?[b0O3`n^kil?;b0O3`n^kYl?;d0O;eT_?imo[i
0OOgl_D7n?Ofm_SjoOkjn@7gml;el_T1moObmMWin_L1mOG:lcc]loCbm_[`g[NI
FAdRFH64BT93DF5VHUa@?S0R50P>6fFTho?XhnW^jn[WiN?Qg]_GdL[2]jnVXj>Q
WYZHoYL?Vi^JVIRHUiNNWIfLViZIVOVFnIOQT^V?fHgaRoV?nH_iS`n=S8f<SHb=
S8f<SHb=S8f=hX/1SI7jTo6EnIP5UIJFUiRIn9X_V9NFUiJGUYNFWY^JVinMVHe1
8aPS:RD[>V1><18000hM6ahS8bHR8QhU828U;RdXoR4G92T/9adD:bLQ7QdJ5A0I
:cLa:BPW8R/YoRLi8a/D7Q/G61`M6aLD5QLE4Q4B5QDH7AXF418A518D4aDC5QHK
7QlQ92HW:2TW920L5a@C1`L820L40_h00P420Od0007l00@110<30OD09@8310D6
20T77AdU:S4a<c0`:bTS8b4T8bXY:bX]:bh/>C@^8AH5n`1o0a8K7AHO:2<H5AdW
:RHQ6QDG82P^:2LV7AXdE6mMDDeGHfa]L7=hNgilNgMlLFMLEU5;AdA:DEYRJfib
MgQgMgAbKVaUIVY_KVaVHVaXI6=XKGIjP75]L79]KWAdN7emNWQiNh5oO7UeLFi[
JfmfO7afKfU^Kg1bM7IgN8R6PWhBNWUhN7EfMgUjO7f1OX2Pe_Kcm?go0Oclo_P1
n_gmo`3ml?`=m_KemOCcl_3el_;al>ogk_Ob1O7`knk^kO7`2<V10840P@210840
P@210840P@210840P@210840P@2100OFf=WFd]?Kh_WJ/MgIgo[Q0N;TlnD1i>;Z
hO[O0N3TlnD1i>;Zh@KVi^GThn;Rn>7jiP7Wi?WU1nKVinSYj^WUln@1iNOjj?[Z
0NWWb^H6h^?Vj>WXioSVjNT7i^OWj>WZj^_IjJW[nNgijm[]0Nk`ho41l>kZkIW`
`O;im?7bnOCYl]WdROOYn@Ohn?Ogn?[loX7ilOW1mcccn?SemoSZekbEE2Y0Mhj1
AdaKKGUgKfMRE4Pj;2HgCI7>ooocm?KclO7_k^cZjNSUhM_Cbl>m^[nm^[Ndo;<=
/[:a/:n`^;Vh]kJf]KGi/oVbhJoY[?:]0Jb/lZ[i[OZ[0JZZnZSi[12XZ:ZXZZRZ
Z:j/[Zb^[:j/ZO>WDJVXZ:ZXZZRZZ:ZXZZRZZ:ZXZZRZZ:ZXZZRZZ:ZXZZRZZ:bZ
[:Z/ZZbZ[Zb^[:j/[Zb^[:j/[Zb^[:n][jf_[Jn][Zb_[[6`/[6c/K>a/k6c/:kn
[DB^[[6a]kBe]k^j][N4KfA_NGMmSJjKOF=GFfI]IFEYJF]VIV9XI6IYL6iZHFMV
J6a^J5iEIfQXIV5KEUAOKWUaKFeaK7GnLA]dKfUPI5iNGFAUIV5KFEUCD4Y:B4I9
C4Y4@411oCgm?RLm?Sm1@dE6AdY9AT8n>SPf;c0a<C0]:bT/;S0a<Bh[9QTL8RHV
8QdInAeS81dM6aXI61PC4a@E5QHG5b<X<S]5C59DDEAIFeeLFUQNFeaHF5AEDTi7
@3@]928N7AHD72/k@TI@EeaJE5=IHVEVIF1MH6Q^K6Y]KF9KK8Vd/:NVZkBi_;no
_[jl^kNe^kB/Y_jS2ZBWZZj`/kNh^;Bdo[EL/kBc];Ro`lC2_[g4a;nn_lC8blk2
^kbh/[>l_L;7alC2a<K:bLO5`[nm_<?8cm?CclS3_;fo`/G8b/[@c/o=c<W:b<W6
aL?3`/2m[:2ah?olmOSin?_koOgooogmoOl0oO3l3OShmoKfmOCdmoKfmOCcn?81
loGhmPGem??bl_7am0OFf=WFd]?Kh_WJ0=fbg]WPn^80hO7P0>7Zh_[P0=oah03Q
j^86inOViNCShoSRn^L0i_SP1n7Qh^?TiNGTlnD0i?WSnND0i/[W1n?TinWZjNSW
nNKYj@OVinOXjN[ZjnSYl^[`jo;/bN_ikOW[fNgak?;[0Nc/j^fXl?;a`O;im?Sb
n_?imO3bn_?YmO7d0?NBn?Wgn?WbnPOhn?Ogn?[lo_Si`_[`nO;jfOWhml[h??Ci
nOKhnN_H_YME:d5hS7m3B5EWLg5WHEY=?2`I4QleNKW^l^O/l^o[jn[YinGTi>7M
elo8`;Zg^;Jc/:gl[0f[ZjZYZ:N/[:^ZZJVXZ?VVnJGQX^VOlY/1W9cbWOVKnYT1
VY[jVoVO49^KVY^JViZKWYnNWijOWYnNlimAWY^KVY^JViZKVY^JViZKVY^JViZK
VY^JViZKVY^JViZJVibKW9^LVibMWYfNWIjMWYfNWIjMWYfNWYnNWijOWYnMWYjP
X::QXj:SXZ>RXj:TYojXHjNWYZJZYjBVZ:NSW5a2=d9:ATaJN6A5:QhO:S@_<C<e
=C8`;S8`<3Dj>S@]=3Hh?3hh;RDg>3Pf<B/V9393C4I0@TA1B4I4ATM4?3Dg<c4b
=cXi=Rh^;2PS7adM7b@W9AlK6acm6?hI:1PG61TK7AlP8B@S81`H518@2P`<3@/9
1PD72P/=30X61@001PX:1P40n@7m0`420O/0C@420`@<3aLP:2lc=Bha<cDe=38`
>3Pf=C8a;blX91XA1`4000D200HC8BPZ<cPk=bl^<cTf=SD`;C0h?S`j?Cdb:caE
N71YJ6mhOhB6R?j9M8R6QXj7O7=[J6IUIVU^M7^0Q8F5QXR8QXB1PH24Qh^;RHF2
QhF2PHB9Si>FS8N8QGn3S8V>Ti>@SY2BUYFCTHj;RHR;T9NKViN@RhB5QhZ=T9:D
W9bHUY:?Rh^<SI6CUiZMWiF>XmKhn?Glo?gloO_lno_loOgo0?g`o0Ohn?Ofm_Gd
m?kg0_Kem?Sc0O;an?05knk]k>c[lNh7e]SIe];Cfn;jfP7Hfk;IfM_AgOWKfMd6
h^;Qh=oNg_SMnN;hg@KNg]oPhN;RjN31hPONgn;TiNCSh_WVjNT7i^OWj>WZj^_Z
j@7Wio;Ul^/1jNWbilW[nNgijm[]0N_[l^WIkJ[`0Nk^l^c1l_Wdn_81l?3jk_W`
l_81l?3jk^W`l_@1l_FBloWgn_T1moObm@Ohn?Ogn?[lo_[i0OOg`_Gbn@7gmo;e
fOWjm`7emL[c?>odm?7cm>KB/HU77C=ZOg8g?4UKIfELDddm<24B2a/aNKS_l^OZ
lNk[jnOVhn7NfmSBbl>i/JVVYZBQWY_lVPfIVIRGUYJLW9^JVIVHV?VFnIGQT^V?
fHgaRoV?nH_iSo6<hX/1SI7jTo6EnIH6UIFFUiRIVOVJ0IREnYAOVIJDUYVHU8U2
8APQ;2H^>ea6:Pd30a0I5ATK7AdJ61HJ61PM8R8L5AlP92HZ8QX?8b8T81dE4Q0O
<3Tc;Bla;SDc<C<d<BTR920N7b@W9R<K6aTE40`:30hD5aD?2`/<o@Sn2AD;30d@
41@D5aHK61LA3`T91@400`42o0020P43o0031@T91OL01@D410<20OX07`4200H8
41TR:Bh`:Rd`<S<b<2he=3<a;bd/:bDP5`d4nP1o1a@K72<V:R@L6b0U8R0Q6QTJ
92PX92TW7QDX?eiED4mGH6U]LgAgMgQgMgAkL6EHD4Y7A4I;DUYRJfmbMGIeMG9`
K6YZK6ibL6iXI6YVHf9VJgAhOG9aLW1ZKGIcN7emNWQjO81oOG]hMG=`M7MnPX9n
Mg9[K6iaM7MiNXJ5Ph4COW]iN7UiNganP865Ph2HcO;emOgno`7lo?kh0O[moOl0
oO3l3OShmoKfmOCbmO;blO3_mnkglPGal>o^k^gal0RQP@210840P@210840P@21
0840P@210840P@210840P@07emSHeM?Efn7if[7MfMojh@7Ri??U0NCRj^7jg`7P
i??U0NCRj^46i^KUi>?Rh_SQn^D1i^Cii@OVi^OXjN[YiO?T0NGWn^SjjP7Yil[V
1^;Si^SYj>Ohi_W[lNT7i^OWj>WZj^_IjJW[nNgijm[]0Nk`ho41l>kZkIW``O;i
m?7bnOCYl]WdROOXn@KhmoOhnOcmPOWanL7g??Gin?Cel]k7/GXl;Ef?RF@bB6Ag
NgAYGeeCAcLX:TU/[n[ooo3lo^oalO3^kN_ZjNKSg]O?b<:oa<:n^[On]Pnc/[:a
/:n^[kJg][Fd/k>bnK?i/>6_jJcb[@6/[?:ZnJgjZ`6ZZ_ZXnJ/?ZZZ[ZZ^ZZjZ^
[Jj][Zf^[O6XD:ZZZjZ[ZZ^ZZjZ[ZZ^ZZjZ[ZZ^ZZjZ[ZZ^ZZjZ[ZZ^Z[:^/Zjb[
[:^^[Jj][Zf^[Jj][Zf^[Jj][Jb][:f/[Jb^[Zn_/K6c/[>b/k:c/[>`ZojZHj^[
[Zjb[k2b][F`/XI`Hg1mO8>DZ99dHUmUJfeYJ6YYJ6ESH6ITIVQ/JVEOJ6QYK6eW
Fe9MIVm^HeUFE61^Mfm[L7QhNWMhNWikMFi]J6IVK6m`KFEPG5E?Ad<m?T54@S`h
>3[j=BLd<30a<cDf=cPl>cTf<Rl];2/Z:b`[:BLV:2X/;Rh];2XM7R4R8R0NoA`1
7Agn7PLK6QXG5QHD5?h?oQ1;4A4?4aTO:C4j?Se2CEEIF5A@De5?BTM2@3hb:b<J
61PM7QLE6b@b?TE7FUYHEUMIGf5PIFMVI6I[LFIYKViSFV=gWjFWZZba^;fl^_jh
5;Zj^kVbZJ2LVinSZJb^/K>g^[Vc/ojd?;:c/[^m`lG6`knn`/:n_Kk2a<K9a<71
]Zb`_kg2alS5`lG8b/[9b<O6a/G:cM;Fe];=b[Vj_;o2aLO7c/kndQc=blO<b/S7
alG3`;BPYm7hooSdnOSknogmooomoOgo0?g`o0Gkno[in?Snm`Cfm_GdloSb0O?e
n?H5mOCcl_;alO@7emSHeM?Efn7ifP3M/]kIh?[R0>7ah03Qj^;jh03OlN00hN[R
1^OWi^GThn?hh_[V0>Ghh0OQhN;Si>GUi??U0>CihoWU0>K:i`OSi>OYj^WXioWV
nN_aj@OVinOXjN[ZjnSYl^[`jo;/bN_ikOW[fNgak?;[0Nc/j^fXl?;a`O;im?Sb
n_?imO3bn_?YmO7d0?NBn?Wgn?WbnPOin?Ogn?WloOSi`_[`nO;jfOWhml[h??Kj
nOGflmo8/G/j:e^=Qf8^A61cMg1SFEE:>bTE5S5DUmKjlNKgoNk]jn_Yj>KUiN;O
f]?<aKnl_K^g/k3n[`n/Zj^ZZJRWYZZZZJRWYZJUnJKiXn6RjIobV`6LW?:MnI_j
V@6JV_ZKnIh>VYZIVYVJVIZLWIbMW9fLl9dNVYZIVYVJVIZIVYVJVIZIVYVJVIZI
VYVJVIZIVYVJVOjJ;YVJVIZIVY^LVibKW9^LVibKW9^LVibJViZKVY^JVi^MW9jN
X:2QX:6PXJ2QX::To:DQXj>UXYnQXj:MUem2=D9<Be1OLe/k9b<X;S4a<S8c<2l[
:_h^138d=2dYoSHd>SXe:20Z=3`l<2LS9351B48l@dU;BdY9CDm>AT4n>cLi?D91
@3Hc;BPP6Q@B5a/N71HB4QCj3`0>oPX:3@h@418E5A8@2`Wn1Q@82@X91`D41PP:
30`;2PT000<410;U01P2210H7R8N8b/c=SDa;S@d<2dX9B4Q4`h4o@0X0P011@hJ
92LW>CHc;bh^<C@`<c@d<C@h?c<g>c``:311HfEYK71eOXGmPgF5QhV<SXQkKVIR
HVAXJficNGj3QXB5QhN5Ph20QhV;SHf:QX>5Ph60PhN;SY6>SHf3NH2?RHjCU96?
TIBFUYFDTi:BTI:EVYjNVYFBPH:4QhZ=Si6JW9^KV9><RXnAU9NKWJ2RWHjIao7k
n?SloOcmnocknocmoOl0oO3l1O_kn_Whn?cg0_Kem?Sc0O;an?05knk]k>c[lNh7
emSHeM?Efn7jfP7Hfk;IfM_AgOWKfMd6h^;Qh=oNg_SMnN7hg@KNg]oPhN;RjN31
hPONgn;TiNCSh_WVnN_aj@OVinOXjN[Zjn[Y0NOWl^Gbj`7YjO;WbN_ikOW[f^d1
jn_bjMW]Z_01k^kbk<7bnOCjlP7`l?[^nO3blP7`l?[^jO3bm07bmI;cnOOjn@7g
mo;e1oWhmoOhnOcmn_T1moO2mO;i0OOgl_GInO[g0OGeb_<llOGdl?7^f/:UKBdN
CX1jEB8hE6M[I5M;B3/_7Ph?;E2GeO[`iOCkk>c[j>KTh]oLfMC>akff[Z^[ZJFQ
W_jM3iZIVIRGUYFEVYZIV9NFUYGiU_VChI;YSmV=lH_iS_V;nHh0Ro>9hH/1SI3j
T_6DnI<5U9FEUYNHn9T1Ui7jSenBShf?TY6<PT8P520/:S4oE3`N2@L;4QDH61TI
5aDB41DD5APK6Q@A7alQ8bDN4`TE7BLU6a0>3Qd^=RlZ<3Lh>CLg>Sdk=2h/:2DV
:bl_;B@P6aD>1`8120hA3`T51@Oj0_h12P<41`L92@h<2`L4m00:0@830@420001
0P;S01L22a<J7Q/P:C4d<bl/<C0]:BDQ7Qd@2P7i07l33QLL6RXV8ahL7B4Q6Q`O
7A`M8bPN82HU6a4K:DU:D5=HGFQ^L6maLGAfNWYkL6=CBTA3@dQ=DUYQJVmcM7Ed
M75_JfUaLG9dLVmYIFQTHV5UJG1cN7AgMfiTJWUcN7enNgUkOX20OgimO7aiNgb1
QHF1O7UXJF]^LGAfMhB5QQB6Q7mjMgamOX22PhB8Rh2>_^_hn?Wno`7lo?kh0O[m
oOl0oO3l3O_kn_Whn?OemO;blO3_mnkglPGal>o^k^gal0PmP@210840P@210840
P@210840P@210840P@210840P@07fMSFe=CFfmoif[7MfMojh@7Ri??U0NCRj^7j
g`7Pi??U0NCRj^46i^KUi>?Rh_SQn^@1iNCii@OVi^OXjN[YiO?T0NGWn^SjjP7Y
il[V1^;Si^SYj>Ohi_WZlNT7i^OWj>WZj^_IjJW[nNgijm[]0Nk`ho41l>kZkIW`
`O;im?7bnOCYl]WdROOYn@OjnOSgmoWjo87ilOW1mdCdn?Oemo7G^ieO:CEgWGe7
;Di`OGYaIeiJDT@c9BmMRLkoooS[oooZl_;aknk/jn[Xi^7Je<g9a/O4`;bi]kJf
/k:b/K3n[`Nd]KBd/k:a/OVcnJkQ[nV/lZd1[:cbZ_V]nZ/1ZZ[jZ?ZZ0:ciZoZ]
0JbXljL0Z=V[lJgiZ`F][Zj_/;7h/P6aZ_jXOjVY[:b`[Zna]KB_/8M_H75oPX^I
X8Y`HVI^KfabL6m^JfUWIFe]Kg5`KFQTJFQYJf]TF4iCHg9bIEQEF5eYKVIRK7Mj
MGAeNGelMW1cKVQWJfi^K6QSFeA?B44j>Se0?STd=3Hg=cHf=CDd=2l`<C8c=3De
=cHe<c0^;B/[;2d^Obh]:bXX:BX/;Bh^;BdX8A`J7B8V92@S8R0O7a`K6ATG5Q@C
4QDC4Q8A4Q0@518A41<F7B4V:S8h?3`j=cPe<Rl[:2HT7a`G51@F6ahD6B<_?4=7
B5QCDE9HGF1PHfMZJFITIf]PIFYXH5eULi2NZ[6a/kRo][Bb];Nn`/Fj/j^P3I^I
X:J][[2a]KRk^kJfo[LQ]KJe_[o4a<?1_Kg1`Kjm_/31`/K5a/BeZ:jo_L;7b<K5
aok:4/_;c<g>c/_=d=;Bd<g;_[no`<7n`R7=cmGGem;>bLg:bLO7a/C1^j6N`o3o
no;in?_koOgooogmoOl0oO3l3OkmoOckn_WimoKfmOCcn?81loGhmPGem??bl_7a
m0OIf=KDe=KKgoWJ0=fbg]WPn^80hO7P0>7Zh_[P0=oah03Qj^86inOViNCShoSR
n^D0i?SP1n7Qh^?TiNGTlnD0i?WSnND0i/[W1n?TinWZjNSWnNKij_7Y1nKWinSY
j^[[j>Wbj_3[l^c9joW]nN_IkO7/l^/1k>cZkJS`l_71l_Wdn?;jloWel?;jlnWe
lO@0mi;hnOOhnO7j1_WhmoOin_chnL;jl?Wbn]Win?O:n4oenOSfn?;H^Y]M9C=e
Vg]5:DY/NGI_He]@ASHR4AQ4LKK]n^gSnooZk^c/j^WWi^KTh]gFdL[6`l2m^KFb
/:n_[:^[ZZVXZ:JXZ:NWYZFTY?VVnJ7QX^VOlY/1W9cbWOVKnYT1VY[jVoZM09ci
VOZK0IbKli`1Vi[QVOZHlI[iV0FJVi^LWIkhW`6PX_bSOj6QXj6NX::QW9IP@C90
CU1FI6UA=BLY<C8a>CPg=S<a;bde=CLi>3D`;SDf=cTi<RHL8C50@3<V8bD]>Slg
<ce8BdI5ATY>CDM1A3li>3`o?cdi=2`U81TB31<G6QPC3Ph@4A4@40l?3Ph82@X;
30d>3Q0?3P`91`H62@X;30`;1PT81PL82P_n304;1_`00`@20P7^00<10@81oP0D
0@D82PhD6Q`M6QTL71PF4@l<2`D3o@0Y0@D00`dG8BLW9S8/9B@Y;Rl_<3Dh=c@b
=CT^<cPf;R/c?EANK7=eMgj7oWdkOhB;TIJ?RgmaIF1SIfa]Kg=iOX:6QhR:RXR6
Ph>:Rhb<RXR4PXB2PH23QHR:SXnBT89eOXn9SY>DTY6CoYHgUiNHVIZJTiFHVYZH
UI>6QhN8RHZ:S9VMWZ2MV8n<T96EUi^NXJ>TSi2ijOgkm_cmo?gko?_ko?gmo`3m
l?`7o_gmo?_jnOWnm`;fmOChl`7blOS`1No^kNc/jo7^1mWHe]CDe]_On]X1f=^b
fMWKdMgifmWM1^;RhN3Og]khgOWPn=d6g]kOh>7Rh^WP`N87g]oRi>GThn;ii_WZ
lNT7i^OWj>WZj^_Zj@7Wio;Ul^/1jNWbilW[nNgijm[]0N_[l^WIkJ[`0Nk^l^c1
l_Wdn_81l?3jk_W`l_81l?3jk^W`l_@1l_FBloWgn_T1moObm@OjnOSgmoWjo?[i
0OOg`_Gbn@7gmo;efOWjm`7emL[cCo3dlo7ckM>eSe0I9VR>KSPM?V1]JV9GC4@h
:aP:4T1]]^cjjn7hoNS]k>WWiN?PgM_GdL[2^kFb[Z^WXj2NWIfJVIVHUiJFUIRH
UiNFUIBDnIKiTN6BjHoISO6;nHgiRoZ=08caR02:hh/1SHojTO6CnI45TiBDUIJG
n9P1UXojSGB@SXb>TI2;Od4O41l];cI4BS<G2@`D5A<N7ahM6QPF51`L7R0O71LD
7AlP8R8K3`D:6RTY70l<41TX;BDQ:cHi=3<d>3`k=Blb;BLV:Rd]:bLR6Q<>1`00
10X=2`H10@<410<30P810`420`@51PL72@P71@;m00@10P<30_`01P420`<52@Cl
0002h`0B0`@92a@H7A/K5a/H5a8@2`/71?/0B@40008=5Q/L6RDM61DI7R0N6ahQ
81dK7R8G724O5a@L9CY3DeYMGfQ`JVU[KG=jPXAlLVIEBD94ATa?DeYQJVmdMgQg
MgAbKVadoW<JKfeWI6MSHV5UIfe_MGElNVePJ7UcN7enO7]moX0]PH62PhB2O7ao
PH5oO7Y]KVi_L75aLX>6RH^9Q7eiOGeoP8:4QHVBPHF`ho[kmoko0Oclo_P1n_gm
o`3ml?`=o_gmo?_jnOOel_;al>ogk_Ob1O7`knk^kO7`25:10840P@210840P@21
0840P@210840P@210840P@2100OJemCCeMWLgOWJ/MgIgo[Q0N;TlnD1i>;ZhO[O
0N3TlnD1i>;Zh@KVi^GThn;Rn>7jh`7Ti?WU1nKVinSYj^WUln@1iNOjj?[Z0NWW
b^H6h^?Vj>WXioSVnNOaj@OVinOXjN[ZjmWYZN_ikOW[f^d1k_3Sl@7`k^[]VO31
l_WdlO;im>WbfOB9mnWi1ocjnOOgn?WjPOWanL7gA??fmoOil<n^OdPVAXNJK3Dj
G7QjLVaYHUE<?BdT>G6TjOoolnWloNSclo;`k^g/jn[Xi=oIe=3=b/O3_[Zh]kNe
];Bc/_ja1kBe];Bc/[6anK?i[^6_jJcb[@6/[?:ZnJgjZ`6ZZ_ZXnZT1Zj_j[?Z]
0JbYlZL0Zn:/nJ_a[OV[1Jj^[jn`/ORb0K2YoZM`Z:R[Zk>`/K>g][6bQfiMKX68
SijIQ6mWKgIeKgIcLFi/JVUYLgEhMgA_JfQ[JFY/K6EICe5RLgEYG5UJGFY]I61Z
MGUdLgAhOGagLWM`IfAUIfIUJF9IEE9>AC`l?T4o>SHe=cTh=cHe=3<c<S8c<cCn
=Glc<S8`;bh];2TY:b`/:bXY:2PY:B//;Rla<C0`;Rd[:S8a;R/X9B8Q9bDT81hL
6AHF51<B4A4?3aTF4`l>3Q0B6API6ahP8B8L6ATH5aHE5A8C5AHF5A@D628`?DE9
C4eFDe=FGfM[JFU/KFUSH65SHFMYIF9YMGn;WJbf][Ni_@nj^;Fe]kbo`KZg/ZNN
WJF]o[46/kFg_;bk^ojl3;Zk^[fn`L30_[bm`<;n_ok06LK5alJfZ:bm_<;8bLO7
bLc:blc>d=7Cdm7AoM8[dM7@clk<blW8a/oAem[JeM;=c<W7a/K5`l2nXi^kj_on
lOWhno_moOoooOgmo`3ml?`=o_kmoOckn_[gm_Kem??hlP7cmOSf1OGdlo;blO7d
1m[Ge=?EfMcMnMX0gK;NfN3jhP3QlN00hN[Rn^00go7P0>7ZhPKWinKUi>?Sn>;j
i03Sn>07hN7RhnCUiNCci@3TnN?ii@3Vb^L7hnCWjN[Yj>Oii_WWlNT7i^OWj>WZ
j^_XjO;Zl>_bk<W[nNgijmW]lNcbj`7/k>[]Z?3blL7bnOChl_[cnOG`l_[cjOGa
m03gT_SimoSil_X7o?[imoOhnO[hnL;jl?Wbn]Win?O:n4KdmoShn_7@[G]484:3
UVPa>5YfN71]Iem;?R`K429HS=7gn^STnooXkng]jnWXinOVi>3Ke]7=b/?0_;Nc
/K2`[Zf][:^ZZ_jX1JNWYZFTY?VVnJ7QX^VOlY/1W9cbWOVKnYT1VY[jVoZL09_i
VOZJ0I^Jli/1VY[SV@2HnIOaVOVG1IZJVi^LWORN0InQoZ=`XZ:PX:NTX::UY9nH
GSh]?4mCFVQQC3@Z<3Lf<SXj>3Dc<C0`>S`o?S/f<S0e=CHh>34U6ad^?d4e:2DX
;CTl<bliA4Q3@T=7C4]6@DHo=S<d=SDd>34X924M50hD61/I510?4A<B4A0?3Pd=
2`/<30gn3QH<2`/920L61`H82P/;2PT81`L820X;3Oh>4@d=2`X81`l>2`P50P00
0`<20OD00PX70O`0007m00820`Kn10830P7l00410Oh0=`4:5B0W:BLW;2LS9B/b
<c@e>3Te;b`];bdc=C4^=D59Cee^N7YkOhF1PH20Q8V>TY6?QWY[IVQ^oW0fLgMm
PhN<SHn?SH^8R8V:RHR7QH>2Ph>2PXB5QhR>Si>BPgElSHR>U9FCTiFHUYNHVYbM
WinIVOfJ:iVIV9NFU9>AT92KWj2SX9^CT8n@TiJJWJ2RYi6=/N?no_GloOcmnock
nocmoOl0oO3l1oknoOglno[jo_L2m_Gdn?<1l_7hl0G_k^g/k>_akPOJemCCeMWL
gO[J0MSK/]WIfm7MnM_Ig@KRh^7PgmkNn=gigoSM1]kNgn3Qh^;Yh<7R1mkOh^CU
i>?RnNKiio7Y1nKWinSYj^[[j^T1inObiO;[0NWYl^O9joW]nN_Jk@7[jo;YfNfZ
l07^k_;/`O;im?[b0O3`n^kil?;b0O3`n^kYl?;d0O;eT_?imo[i0OOgl_D7o?[i
moOhnO[jn@7gml;el_T1moObmMWin_L1mOG:ldo_l_?cmNc;Z70h53IgRU`U:deY
Jf=OFU0o<B8A2AaDR=7fn^KQmocVk^gZj>GThMkMfMC?al:l^K6^ZZFQWijNW9^K
VYVHV9NHV9NGUYFDU?VFnI7QT^V?fHgaRoV<nH_jS06;Qo>50HN:hh/1SHkjT?6B
nI05Ti>DU9FFn9L1UHkjRVbASXb>TI2;PD0J2AT/<CQ6@2/D2a4H5aDP7adJ61HE
5AlQ92<P6aLG7AdN820I3@<55RLY7A0=4ATX:b8N:3<g<S4b=S/j=C0e;RDR8bDT
8bLP5a<@30<020d@3PT510H81`H510<20P@61`L8oPTT1`H610<20@400@<410<2
0@000@4310H72PX92@L610<;2PL40Oh00P<20o@00@D2n`000Oh020821@D40@<0
0O@0K``H7AhN720J5aLM92HT7b0Q7ALD5ALE6adI5QdY;cE2EEmRHfU^KVe^KW=h
Oh1mMVeMCTM9CE1BE5YPJG1eO7elO7UgLg5cLW1_K6YVI6ITHf=VIfa]MGEmO6iP
IWMbN7ioOGeoPX21PXB6QhV7PX3mPB60P7mnOG]jN7MfQHR;SXb7PGelO7eoPH>4
R9F3PZSMnokfo_l1o?cnn07joOgo0?g`o0gno_gmo?_jn?Gbl_7`koO^mo85lO3_
k^k]lO087H40P@210840P@210840P@210840P@210840P@2108401mcGd];FfmcL
nMZagMWOn^41h^Cci@7Th^[Qn]l1h>Cci@7Th^[Q1^KViNCSh^;hhO[R0N?TnND7
i^KWj>WZjNGci07Uio[Xn^X1jNO:iPKRhnKXjNSWl>Kaj@OVinOXjN[ZjmWYZN_i
kOW[f^d1k_3Sl@7`k^[]VO31l_WdlO;im>WbfOB9mnWi1_glnOSgmoR1nO3i`OL0
m?kf:OOY`IYM>S9NRXAF;de[OGAXJFIMCD<c:Rm>S<;nooockOOfjOCdlo7_k_k/
7^_WhmkJe]C@cLS3_kbk^[Rh]kJe]KBe][Nf]KBc/k;i/oV`hJoY[?:]0Jb/lZ[i
[OZ[0JZZnZSjZ@6[ZoZ/nZd1[:ScYP6XZn:/nJ[a[OV[1Jf][Zj_/?Ra0JnYoZM[
Z:R[ZkBb/kFi^;>dQFUHJH::TinAQGM_M7QhLg=_K6YXJ6UYLWIiMg5ZIfE[JFY]
KVQLDeERL7A]HeiNIG1cJ69YLWEgMWMkOgmiM7I^IF1RI6ETJf9IEUICBCi0@DA2
?3Ph>SHf=3<a<2l^nC40;O`/<b/Z8b<U9bPX9RH[:RTX:B/];RPeAeAFCChdADA2
?S/h=S<`;BXV8QdI5aHE4Q0@3Pd;4a;n45`B51HF51<B4Q@G5a0?414C4aDD3PhB
51DB40hS;ce7C4e@E5YNI6Q/L7AdKFaZI5eJG5mSK6mZK7Z6SI2MZ[Ji^KJe_kbh
][Bd/k:f][N_YZ>Z/kBd/k>d^Kfo_kkn_a>m_[fl_;nn_kjn`<;4`/;1`/2obOk5
AKV/ZkNl`/S:bLS;c/_;cLoAdmCEf]WGe]KGfM[Og]gJf=KDd];Cf=[Kf=OCc<[8
alK5`l2mYinii_ooloWhno_moOoooOgmo`3ml?`=o_kmo?_jn_Wgm_Kem??hlP7c
mOSf1OGdlo;blO7d1mcGd];FfmcLnMX0gK;NfN3jhP3QlN00hN[Rn^00go7P0>7Z
hPKWinKUi>?Sn>;jh`3Rn>07hN7RhnCUiNCci@3TnN?ii@3Vb^L7hnCWjN[Yj>Oa
i_7Y1nKWinSYj^[[j>Wbj_3[l^c9joW]nN_IkO7/l^/1k>cZkJS`l_71l_Wdn?;j
loWel?;jlnWelO@0mi;hnOOhnO;j1_glnOSgmoSgnL;jl?Wbn]Win?O:n03eo_M;
n>[2VETd;5R6P58[BfUkLVUZIeY3<b4F63McZ^KfmnWYn?S[l>k^k>[YinSXin?O
fmOCdLW6`Kbh]KBc/K6`[jj^[JbZZZVXYjJVYOVVnJ?QX^VOlY/1W9cbWOVKnYT1
VY[jVoZL09_iVOZJ0I^IliX1VI[SV@2HnIKaVOVG1IVIVYZKW?RM0InQoZ=[XZ:P
X:RVXZBWYZ6JG3TV=deEGFUIBSXb=CTi=SLf<c4_;c0`>Ce0?SPa;Rde=CHi>S@X
7b4^?40i;bXZ<Sm2=c4h@DA6ADI:CTi8@dDm=2la<c@c>S4X9BDR610F6ahL5Q8B
510@3Pd;2PT8n@X01_`59@@500841PL71@D:2@P720X<3@<>82d_9QL=7QdK5a@A
3`h:2@H4m@051@@20@40oP;e00810@;n00420Oh0:PXD82T[:bXY:bh`<S@f>3Xf
>3H`:BHX:blh>cHhAU9EDUe/N7emO7f6QH?nPAj2PhfASH9cK6edLg5bLgIlPXN>
T9:BT8j;RhR8QhJ6nXD0Q_j7BI6?TI66NG^7R8jDUYFDUiZGUiVKWInPXJ:QWijN
Wj6RYjJUXZ2NW9bNXJ6SXIjHUXnAU9NJWJ2RYYFA[monooOloOcmnocknocmoOl0
oO3l1oknoOckn_[io_L2m_Gdn?<1l_7hl0G_k^g/k>_akPOLem;Be]_Lg?[J0MSK
/]WIfm7MnM_Ig@KRh^7PgmkNn=gig_SM1]kNgn3Qh^;Yh<7R1mkOh^CUi>?RlNKa
j@OVinOXjN[Zjn[Y0NOWl^Gbj`7YjO;WbN_ikOW[f^d1jn_bjMW]Z_01k^kbk<7b
nOCjlP7`l?[^nO3blP7`l?[^jO3bm07bmI;cnOOjn@7gmo;e1_glnOSgmoSin@7g
ml;el_T1moObmMWin_L1mOG:l`3`o_9;lnFmU4hX84ajM4HO?Ua^IE]LFD/g9QL=
4S5_Y^KemnOVloGXknk[jNKUhMoOg=OCc<S2`;Nd[jZVXj:QWinNWIbLVi^JVYVH
UiJFUOVFnI?QT^V?fHgaRoV<nH_jS06;Q_>40HJ:hh/1SHgjSo6BnI05TY:CTiBE
n9H1TXcjRV>BT8j@Ti:=Pc`E0a@[<c]7>2XK4aHJ6QTK6aPF51@E5AhR9B<M5Q<B
6adN8B8L40L95R@X8ALB51l^<BHP9c0c=C@e>Cdm=c8d;2<N828S8RTP5a@D4@L0
2Q0C4@/71`T51@<2o@000oX5007b01/30P400@<51P076bHZ7a866AHF40l:2PP9
2@H3m@010P7l00410NX0D0<;624R8B4P8B8U9RLZ;B`Q81hH4@h@4aLP8ahP;SXl
>D9CGfEUIVIcLG5_L71cLGUgM6EFCDiCDeAFFUmYL7IoP7moO7YfM79`KVe[JVQW
J?iV@fQYK6ahMG]kLFAULG9hOX1oOX64PH63QHN9RXV;R8J5QHJ8RHj=S8V7QH>2
R8Z<SXf:QX=lOGj0PH>4R9B7QZKInooho_l1o?cnn07joOgo0?g`o0gno_glno[j
moGbl_7`koO^mo85lO3_k^k]lO08:X40P@210840P@210840P@210840P@210840
P@2108401]gGdM7Gg=chf[7MfMojh@7Ri??U0NCRj^7jg`7Pi??U0NCRj^46i^KU
i>?Rh_SQn^81hnCii@OVi^OXjN[YiO?T0NGWn^SjjP7Yil[V1^;Si^SYj>Ohi_WX
lNT7i^OWj>WZj^_IjJW[nNgijm[]0Nk`ho41l>kZkIW``O;im?7bnOCYl]WdROOY
n@Ono?[hmoOhn87ilOVomdgdl^oK[810=DEcQVU1<EYdO6eSIUe>ASLX:Ci[[>7o
oocimoG_koCelo;`k^g/k^cYi^;Nfm[Ie]7;a/?2`Kbk^kZi^;Nh^;Vh]kJf]KGi
/oVbhJoY[?:]0Jb/lZ[i[OZ[0JZZljP1ZZ_c[02[lJL0Zn:/nJWa[?V]1jb/[Jj_
[k2`n[41[j_nZF^ZZZf]];6b];Rg/[B4IU9UP8ZDX8^7OgQgMgYkM71]Jf]/KW1c
NGeiL6QVIFY[KG5cKF=JGfE]Lg=]If1VLGAXGf=XJ7QgMg]nOGMaM6aTHVI[KVmb
IeaHFEI:?D52AD<m>CTj=cHe<c4_;Rgl<?h_oRcn;Ah^;B8R92LX:2LV;B/X9RDW
:B`U<TAEGUeFDEADDe=BoU4bB4E1>c<]9b@M6aTF518A3`X;3Q8C51@E4Q<D5QHG
5QDA3a8A51<F510>4@lC4aHH;S]8oU0TE5UMIg=gLVmbM6]YIUmIF5iTJGMoO82>
Ti2FW:B`]kR`Z;2a/OjbBJn][[:i]JbW[;Fg][>b];Vm`;jm_[jo_Kfl_[g0_l72
a<K4alG6a<C0_lg5`LBm/J^`_<;8b/W:cM3;c<g?dM;Ce=cIe]CDe]WLn]XRfMOF
fMSJfM_Jd<g<b/[9alBiZZJki?oom_Whno_moOoooOgmo`3mk_`;no_jnOShmoKf
mOCcn?81loGhmPGem??bl_7am0KMem7AemcLn=X0gK;NfN3jhP3QlN00hN[Rn^00
go7P0>7ZhPKWinKUi>?Sn>;jh`3Rn>07hN7RhnCUiNCci@3TnN?ii@3Vb^L7hnCW
jN[Yj>Oii_WXlNT7i^OWj>WZj^_XjO;Zl>_bk<W[nNgijmW]lNcbj`7/k>[]Z?3b
lL7bnOChl_[cnOG`l_[cjOGam03gT_SimoSil_X7o_cjn?Ogn?ShnL;jl?Wbn]Wi
n?O8n4gelo3L[Gli;Cm]P6<m;EQbOFiTIem<>RLF5BMBTlWglNk_loKdlO3_k^g[
jNSXj^SUh]oKf=OBcl[4_kbk^[Fd];>b/K2_[:b[ZZVYZ:SiY_VUhJ;YWo:K0IbL
lYgiVoZI0IZJli/0V_:I09[aV02JhiT0V?VElISiV@NHV9VJVi^LW?ZM0InSoZE[
Y:BSXjRUXZBVYJ2JFC@P<d]EGVYCC48k>3Pi>cPg=38b<cDg>T14@3L_;Bdd=CLk
?CL]92T_=cdm=c4/<d13=bhb=cM7ATI:CDa6@4<k<c4e>Sdn@CH[9bPU6@lG71lM
5a<C514@3`d;2@P7o0Wn2?h5oPHZ1`P110H92PX920l=2PP72@/;00XK;CDe;BT[
;2X[:BTX:1lM6AD@2`P70Oh20@41o@050`@510@3mP040@8310Cm04T10`@55AhZ
;bh[;2d]=Cdm=S4b=S8c<2TS8RP^<d59ATYHGEQHG6IbNgafL7MjO7eoOginQHf?
R7U`LGIfLg9bMWb2R8f?TI6@S_j:2HV8QhR9Rh^7R8SnRB67QiF?SI2:OW^0R8jD
UYFFVIbGV9VKWIjOX:BQWYbLWZ6TnZ8RXj>TXZ6PWibMTiBHVYjQY:JRV9RagOko
n_cmo?gko?_ko?gmo`3mk_`5no_jnOSho_L2m_Gdn?<1l_7hl0G_k^g/k>_akPKM
em7AemcLnMX1f=^bfMWKdMgifmWM1^;RhN3Og]khgOWNn=d6g]kOh>7Rh^WP`N87
g]oRi>GThn;ii_WXlNT7i^OWj>WZj^_Zj@7Wio;Ul^/1jNWbilW[nNgijm[]0N_[
l^WIkJ[`0Nk^l^c1l_Wdn_81l?3jk_W`l_81l?3jk^W`l_@1l_FBloWgn_T1moOb
m@Ono?[hmoOhn?[i0OOg`_Gbn@7gmo;efOWjm`7emLScCO3^jmNXNRlR<f5dEc4Q
BfE_H5IIDCd^6P`<8Df?aOO`kNg`lO3^kno[j^OUh]oQgMWFd<c7a/2m^;:]ZZVX
Xj:RXJ2OWYjLW9^JVIVHV?VFnIGQT^V?fHgJR`6:Po>10H>:hh/1SHcjS_6AnI87
TI6BTiBDUIGjUP6BS_Z:I92=Rhf@ShZ1>A4042Tc?4Pb;2<L6ATK7a`J5aDE5QPJ
7B<W8aXB418J7AlS9AlE314G7bDU7aTF82lb9QdQ9RHf=CDi?3/e;c8Z8R0T:B`]
<2DJ5QLD200;4aHD3PX:2`P71P@2oP000_d4oP?n0?h10@82oP0T0@820@071@80
004310025BD_;BLQ9B@T8b<Q8R8M7ATD3PT50oL00@43oP@00oH010420`@4o@0k
0@<40@hF8RPU8R@T8bXc<R/V:2TN6aPA2`X@5Q/Y<Bhb@4Do?d5=FF=TH5UTIVY[
KVi_K75cMV]LDE5EoUHlFEmYL7MnOginO7YeLgAaKfi]KVi]JVUYJV][K6alMGMj
MFUUJW9hOX1oP8>6PH:3QHN8RHR=R8F3PhF8RoV9oXdDS8b;RXZ0P8:3QHN8S92:
SJSGnooko_l1o?cnn07joOgo0?g^o0_kno[in?Kel_;al>ogk_Ob1O7`knk^kO7`
2VR10840P@210840P@210840P@210840P@210840P@2100KNem3AemgLn=ZagN7O
nN3ih_7T0>;ZhO[O0N3TlnD1i>;Zh@KVi^GThn;RlN41h^Cii@OVi^OXjN[YiO?T
0>GiioWY0>ORi_7WnNH6h^?Vj>WXioSVnN_aj@OVinOXjN[ZjmWYZN_ikOW/nNka
kO7^hO00k^[]bO3QlO7``O;im?7bnOCYl]WdROOYn@OnoO[hm_Kgn87ilOW1mbKj
nOC_jM2LKB`bE820ECDeGgMoKVAWFD=2<BD/Bgo3m_oom?gom>gnmAgdl_3_kNg_
kN_Wi>3NgMkKem7=b<O6_[fm^k^i^[Wn^PBi^;Nf]_jcoK81/kCj]_Za0:oj[_R_
nK7h[Pj/[Zb^[:j/[Zb^[:j/[Zkb[@6/[?:ZnJgiZa2ZZ:ZXZZRZZ:VWZJNYYjVY
ZoZ/nZ/1ZZSbYo6[lJciZO6[nZh6[J^[[:b][_R_0Jj/oZ]`[:j_[kBb/[>h^;>c
PV=?HWn:U:28RHInN7IkO7MdLW1`LgIjN7j2OWA]JfY[JVebMG1VGFEVJW5eLf]R
Gf]_HUQIFeYdLg9eN7I`JW9/IFE[M7YlNFeOFU]FBCY0@DA2?CPh>S`k>SPe<c8b
=3Hf=CGn<P/a<C8a<S<d<b/[;C3n<Gl`<c0/:BLX:RhY;C<mBeYYLEiPHF=UJFYY
KFUTGEI?B4@Z:2HS8QlN6Pd>4A@D4Q0>3Q0G71lL61<D4a@D5A@E51XF514E6b@Z
>4IAEUACF5iKJGUjKVATJFQUHEYFFF5YJgj:RXjIUhfIVj2Z]KFZWiZNY:^b/kFc
YJnh]Z^UZDV_]K>a[k>g_L2n_Kjn_Kfk^kno`L73aLS:aLS9b<O5`l3@a<32`KF]
[[c1b<_:b/kAc<_<c/o@dM?Fe=3=cM3Delc=cm7De]SHg?kH1MOIgMc@d?k>5<c<
b;V^[/3UooojnOWknogmooomoOgo0?g`o0Gkno[in?Snm`Cfm_GdloSb0O?en?H5
mOCcl_;alO@6g]O@dMOMg?SJ0=g`gPcMg]gNgMkMg]gNgMkMd=kQh?WOnN7ah03Q
j^;jh03OlN00hN[R1^OWi^GThn?ahP3Qn>07hN7RhnCUiNCci@3TnN?ii@3Vh^Oa
i_WW1n?TinWZjNSWnNKijo7Y1nKWinSYj^[[j>T>j^WZjN[Yj^WZjN[Yj^WYlN_a
k<W[nNd?j^_Zjn[[j^_/kNc]k>g/k?7]3nc]k>g/kNc]k>g/kNc]k>gPk>[]bO3`
k`k`ko3_l>o`ko3_l>o`ko3alL7bnOChl_[cnOG`l_[cmoD;m?GdmOCem?GdmOCe
ko@0ml3h7?OhmoSgn?OhmoSgn?OhmoSgn?OhmoSgn?OhmoSgl?SimoWilOX7o_gj
n?KfmoSinLoj2oWjnO[in_WjnO[in^oilO[InOSg3OSgn?OhmoSgn?OhmoSgf?Q8
no[el>[AWFdX;4ijNTla<E]cNfYPHeLm<Ad>539VZMkik^Weo?Gbmo7_kng[j^SX
jnWWhn3Lf][HeM3;a/;0`;Ng][Fd/k>b[_j/0j^ZZJWnY_fW0JJWnZKjXO2RnJ7h
WPjOWYnNWijOWYnNWijOWYkbV`6LW?:MnI_iV@fJViZKVY^JViVJVIZIV_NInYP1
VIObV02JhiT0V?VElIOjVPJKV9RIVIZKn9`1WJ?nYFjTXj:RYJ6PXJ>SWYMG<Ad`
BUENJU1>BD4i=cXo?Sdj>CPl?T4oADU5>c4_<C<d=c`o>S0W;c0d>clm=Bh_?40c
:BX/:dE4@dI9Ad4k@C/d=3Y3BD]8?2hY:RDH31HK7Q`G4Q8D5QDD4Pl=30T;2P[l
2@/820T:2``=3PH82Pgn3R0=40d91P@51`T10`XD8S4mAS<c=CLi>S/m@T0k=RlZ
9B?n2@X71PH51@000`@40_d00`461P?n050100810P411P<0004941DK92la;R//
;b/g@d8d:2P^;RdY8QhQ:30dAe=CEf9PEEaKH6egNG1WHFM`N7n2Q8IoRY2:O79b
MgQfM7=gOHF9RhcnS@::R8OlReB=T968RHZ;RXZ7QiR>RXj=Pg]lR8fDUiJFVYfH
V9VKW9fNWj2LV9FEV9bOU9FGVIbNX::VY::PWinPXYNIW9jQY:NXX9^L/mcmoo_m
oOcmnocknocmoOl0oO3l1O_kn_Whn?gg3_Kfm?Cblo;cl_?blo;blOS`1No^kNc/
jo7^1]kGd=7GgMcifP7Hfo3I3=_IfmWKfM_IfmWKfM_@fMWKdMgifmWM1^;RhN3O
g]kWg@KNg]oPhN;RjN31hQONgn;TiNCSh^CTi^CVi>KTjnW[jN_Yjn_aj@OVinOX
jN[ZjnWY7nOUinGWiNOUinGWiNOUinOYjN_YjnW[jN_YjnW[jN_YlNL=jNW[jN_Y
jnW[jN_YjnWGjoW]3N_YjnW[jN_YkN_]jng[k^dNjng[kN_]jng[kN_]jng[jnW[
jN_YjnW[jN_YjnW[jmW]n?0<k_3^l>k`k_3^l>k`k/k`3^k`k_3^l>k`k_3^l>k`
k_7/`O;im?[b0O3`n^kil?;b0O3`n^kgl0gbl?;`l_3bl?;`l_3bl_;d0O;e`?<L
mO?eloGcmO?eloGcmO?eloGcmO?eloGcmO?eloG`l`oemOOemoGgmOWgnOOimoWg
lOD?o?_jm_KdmoKimoWgnOOimloe2oOemoGgmOOemoGgmOgg3OWgnOOimoWgnOOi
moWglOD=moOimoWgnOOimoWgnOO^nAggnOOimoWgmoGgmOOemoGeloGcmO?eloGc
mO?eloGIle7bmOC_j^C9UF<M849^KT<U9DmWKeiDEdXa:AH842iRZ=chk^ObnO3^
m?3_k>[Wi^CRh^3Lf=G@c/_:aL2k][:`/:NWYZFTXj>RX9nOW9^JVIVFnYGiUo2B
n94;TY6BTI:AShj?SXn>khoISO6;nH[iRoZ:0HV5lh<1QH[SR`2=nHcaS_NA0i:B
TiChU@6CT_Z?K9:=S8f@T8^1=`h03BPc?4P_;RXR6QPL8R4O7a/M7R<T92P^:20E
5AHL71lT9b8H3aLH72<W9AdH6bX^8ALH6QTc<S4d=cD_:C0Z8b<Y<SPj=b/M61TD
1`083Q<A30L72@/<2`T610<31@L71PKn1@/410D51PL8200210On20<72PL3oP0O
0@<010PB82dj@2`];2`^<34b>cXe;bXT7a`410<30P7m00<210@2o@040`P91P7l
04@20P<320D100873a0C6RDX8b4Q9Al/=cDX7AdP6QHB2`L:51`O<Sho@di<?T0o
AE5NGeQ@CE=KIFiaMG=XL7I_H5=CEUWnEfEMIFieNWelO7UgLg9eLg=aLW9eM6UX
JFa[K6]/OGAbMWM/I6EbMGj1P824Qh:3Q8J7R8V:R8F1OWj1QHQmOX22QHN9RXj<
RXV8Rhf>PhB5R8Z;SI6<RY2ZeOWmoOooo_cln_Shn_gmo`3ml?`Gno_jnOShmoOe
l_Cal^o`k_3^l>k`k_3`mo85lO3_k^k]lO0:AH40P@210840P@210840P@210840
P@210840P@2108401m?GdlW:eM_HjM[igOWJbMgZg`3PlNCih?WRlMobh@7Ri??U
0NCRj^7ii?WQn^@1iNOcj07WiO;TnNGiin;V0>Oaj@3Wj^KijO7VbNVZja7/lO7`
kng/jn[UinW/l??fmnkck@3^nO?il>7^jNgal?7]j_00lN7c0?7bl;7bjOCQl]Wd
nOOam;7gnOT7mOKhnOWhm_GinOWgjOWimoWinOcQn@Ogn?[kno[hmm7i^OLNl_[g
j]g0PTD^?6R<KcHcFG1_KViYGDm6?c@Z=V6Ng?ko1__gm?3^koGjm_k^4Ng[j>CR
hn;QfmWCd/o8aLG0_ojj1kg0_knl^kZjo[Wm]aZi_;k0`/;1`;jf][Fd/k>b/Jj[
ZZVYZZb`[Zkm[`6a/OVbn:l<[Zn^[jj_[Zf/[Jb][?2]0Jb/lZ[`Z`bZZjZ[ZZ^Z
ZjZ[ZZ^Zkj_iZ?Z[l:[iZ=Z[0JZZnZWiYR>_[jj^/;2a/Zjd][>j`;bdQF9RH7bK
RY>CS8N3Ph:0NG5]K6[nK0a^PH:2Ng=_L79aKFa[oVXiJFEXK6m`KVaYFEURIEU:
C5UMIg=eKVERHVMTHVI_MGMgK5mJFe0o?DM2@T=3@Cdh=CPg=S<a;bh_<_dc2c8b
<3@b<2`[;2`]<_ha0C0`oBl1;Rkn;GlZ:2HV:C0oE6ASHV5TJFeZI7ehMG5]JVES
DDe3>S0Y91dH4Q0@4A@H6Q@C4A8D514A5A/P71HC61`I5A@E7RXh@e5DE5UPHf9N
GV=VIV=RI6]]JfEMF5iWLHB:Si2:QhJ:VIjTYjFOUY69TinYZjb^[K2XXZ>WZJFP
Z:f`/K6d^`S1_;fo`L?4a/Kmb?k7=/[>d<k<b/O3`L[8a/C2_kjoalS:bl[9alK5
`/31`lS>dl[<cLg;al:ob<G1_[o2al_7bLc?dmKnf0kDcl_8aLG2_kbe]MGooocm
n`7moOco0_kmoOOlnOWio0KknoWhm_CcnO81loGjm_7d3oKfmOCcl_;admOCbL[E
fmShf_;KnMgif/WNj^00go7PnMoihO7Pl^80hO7P0>7Zh_WUnN;ji@3TlN<0i?;U
nNCii^;W0>Kai@3Vl>L=i^OVinKWjN[Yj^WZjNWai]3Y3N[Yj^WZjN[[k>_/jnc[
k^`;jnc[k>_/jnc[k>_/d>/Aj^g]k>_Yj>OVhN?Uj>c_l_?/lnd0k?W_nN`=kNg/
kNc]k>g/kNc]k>g_k>W]n?0<lO3al?7`lNg^kNk]k_O]j_3Pk`3`l_6alP3dl_Gi
m?Sbl_?il^Sdl_Gin?7ejOSQmnoh5OOhmoSgn?WjnO[in_Wjm_Oin_[imoKinPkh
n?OhmoSgn?WjnO[in_W`n_WhnO[ioOWjl?T>n_WjnO[in_Oin_cknoShkoX;nO[i
n_WjnO[in_WjkoT=moSgn?OhmoSgn?OhmoS_mn7h0OOgnoPWm?cik=o2Q4L/>VJ8
Jc8]DfQWIVAODd8e8a@<5dB4`n_`lO7bl?7`l?Wao^TIj>KSgmgOg][Gd/o;bl71
_[bh][>b/:n^[jkn[Oj^oZlK/:j/[:j`/:n^[:BTXj:QXJ2QYJBQX:2QY:FSXo^R
nJ7iWPfMWYfNWIjMWY^LVibKW?2K0IbLlYg`V@bJVIZIVYVJVIZIVYVJkiWiUnVJ
nIKJV@2JnIciV@>PXJ2PoYlLWYRNWibPYZ2CFC4a;dYYEEaJDda8ATE0?S/l>COm
=P]7BDHo=c4b=STi>3On=RTe<C@h>c`j>3H/<3Tl<24S<3@nBTa5?3Tg>3Dc=d16
B4Pm<2//8A0>6QWn70/J5Q4>40l>2`T71@Cj0PT31`L50`831@H7oPH11@Gm1043
0oh2o@0J0@PF:SPf<c4e>3Xg=51?BdM3@3dk:B@L4PP1n@010`Gh00841`Cn0003
o@1;118O9RdZ:Rle>3@`<3@g=C8a<cH`;BLO6b4/=T]AEeQEDU5AFEeSJ6QTGEUA
G6]fNgeoPXZ4OG]nOGQaMgYnOgn2R8j3PhF7RXb>SofDoYE8U9:@SX^9R8J6SXn>
SXb;RXVATYBEUYFEU9:BTI:FVj2RTi>DU9:>RHJ?S8R5QXV>ThnAU9NKWZ2QY:6O
W9^KVYbPXijSb?Onnokl1?gko?_ko_l2o_gmmocinOWl1__knOSfm??ilP7alO[`
lNh?l?3_k^g/k>_Cem?9b]GKf?[J0MSHl]H?fm_MfmgKgM_Jf=[Hf]SJf<WIjM_a
gOWKnMgaflWMnN3igM7P]n8=i>;Th^CRinGWiNOUinOai^3Y7NOYinWWjNOYinWW
jNOYinOUinGWiNOUjNOYinWWjNkW3NWWjNOYinWWjNOYinWYdN/?k>[[j>SUi^?P
h>CUjncal_7]3Nk/k^c^k>k/jnW[jN_YoN/;kN_]jng[kN_]jng[engil0o^k>k/
k^c^k>_YjnW[jN_[nNgIl0k^k>k/k^c^k>k/k^c^k>k`k;;b0O3bl_3im?[b0O3`
l^h=l?3bl?;`l_3dl_Cbm?;`m07bl_;`nO?al>Wc7oGemoGgmOOemoGgmOOemoGg
mOOemoGgmOOemoGgmOOeko<EmO?eloGcmoGgmOOemoGal_CemOCblOWe3_?cmO?e
loGcmoGgmOOemo3enO?imOWhnODOmoOimoWgnOOimoWgnOOimoOemoGgmOOemOCh
moWfm_?_m@ggmOOemoGgmOOemoGgmo7i3OGcmO?eloGcmO?eloGcoOD=moGgmOOe
moGgmOOemoGQl`?emO?co_8Xl>Wak=oB]7Hi7beIO5lV8DMMG5]JEDTi;R8G3Qa8
QlK]l?7`kng/jn_jkP3]o^DMi>;MfMODdm3<b<C1`;Nf];6^ZjVWYjFTXZ6PWIfL
oYXLV9RFV9fPXZBTXj:PV9RGUYFEU9BFU92?Si2ATi7hS`fASi6?THn>S8j<SXb>
S_V?fHgARoV7nH[aRoV8nH_QS@2CnYCiTC>IV9NGUIFCThfATHjAUi:0?10@3RU8
=Cdl=BhZ:BPT81lN7QXL6Q`K;bh^9AlH6ahR8b8QoR0e7a/N8RDV928Q5a`U:1`=
3a`P:SHh<BPU92HS8BD^=3Hf:ahI6Pl000L72@/;2@D200@51041mP010P7k0001
l`0N0@T=2`X@6R`g<B/U9BLW920m?C/g=C@a<B4N5a080OT00@84m`1o0`8000@9
1@8000D>6QhO6QXO9BPT820T9b@Q828T7APB2PP>6R@j@4Q;AdA3?ShmADU;AT0n
>TMFHFMYKFmcJV=QHV1IDeMKGEiNHFUcL7EgNGUkOG]oOWilO7YjN71]Jf]YJFMX
LWAcM7AcLW5iN7amOWenOGenOGj3R92AOglUP81nNWEbNgQdLG9eNWafMW]nPXN9
S8j<RHR6QHN7Rhf>UKo`noWnoP[lo?[hn?goookmoOOlnOWio0gknOWfm_;cl?;`
l_3bl?OblO07l_;al>o^k^d8d840P@210840P@210840P@210840P@210840P@21
08401m?GdlW:eM_HjM[igOWJbMgZg`7Pi??U0NCPn]oihO7Ol^41h^Cci@7Th^[Q
nNCihO[T0NGWlnP1inGZi=[V0NOYlnX1jNOZi_WYlNK9jJ[[4Nc_l?3_knk^kN7R
i>OYk>g]k_?]0Nkcn_Cjl@7`k/[]lO3akN[`0O7cho@1lo7bl;7bjOCQl]WdnOOa
m;7gnOT7mOKhnOWhm_GinOWgjOWimoWinO_Qn@Ogn?[kno[hmm7i^OLXkOC`h<^V
J30bBW>1GcDlGg9`L6iYG4e3>S0]AWfnloonnoWemO;alOGjm_ga7>o/jNOVi>;N
f]ODd/k=blW6`l72a/O8aLC2`l71o[on_Q>ob<[:b<G1_[^h]kNf]KBc/Jf/Zoj/
0Zf_[_b_0;7n/Pbc/[>b/k:`[k2_/:n`n:oZ[@6/[?:ZdJ_iZ?Z[0JZZjZSJZ`6Z
ZOZWnZHaZ:^][Zj`/;:d/[Rg]KVo^K68I6EQOj:BV9B>R8B3PGmgLFa[J6UZKg1o
P81jM75dMG7mKc]]JfYWJFe`L6i[IUMGGf=HBD]GFfIaM6iUGf1VIF=VJfe[J6=L
FEU=?T1=B4M7AT<o>SLi>CPf=C@c=CSn>P`h>3Lg=C<`<2l`<S@aoS?m<_hdoC<U
<2l/:bPZ<Sm;J6UVGe]NJgAjMgEbKfe[JF9NF519@d0j:bDP6aSn5e`J61LK8B@R
7QPN8R4L6alT5a/S;CU3C5=DEEAIH6EUHf1TIfISHF=ZKFiYHf5[NH>BTY6BT8n=
SYNLXZJTWiZCSYFSZZ^[[J^`[:b^/ZnVWjJY[Jj_/[Ro_l;3a<?maOk3o/99a/kA
d<k;b<O4c<W8a/C3`/;>cm7Bdm3?cLO5`Kfm_;k2c=3BdLo<b<G3`;bi^[g1a<W8
b<W:blg=clg<b/O6aL71_KJff?oonocnn`?moOomo_l3o_glo?SknOWio0KknoWh
m_CcnO81loGjm_7d3oKfmOCcl_;admOCbL[EfmShf_;KnMgifP3Mb]kZh03OlN00
go[PnN;ah?;R0>7ah03Qj^;iiOWRn^D0i?7S0>CZiM[W0>Kai@3Vj^Oij_7Vd>Wj
j]W/c^/=j^[YjNSLgMoRi>OXjNcbkOW_n>c:kOS`n_7ik_W]j_01knoak_;_0?3b
lK7b0?CbmOWdn?;bloWbj?CbmOWhlOGYn>3gj_SinPOfmoWjn_Wgm_WjnOSYn_Wh
nO[io?Wjl?WjnPOhnO_lo?_in>7jlOT0mo;hl?ORn07gmoch8_W_m_;RcZU[<c=;
LGmK<CIIJ6ISHE]>?2hJ3@XUH:?JnNk_oO41l_;ilOg/7>[Wi>;Qh=kJe]?@c/[9
alG2_kfk^KVg]kJf]KFfo[On^1Zg^;Jf];6]ZZNTXj>RXJ2OXJBUY:>SY:FTXj;m
X`2RoZ4=X:6PXJ2QWIjMWYfNWIkiWNZK0IbLlYgAVOVFnYT1VY[bVoVFfYT1VYcj
WOZL0i^LVicnWBZNWI^PWi^MXif@GcHd<4e`GF=KEDe9AT@o>chm>CHf=cTjADI4
?SHc<cThoC/k>CLf<cDi?3`j=cH]<CTm<R<U<CE0Bdi8?cTg>CHd=c`n?3Td;BXZ
7PlA81lQ8B0M6A<@4Q4@3Pd<2PP5oP@<1@D61PD61@D61`/;1?h3o@;n1?d390@7
1`D20PTE7c/j=RhX:cM2CDe:AdA2?cdf<B/S6aDB4Pd;1P7j00P11`X81@011@?n
020500043a/V;c<Z:2L/<cPh=S<g>STf=3Hg<2/X8R8/>dSnF7aIFUUGE5MLHFMW
I5iKEV5_Mg]lOX6;R8N9RXQmLgUlOh1oPXR<Q8B5QXR:S8b>Si6ATi>DTi:?SXb:
RHR7T92?SXj=S8bFUiVLWIbKViNETY2?TI>CUiNIV9JCShb:Qh>0PHB8Ri2?Si2B
UINIW9fLViZIUiRNXIfSaoOnn_kl2ogko?_lo_ooo_glo?SknOWio0KknoWhm_Cc
nO81lO7jl?7^3o3`knk]k>c[dmOCbL[EfmSjfP7Hf?;FnMgjfP7Hfl[IjM_agOWK
nMgaflWMnN3igM7P/N;iiO7Vd^T1inOjiMWWd^/@jN[Xj>OWi^KUfM[Lgn7TiNKb
k@7[k_[/nNW9kO[`0Nk^n^cijOW]f_01k^kRk;;b0O3bl_3im?[b0O3`l^kil^[d
0O;bl_3ilo7`jO?Rm`7emN[cnOD7lO;dmOGdl_7imOWcjOGiloWenOOimO;i0OOg
n_D7loCfmoOfm??QmO;i0OOel_?bm`7emN;c9oGelo?bl_3^i>WTe;fHF20U?FAb
CbDZCEiLFUQBAC@Y7a@A;6FXg__nk`7^k_k]nNkmjCGWi>7NfmOEdLg:alG1`;jl
^KJd/k6`[jb[Z:RUY::RX:2NWZ2YZj^YYZ:OW9VHV9NFUIBDUI?nTPBATY:?So^=
nHoiS?V?fHgARoV8jH_iR=Z;0HfCnYCiTc2GUiRFUiJGUI>FThjAUi5m@A@C3ba?
?D<m=bl[:BLS7b4Q7Q/K71lP;Bh/9QlL7B4ToBDj8b4P7AlS9RHT8B0G72@X7@h@
720[=STc:R@S9R@R9BX/:RLR6aPH30003@/<30/:1P800`D610D410?i0P410Oh0
0P441O805@DB61@?2`lG7SHb:QlE5R4[>3Lg=3?n<PX]:bHP6aDD4Pd:1OP0F`H9
1`40004100883@042Q4I82LV6QDD6B0U9B<P92LV8b4S91dH50h@6R`hBTY=CU1?
CDHl>D56B4I2@3e9FF9WJ6a[LFi]Kg1[HEIJFeiNFeiTKG9gN7MhNW]ioGYCNGUj
MW1/K6YZJ6UXM7=dLgAcM7AmOX22QHB5Q861P7eoP8>3QHB6QH>0O7UgM71]KW5e
MgEbM7EiNgn1QhN8QhN6QhJ8RhVB_Nkjn?cno_cln_Sho_l3o_glo?SknOWio0Kk
noWhm_Ccl?;al0Obl_7`knk^k@S:P@210840P@210840P@210840P@210840P@21
0840P@07dmOCbL[EfmSYf_WMnM[9gN[O0N3TlnD1i>3jgoWQlMobh@7Ri??U0NCR
j^7ii?WQn^@1iNOcj07WiN[Tf^H1inWcjP7Yin[VnNWai/WYZ^/5k>c^k^o_o_08
k>c]k^o`lO3^lnd1k_?jm?[a0O3^b^gal?7]j_01lO?Sm07clO;`/O;Ym>7bfOCi
mo7d/OOin@Oem_SinOSfmOWinOOYnOWgnOWinn7i1oOhn__kn_SgdOVimbS`l^cG
]XI;7caSPG58=D]XM75^JV=EAS/h<3=MXn;ooo_hmoGem??dmO[f0??nm1cbl>g[
j^SVhmoLf]SIf=KDdLo=c/oAdLo>c<g;boc:5lW;eMGBcLO0^[Jg]kJe]KBc/Zj]
[k:b/Oj_o;7n/Pba/[6b/K:a[jj_[Zn^mjoZ[@6/[?:ZdJ_iZ?Z[0JZZjZSJZ`6Z
Z_ZYnJYYYjRYZZj`/K:d^[Vc^;fh/8i[JF:2ZYbPUi2:QHB1OWIcK6YWJ6acMW]l
OWYeLgQhLg5dMGAaKV]YK6maL6iZIEMGGfAKCDiHGFMbMg9YHEiVIFAVJ6IOFEYJ
FeI8?4=BCTa;B4@o>cPc<ohb334a<S`o?Shl?3/k=SCn<P<d=c/boSCf=Glc;Bd/
:BHX;cMGHfYUFEQTLWAbLG1_Kfi^JfQTGe]IF5E2?3D^9b8O7A`I61/P8b8P6b8V
9bHW;30Y<Ci;E5UIG5EDDUELI6MWHFIZJFERHfUYJfMUIgB6Tj6ITI:EUi:?TiZP
Y:BPWINGWJR]ZjZZZk2a]K^o^JnWZ:^^[Zna^5Voa<G4aL?3`/?0_[jo_l31a<oB
dLo=b/W6c/_;bLO7a/K?dM?DeM?Bd<W7a<2o`;o2d]GFeMCAc/c5`[nm_;o2a<_8
a<6o_/30a<C7b<K4`K^n^kBdeooonocnn`WmoOomooonoOclmo_inOWl1o_knOSf
m??bn_41l_Gjm_7d3oKfmOCcl_;admOCbL[EfmShf_;KnMgifP3Mb]kZh03OlN00
go[PnN;ah?;R0>7ah03Qj^;iiOWRn^D0i?7S0>CZiM[W0>Kai@3Vj^Oij_7Vd>Wj
j]W/dN/4j>WYj^[nj`GWinSYj^_nk?;]nNohk<[]n?3jlOW^nNgZl07_ko7^l^l0
l?;a/O80m?;enOChl_;cnO;Xm?;enOSamNWhh?OZn?Wj1oKgnO[jnOOfnO[in>Wj
nOSin_WlnO[`nO[j1oSinoclnoWhhO[an@3gl_S`mn;h0OOgo?PXnO;dk]ViRDhR
?FAoKd@aAF9ZIf5MEDLe9QT=4Sj6bNoikNk_lO7cm??il@3^o^lNkN_Xi^GTh]oK
f=KDeMCBd<g;bLO4a<;2`L;1`/;3`ok44lG3aL?0^kF^Z:BUYJBSXj:QXZ:UoZL1
YZCjX_jQ3Z:QXZ6RXJ:NWijOWYnNW_VMjY/1W9cbWM6InIKjV@6JV_:KnIKJV@2J
nIciWFVJVIZKWIfNWZ2TXIbNXijAICdh<E1hIf]NEdm:Ad@n>T0m>3De>Ce0@D92
?SLe=c`j?D11@3dj=cDh>cdl>SHe;Bhf>c8T9Bld?TU>BD0h<cTf=CLi=c0Z:b//
9aT=52DT8b8O6aHA3PT9oPL41PH52@Sm2@4:2_d70`X<3a3m1OH60`D41@Cn0245
2bXd?3DZ9cA3ATM6ADA3@T8o>cLb;R`[;2<P6A8;1P<1o@0@10L60`021@D410T=
1PhK:C;n>2//9bDX;cLj>S@i?C`h=CHf;2XV92PeB5QWGeQIGf5NEeIIGfEWIF5O
GfUdN_ik:7j8S92FUi:6Ng]nP81oPHJ:QhJ6QhR8RHZ9RXb=Si2BTI>@Shf<RhZ9
oY;nTCV@T9NIVijOWijNVINETi6BU9>MW9fLViREThb9QXB3QXV;TXn;R8N8RXbA
U9NIVINCTY^OVj76m_kjo_`:oO_lnocnookmo?cgnoWinO`7no_in?Kdlo;jl@7`
lO[`lNh?l?3_k^g/k>_Cem?9b]GKf?[J0MSHl]KigO[J0MSKb]WYfo7MnM_igO7K
bMgih?WMdN2ah_WUlNKBj@7Wio[UfNOBj`GYinKVinOnj0OTi>GVinSYjO;]0N_^
n^cijLW]n_01k^kjk?WYnNgJl07^k^;//_81l?;bl?Wdn_81l?3bk_Wbj_@1l_;b
l?WclO3Yln;g0OGej_?im@Oal_CemOCblOWenO?YmOWcnOGimoWel_T1moOjm@Oc
m?KgmoKdln7el_T1moGblo;g0OGeh_<WmOGclo;bl>kWin3;Z7Pk3bmFLV8h9CUF
H5eHE4`n;B4N51U4Rlgbnok]0Nk^o^oikP3[o^`jj^SUh]oKfMKBclg;c<_9alC2
`;nn_;^i^;Je/k6`/:j^[:b^][Nd[jVRW9RIVIRGUiJEUI:BU9FEU9;nSo^=nHoi
S?V?fHgARoV8jH_iR=Z;0HfAnY?jU6NEU9BEU9JFUiFEUiF>TIB?ODLK5a0_EdM;
@3Ta;2XW8QhS8AdJ6QhS9RTZ:RHP7R4T9RLZ:bXW924O8RDW9R@P7aLJ8RLN414K
82Xe>SD/920V92<U9bDN61TI6QD7008B3Pd>2`T40OP0n@D70@4000841`Wb02H5
310?2@<21PXU;2lW6QHP;cHf=CDd=SDg=SDa;BTY:2PP71D>1`;j00430_d0>0<3
20lD3A@O:30a;bXJ518E72@W9b4V:RTU8R<S6AHB41HS>DQIDDe>EEMCB3Xi?dA8
AdE4AU5NIOiW>6U_LWIlOGEZGUaMGeiKGF=[M7MgN7QfMWMeM7EfN7UhM75]KF]/
JV]ZMWEgMWMgN7QnOX:4QhN8Qoj3>X21PX>1RhV:RHR5PX1iMW=aL7=fMgMbL6e^
KW9dO7j3QHJ4Ph25RHN@_>gjn?cno_cln_ShooonoOclmo_inOWl1o_knOSfm??b
nO7il_7`1o;blO3_k^k]2=R10840P@210840P@210840P@210840P@210840P@21
00OCem?9b]GKf>WJnMgif/WMj]l1h>Cci@7Th?[OnN7ago;Q0N;TlnD1i>;ZhOWT
nN7ji07Uio?X0NOUj^CJiP7WjO?Z0NWWj^KijO7VbNVZj`S/j^c]k_3al_;mlokb
0O7^lnd1k_?jm?[a0O3^b^gal?7]j_01lO?Sm07clO;`/O;Ym>7bfOCimo7d/OOi
n@Oem_SinOSfmOWinOOYnOWgnOWin^7i1oOhn__kn_SgdOVimbSimN_BXfTh7d]h
REhd>E]`M71[I5]=?C<i=D=i`o[oooWfm_CfmOGfmO[f7_?cm?CclNo]kNcZj>GR
h=oPgmgLf]SFemKGe]GEdm?jdQSAd]OHeLo8`;Ve^;Rg][Fe];>a/K>e]kFco[41
/[7m/P2anZoj[02^nJoZ[@6/[?:ZdJ_iZ?Z[0JZZjZSJZ`6ZZ_ZYnJa[YjNYZjf`
/K>c]kNc]/2l]I5_Jf64/J:QVI:;QXB1OWIcKFYWJFigNgQjO7UfMGYlMGAhNWUe
LFe]Kg5bLFeYIEYFG69LD4mHG6A^M79[HUeUIFIYJVIMEEQLGE=3>dABC4Y7@chi
=C<a<C8boS<;=Sho?chn?3`k>cTfoS@D=CTe=CHf=cLh>3@d=CDf=cLe9RL[oRYo
;c<dAeiXJ69RI6a/KFi^Kg1`IfITHV5QHV1DCTY5@3`i>38]:2HW9b@R:c0c=cXn
@TE=DUUOH5eHEEaHDU9HGfATH6EZJVMSHfUWJfQUJGJ8UJRJSXbEVIB>U9VOXZBR
WY^PYZb^[:RYZ:b^]Kc1`;bhZjna/Zna]kk6alK5aL9B`/6o_kjo`<31am3BdM3>
c<_8clg<bl[:bL[;cM3Adm;Aclc;blc>cm7CdmKFeMCBdM3?c/_9b<W;c=3<aKji
^;Vh^kc2aLC1_;Jk^;:beOoonocnn`WmoOomookmo?ckmo[inOWl1o_knOSfm??b
n_01lOGjm_7d3oKfmOCcl_;admOCbL[EfmShf_;KnMgifP3Mb]kZh03OlN00go[P
nN;ah?;R0>7ah03Qj^;iiOWRn^D0i?7S0>CZiM[W0>Kai@3Vj^Oij_7Vd>Wjj]W/
dN/7i^OXjN_/kNgmk_g]0>cbkOW_n>c:kOS`n_7ik_W]j_01knoak_;_0?3blK7b
0?CbmOWdn?;bloWbj?CbmOWhlOGYn>3gj_SinPOfmoWjn_Wgm_WjnOSYn_WhnO[i
noWjl?WjnPOhnO_lo?_in>7jlOT0mo;hl?ORn07gmoch:?WkmngDYV`k8TaiQe``
=EEZJVINEddo;1hL52ALZ>7ckN_/k_3bm?KenO46k^k_knk/j_kX3nKThMkLfmcK
fMSFe=;@cLcmb`79b__;6<c;b/K3_KJ^Yj>VYZFTXj>RXj6TYZRWYZCnXP6QX_fQ
nJ;iWoVMjY/1W9cbWM6InIKjV@6JV_:KnIKJV@2JnIciWf^JVYbMWinPXJ6TXIbO
YZ:FJ44j<59oKFaPFE1;Ad@n>T0n>3Df>d55?T10?CPg>D0l@4A6AD4m>CTk?Chm
>CDb;Bdc>C<W9Rlc>dE;BD8i<SPf=cXk=bhV:Bd^91@<5BDR8AhJ5A0<2@L720On
20L72@P82@T:2Oh:oPT?30d>1PH71`P82@T51@H61oh80P000Oh0AP<71a/b?3Xd
=3I0@452@T=4A3/j>3Hd=3Dh<S0/9b8N6aXD3`X82@T60@T<3Q8D5a/N9R/b>C/h
=30a:bDU:c8g=c<h?CdjoSHb;BXW9bXiCEa^HUEFGfEPEUMJH6EWIVESJ71hO7Uh
NG^4RI2GVIN@S7j1Ph5oOhF9RHR7oXQAQhR6R8Z=SY2BTI6@Shj=SHb;TiBCTiBD
Ti:BU9NIVibKViVKVifOXJ>TWYfMW9^IV9NFUI:@Si2BTiNCS8F1PX>4R8bBUYND
SXfHW9VOa?Gnn_kl2_gko?_loOkmo?ckmo[inOWl1o_knOSfm??bn_01ko7jl?7^
3o3`knk]k>c[dmOCbL[EfmSjfP7Hf?;FnMgjfP7Hfl[IjM_agOWKnMgaflWMnN3i
gM7P/N;iiO7Vd^T1inOjiMWWd^/8jNGTiNKXjN[ZoN_mj_;]0N_^n^cijLW]n_01
k^kjk?WYnNgJl07^k^;//_81l?;bl?Wdn_81l?3bk_Wbj_@1l_;bl?WclO3Yln;g
0OGej_?im@Oal_CemOCblOWenO?YmOWcnOGim_Wel_T1moOjm@Ocm?KgmoKdln7e
l_T1moGblo;g0OGeh_<_mOGclo;bl>k`j]o6UE/X3ci[NTlT:DUNH5aECT@f91TP
6bYQ[NGekn_[k>g_l?7anNhRjn_/k>_YinCRgmgKf=GCd]?Bd<o=blW8b<K5`/;0
_kfk^KWl^1Jj^[NaZZ:KUiZJVIRGUiJDTI6EUINCTOj?nhgiSoV<nHoISM6;nHSY
RoV8fX/1SI7jToVFI9:BU9BFUIJETiFCS8nETH5:7aT?<Ei=C48k<RdZ9b8N8b8M
6Q/P9b/V:2PU8B0S:2PZ;S0_:bLS8bDW:2LS7adH6AlU7a<B6alW<CLe;RDO9B@U
:2TU71@G6a`B0P034P`;20H1nP3m0AL50`D31@<50`D20`020PD5000100800`7m
0341008300<510000P@24RL_;BDU9c<c=3Dg>3Ti<S4_;Bh^;c0Y:2@O6QHC4P`7
0P010Od06PD<4APN8b/^<cHe;bPP81PB4QPO92@P9BXZ9ohS4aTF4a8H9Se;H5=:
BUEJEDLk>Cm6oTXJB4mFH6ETI6EVJfmfOGmkMFmOH69PFeaRJWAgoWIPM7EdLW=d
MWMiN7E`KFe/KFa]K7MgN7QjNW]iMgUlP8:4PhF4QHN;Si6CTXb:RXV8QXF4Ph9o
OGamOgmlMW5ZJ6Q[K7=fOX:4PGikPXJ5S[[/n_Slo_klo?[hn?knoOclnoOjnOWi
o0OknoWhm_Ccl_W`nO;al0Obl_7`knk^k@S2P@210840P@210840P@210840P@21
0840P@210840P@07dmOCbL[EfmSYf_WMnM[9gN[O0N3TlnD1i>3jgoWQlMobh@7R
i??U0NCRj^7ii?WQn^@1iNOcj07WiN[Tf^H1inWcjP7Yin[VnNWai/WYZ^/Ak>[/
kNk`lO;bkNg/k>_Zj^S^lnd1k_?jm?[a0O3^b^gal?7]j_01lO?Sm07clO;`/O;Y
m>7bfOCimo7d/OOin@Oem_SinOSfmOWinOOYnOWgdOT7moSjno_jn?OAnKWg:?__
h<:9Bbd]Fh62C2e5JWEcKFIME4Df:c4hEiCKooofnOKfm?KemOKen_HNl?7blo;a
k^g`kng[jNKUi>;Qh=oMg=_JfM[If=OEe_WD5mGDeM;=al2j]kRh]kJe]KBe/[Be
][Je/ojb0K>bo[<1/Zoj[_Z[0Jb^nZoZ[@6/[?:ZdJ_iZ?Z[0JZZjZSJZoRZnZe/
[:NXZJb][jnb[[>a[[>n_KNCLfiQQKNUW9RARhJ6Ph1iLFa[JVebNgmfNG]iMWEl
OGQgNGYiMW=aL79cM75]J6AJEEYRGeABFE]OIVe_K6EPI6EWJfi/I5aLHEi@@Ci7
CdU6@Sdh=34`>SXk>ohl7Chm@40n?Sdk>T0m>CDd=3De<c@e=SLh>CXi>SXk?Ohn
8S4e>3L`;Rlb92m1E61UHV1UIVMYJfe^Kf=RHF1QHfEVFe]Lo5ekF59;B4U9AdA7
BDaAF5iQHVMVI61LF5EEHUeEDeMLGemNIFa^JfQXK7=fM79eOXbGYIN9RI>FTHbG
VinSYJBQWjFZ[JfZYjRWZJ^`]KZna<Rb];Nf/kFi_lO9b<K6a<;1`/70`<72`lK>
d<o?cL_;bLk<cLc;blc=b/c?dOkC3=3BdM?DeMGFem7Cd]7nd0CAeMCBd?g?6=??
bL>m^KRf]kVn`L2m^;:h]Jn`dokon_cnn`WmoOomo_glno_jkoWio0OknoWhm_Cc
l_[_0O3en_Kam0ofm_Gdlo;blM?GdlW:eM_Hn=[bfoWMnMX0gL[Nj^00go7P0=oj
h?WRlN3bhP3QlN00hN[RnNGih_[U0>Cah`3Tj^GJi`3VlND0i^[WnN[ai]3Yn^[I
k=7[4>KWj>W[k>g]j>SWinKUiNC/l^gikoS/b^ghl?[anNkikN[`0No_lNkbk`3`
l_6alP3dl_Gim?Sbl_?il^Sdl_Gin?7ejOSPmn[hnOX7m_Oin_[imoKin_WhjO[i
n>Wjl?WjnPOhnO_lo?_in>7jlOT0mo;hl?ORn07gmoch:?WmlN;4S4h`<5b2P4XY
@FA_JF=ID4Hg9APG6cYi`^oci^_/k_3bm?KenO4Ojnc]k^g/jNS[jnWWiN;Qh=kM
g=_If=OEdM3?clk>cLglcQW?clk7aL:m]k2ZYjRXYjJUYJBSXJ:RY:>SX_RQ0:;j
XoZP0InNnYgZV`6LW?:MdIWiU_ZI0IZJlY_iU]ZI09[iW?VO0ifNWj3nXFBRWJ2N
VIjXYi]ZACd`DhE`IemHD4]9AT0m?Sdi>3XoADTl?clm>3Lk@Cm3ADI5@Slm?3ho
@3di=34]:Rlg=2TW;S0d>d94@CXe=cHh?3lm=Bd]<RlQ4PlH8QlL61<>2@H53`h?
3oh@40l81`H71`P92Pl>3@/92PX;oP@_1PH820X82PT;30h=3`4520L30@8500@F
:CPm>SDi>CXl?d52@cLf=C@e=cTl=CHgo3PT<bdV8b@T8R0R8R@Y;cDg>3dl>cLd
<Bh/=BhV92P]<30_=Sdo??di4SPf=3I1DEi[Ge=EGfAOEe]NHVKnJ1YWKGAiNgQd
MGUoPhR=T9FHVh>6QXB1P8B8RHSmQ`f8R8V:S8j?T96@Shj=SOf<6i:CU9BEUIJE
TI>FVI^MWIbPXJ>UYZRYZ9fJVISnU`BHW9^IUojF69NJUY2:QH>2PXB9SY:CT8Z9
UIVFWL;do_Wno0[mnocko?cmo?_kn^oinO`7no_in?Kdlo;jk`7^lO[`lNh?l?3_
k^g/k>_Cem?9b]GKf?[J0MSHl]KigO[J0MSKb]WYfo7MnM_igO7KbMgih?WMdN2a
h_WUlNKBj@7Wio[UfNOBja3YiNCUi^SYj^[UiNCThn;RhO;]0N_^n^cijLW]n_01
k^kjk?WYnNgJl07^k^;//_81l?;bl?Wdn_81l?3bk_Wbj_@1l_;bl?WclO3Yln;g
0OGej_?im@Oal_CemOCblOWenO?YmOWcjOGbn@7gmo[e1o?dm_Ogm_CchOGbn@7g
mO;cl_L1mOGRlboemO?cl_;`k_;Te;Ik?AdMCWAc?AdeF6=OFE17?BhM4QXP?gk6
l_GWjn_/kNo`lO7ikRCXjN[[j^WVi>GRh=kLfMSGeMCCd]3?c/o>c/g:bLK6`l;0
`;jno[`F]kJc[ZRQViRIVIRGUYJEUHn>TI2BShkhSOV?nHciSmV=dH_iR>V;nHSJ
R`2=nI7jU1nFTiBEU9FDU9>=Shf6Ri>BPd`S70lbI517@CXb;B`Y9?hQ?ahM7b@[
;b@W9bDQ82DY:bd_<2l/:BLV:2TZ9b<N71PG72@Q5Q@K7B4X;c4^9b8T92HZ;B/S
6a/P7@l000H?2@Cj008110Cm1`X200800P0200P41?h0007j00d100400P4510H9
00D81o/060dP;S<`;30c=3Hf>3Tj;2/Z:BPZ;30Z;Bkl;eTZ91dJ6a/I510A61lY
<cPi?Sdi<BXR7AXR71@B5Q/N7QdT:bdZ9bLV9B<Q7b@^@DeMD4M8E5UDAd4o@dU;
C4e<E5YQI65OH69WJVmdMgUmOVEUIV=NGV9YLWKnM@]bM7AeMGIgN7UjMVknJam/
Jfe]MWIiNG]kOWafMWUnP8>5Q8V;Si6DUIJDR8J5Q?j318B8QhF3oX8VP7miMFm/
JFYZKg=jOX1mNWMoPh:<^>_jmocno_cln_ShoOglno_jkoWio0OknoWhm_Ccl_W_
nO;al0Obl_7`knk^k@S3P@210840P@210840P@210840P@210840P@210840P@07
dmOCbL[EfmSYf_WMnM[9gN[O0N3TlnD1i>3jgoWQlMobh@7Ri??U0NCRj^7ii?WQ
n^@1iNOcj07WiN[Tf^H1inWcjP7Yin[VnNWai/WYZ^/5k>c^k^o_no3nk`;^kNkc
k@7^lo[dn_41l>k:kO7`lNgZl07aln?d0O?al_2al^WdhO;Im?WglOBamoWi1oGf
n?Win?KenOWimnWinOOinOWhhOT7moSjno_jn?OAnKWg9??Nb:QY;RM3JWa^?S9E
M7E_J65GCCl`9RQ1L;?^oooknOSgm_Gnm03en_HNl?7blo?bl>oal>o]jnWXin?R
h^7PgmkNfMWHfMSGeo[F6MOHe=GCc/[3_[Zj^KVg]kFf]KRf];>c];Jgo;D3/kFb
[_Z/nZT1Zjkj[nZ]0Jb/lZ[AZoVXnZ/1ZZ[ZZ=V[0:cjZ_Z[=JZXYjRXZZZ[ZZV/
ZJ>Y];B_UGUeIX^nYYFFT8Z7QhJ4OFaZKFmcMgeoMgUlNGIeNgalNGQgM_ie3WAe
MWEbK6MRFUAGH61FDoiH7E]RJF]XIVMVIf]_KfYTGf5JBdA:D51;Ad8m>CHe=Odh
oSL1>Skm@7ln?C]4@Chj>CTj>cTj?3do@492BDQ;Bdi>D55CE516>c4^;2dW9Rm1
DemTGf5RI6IXJFYUI6=RHfEWJ5eNHVM[KFi_HeiHEe]OGeiPGf1WL7IhMf]WHE]H
EeQKH5]FEEYLGUaPIg5eMG5bMHB9RXN7RY>JWiJ?SYFIUY>MX:BUYb^UY:>WZZj/
Z:BVYZVZ[k:d^lC;^;bn^kVh^l75alO8b<K5a<K5`l71`<33b_k<1<_:b/O<o</5
c<g<d=CEo]PaemWHf=GBc/[9dM7?c/k?d=7Bd]7?cLc;b]7@cLW4_k^g^KVl_K^i
][2e/Zb^d_gonOcnn`WmoOomoOckno[imoSinOWl1o_knOSfm??bn^h1koGjm_7d
3oKfmOCcl_;admOCbL[EfmShf_;KnMgifP3Mb]kZh03OlN00go[PnN;ah?;R0>7a
h03Qj^;iiOWRn^D0i?7S0>CZiM[W0>Kai@3Vj^Oij_7Vd>Wjj]W/dN/4j>WYj^[k
jokZ0^WYk?;]nNohk<[]n?3jlOW^nNgZl07_ko7^l^l0l?;a/O80m?;enOChl_;c
nO;Xm?;enOSamNWhh?OZn?Wj1oKgnO[jnOOfnO[in>WjnOSin_WinO[`nO[j1oSi
noclnoWhhO[an@3gl_S`mn;h0OOgo?PUnOGPbZY/<BY6Jge/?2iAKVmUGUA:?c4O
4`lVEi[HnOS]kNk_lO7nloWa6n_/kNk^kN_Zk>c[jNOUi>?Og]kMg=_JfMCDdm7n
d07?co_@6<o7aL6n^;>/ZZRYYjNUYJBTXJ2NWIfNX:;lX0>QX:6SnZCjX@6PW_ZM
jY/1W9cbWM6InIKjV@6JV_:KnIKIVOVLnYd4WYjOWYonWRfMV9^GTIBPWYA/Bd@e
FHaaH5eGCda:BDA1>C/k?D14AdTm?d0m>3Lj@4=5A4=2oT4>@452@Chh<bl]:B`e
=B/XoRdQ<3Ln@3di>3Lh?410>cD`<R/L5A/Q8AhM61<?30X:3@d<3?h;00[l1dL8
2@TB4A0>3@l@3`T:2Pd=410B5aPI6a`N7QlQ8QhE2P80008000PJ;SXm<c@e=cTk
?3hi>3Lg>3Xl?S<f>Sm3ADI7>cH`;c?n=a@e=3DkA4U;BShj=2l/;2d^<B`U9RWn
;Cl_>416A491@TY;C4Y:D5YRIf5KGF=WI61TIFMYJfa[JfmdN7QdLW9fO8:7R8Z?
UYb9Rh^9Q8>6RXN6QXN7R8R:oX`5SHf>SXf;oHY2Rh^:T9:BTiFEUYFCU9RLWj2P
XJFVYJFRWi^IVYVFUYFGUiVIVYRGU9BBTYRGU92<RHF3QXV<SXj<R8NBUY>K`O?n
n?kl2_gko?_lnockno[imoSinOWl1o_knOSfm??bn^h1kO7jl?7^3o3`knk]k>c[
dmOCbL[EfmSjfP7Hf?;FnMgjfP7Hfl[IjM_agOWKnMgaflWMnN3igM7P/N;iiO7V
d^T1inOjiMWWd^/5jNOVi^OWnnSni`7Vi_;]0N_^n^cijLW]n_01k^kjk?WYnNgJ
l07^k^;//_81l?;bl?Wdn_81l?3bk_Wbj_@1l_;bl?WclO3Yln;g0OGej_?im@Oa
l_CemOCblOWenO?YmOWcnOGim?Wel_T1moOjm@Ocm?KgmoKdln7el_T1moGblo;g
0OGeh_<VmOGclo;bl>kZdkbLFb0G<ee_GblRAF9SFeA;@CHX5`dB:e^Nfo_ioNd1
k^knkoW^?nSYj^_[j^SVi^?Rh=kLfm[FeMGDdm;Adm3Ad<k=b/[7aLC4`/;0`;jg
]K>^ZZ>NVYZIVINGUIJDSh^9R8R9RhoiSOV?nHciSmV=dH_iR>V;nHSIR`2?nY7f
TS6@T8j>S8J7Pg]oR8MiC2TS53Q[DD0o>C4^;B`X9A`O828U:Bd_9BLX9B4P92P_
;bh];?h[3RX[;2/X8QdJ61HI8R8H5OhJ5adT:bdZ9RHU9RX^;RTS7R0I2P<93`d7
1OP00`400P;h00L71@<100420_h04@4210D630`>3a4B4aHJ6aL>1O/0OP4C9S8f
<34b<S@e=SD^:bXW:2T[;RDZ;S<g>CXk;bXT8bL[:bPR8B@^>d=8Ac/e;bHO6aXI
7aXD51PK71/N9Rld<c0`;cHf=cDg?4UAF55>CeQLFDm9AdY=Cdm@D5IJH61LFeaP
IFU^L75dO81[JfaXHV5TJfi`L75aLg=dN7SlMeIcJVMXJ6YZK6]dMGMhNg]nO7Qh
O7n4QHN9SHn@THj=RHF5PX9oPH23PXF3Q820OGikOGYiMG=_KF]aLgQjNgUhMGb0
OhZgj_[fo?kno?cjn?Slo?_kn_Wgn?WinO`7no_in?Kdlo;ik_WblO07l_;al>o^
k^d8c840P@210840P@210840P@210840P@210840P@2108401m?GdlW:eM_HjM[i
gOWJbMgZg`7Pi??U0NCPn]oihO7Ol^41h^Cci@7Th^[QnNCihO[T0NGWlnP1inGZ
i=[V0NOYlnX1jNOZi_WYlNK9jJ[[2>c_l?3_knk^kOkeo?H0k_?]0Nkcn_Cjl@7`
k/[]lO3akN[`0O7cho@1lo7bl;7bjOCQl]WdnOOam;7gnOT7mOKhnOWhm_GinOWg
jOWimoWinOOQn@Ogn?[kno[hmm7i^OLLjlncTE4L;61fLEHe?VEjLV]TG558>bhS
<ERFd_cno`Ckn_WfmOkb0?GjmPobloGgmoKelo3`kng/j^WYo^@5hn;RhN7Ko]X5
fMSGemWIoMXKfmgMg=[DclK1_;bj^kVi]kRi_;Vd/;2c^;bh^?jf0kFf/jkjZoZX
0JV^nZoZ[@6/[?:ZdJ_iZ?Z[0JZZjZSIZoV/nZ]iZJJUYJ>SXZ:QYJJQUi^SXYfJ
PGm^U<JYT9>=RHN9RHR1IfQ_M7UkOWiiNgeiMGAiNX1jMG5aLgIhMWMgMW9/IV5L
EEMQHeYFFUMCDUQSJfe/K6UVJ6]/JFIMGE96BUYNEe=@C4M4@d=4@3ln?C/j>CY2
ADE4A492@D?n@U14ADQ<DE9EEEUIGE]QH6=SIfM[JgEbJ5Q5=c4_<R/U8BDeAeIK
G5iOHF9TI6QVI6=RHfEVGEmTJ6]/JfYSG5ECEe]LG65NGfE`MgMdJ6EPG5WnF29G
E5EGH69TGfI]Nh23Oh:4RI2EU9>DV9bKVifNXJ2PXZBUZ?fW<ZFVZJb[Yj>WYZZ_
]kZh^;_0`L?3`Kfl_lC4a/O7b<S9b<K4`l2o^kZla/S9bLS7b<K:b?k9>l[;cL_=
dM?FemOFfMOGe=7=b<OBdLo=cM3Be=3@clk<bLO6blc>c/[4_[Ro_;bi]kFd/;>`
ZjcAo?oio?kk2_gmoogmno_jnOShn?OinOWl1o_knOSfm??bn^h1koGjm_7d3oKf
mOCcl_;admOCbL[EfmShf_;KnMgifP3Mb]kZh03OlN00go[PnN;ah?;R0>7ah03Q
j^;iiOWRn^D0i?7S0>CZiM[W0>Kai@3Vj^Oij_7Vd>Wjj]W/c^/4j^[YjNSnl?ga
0O;/l^gikoS/b^ghl?[anNkikN[`0No_lNkbk`3`l_6alP3dl_Gim?Sbl_?il^Sd
l_Gin?7ejOSPmn[hnOX7m_Oin_[imoKin_WhjO[in?WjnOSin_3in_X7n?Wko?ck
nOSQn_7i0?Obn?3gh_P1moOln2;ikM6eTe@O;f=gLU@c>V5dK65JCd@j;AdB6d:0
_^Wjmo7_l??a3ng^l?;blO3^jnc[jNSViNGnh0cOg]kMg=OFe]GDdm;Cnm8IdM7=
blO3_;F^ZjVYZ:RVYZFTXIfHU9BHWJ7lW`>PWj2SnZGjXP6QW_ZMjY/1W9cbWM6I
nIKjV@6JV_:KnIKIVOVLnI/JWIjLVYNGUIFDUXn6Qhn<PW5CCSeRU7AKFUA>oT`6
B4Dd>Ce2A_i8B3m1@Cdg=SPnAdI1?Cdo@TA2@d=2?SPb;RdX:S@f;BT]:RHU:cHn
@3lm>SLi?3dj=bh^8aLK:blX9R@P6aLF5QLB4A0?3@/:2Pcm2`8<30gn4V8D5QXM
7R0Q8B@U:2TZ;Bl_<S<f=cLo?3@T4`L20`L300024RDc;bh`<C@e=cPl>STh=cPk
>c8d>Ce0@D0o>34Z:2``<C4c<30f@4M6@cLd;b`Z:BXZ9b<R9Rda<Bhc?4Q?D4kn
C`iCF5YIFemTIVQYKFm`L6onK?e^46e^LgIeLFmaM7f5SHf<RXfAoY0;S8N6RH^4
Q8F7R8Z;oX`7RXV8QhJ4QhKnQc:8RHV>Si2ATiBEUHnBUYZMWinPXj>UY:6MV9BL
VINEUIRJW9RHUiJDTHn>TY>EUI:>R8CnS0b:RXR6Qi2DTYW0l_kho_`4oO_lnocn
n`?jnOShn?OinOWl1o_knOSfm??bn^h1kO7jl?7^3o3`knk]k>c[dmOCbL[EfmSj
fP7Hf?;FnMgjfP7Hfl[IjM_agOWKnMgaflWMnN3igM7P/N;iiO7Vd^T1inOjiMWW
d^/8jN[Xj>OWi^KUo^gmkP3_l^d1jnkjk?WYbNgjl07^k_[/nNWikM[`0Nk^h^bb
lP7`l_;`nOCjlP7`l?;^nO;Zm07bl_;`nO?al>Wch_L1mOGZloWe1o7bm?Gem?;a
nOGilnWenO?imOWcnOGbn@7gmo[e1o?dm_Ogm_CchOGbn@7gmO;cl_L1mOGRlbOe
mO?cl_;`k^;4YhE33Qa@JFA79RiEJ61GD4Hk<B@E2ae5Pl3[noSao^l1k^knkOW^
3n[[kNo_k^gZiN?Rh=oMg=cne`oFeMGDe]CCdm7@cLc:b/S7oLDL`kfi^;6]XinI
VYNIUYNDUY6<Qh=oOh>8SX^;SHgeSoV<nHoISM6;nHSYRoV8fH_iSoN>Jhf9QhF2
Oh1oMfa^MWAUDC4]745cE3/l=S0^;bl/:ALM8RL[;Bh^9bTY9B0O8RHc<2/W9bT/
;R`];B`X8Q`I6ADG8B<J5QXG4a8H8b/];2/X9BLZ:bPU71`A1@TI7A@?2`L20041
10820@800OL0oP@I1@L:3@lB4a@F61XL720Q8R@V:2XZ<c0W5`Si008>8c7n<2Xa
<C0a;c4]:BLT9BDX8B@Y;C0a<2lX8AXH720Q81`I72Hd?D4n<RdX81XEoQ<J4Q4E
720P7B8[=cho?Chm>ci3A4E7CU=FEeaOoV@3GU=?D?eCOe9EFEaKEeMIGFI]MGIc
L7=eLW5aK6ETIfeYK6e^Kg=dM7IeMWAcLG5[IV=UIFMWJVYbLWEfNGYmO7=dN7b0
Q8B6Rhf>SX^9Q7n4P81lOWn3Ph5oP7emN7QeMgIjNWUdL6agMWQfMgEfMGYnOXRf
jO[fo?kno?cjn?Slno_jnOShn?OinOWl1o_knOSfm??bnNkil_7`1o;blO3_k^k]
2@F10840P@210840P@210840P@210840P@210840P@2100OCem?9b]GKf>WJnMgi
f/WMj]l1h>Cci@7Th?[OnN7ago;Q0N;TlnD1i>;ZhOWTnN7ji07Uio?X0NOUj^CJ
iP7WjO?Z0NWWj^KijO7VbNVZja7/lO;al>k]k>_/kNg^ko3al>kck@7^lo[dn_41
l>k:kO7`lNgZl07aln?d0O?al_2al^WdhO;Im?WglOBamoWi1oGfn?Win?KenOWi
mnWinOOinOWghOT7moSjno_jn?OAnKWg6nW9ZXM75cAfOFM5<DQ_OG1YHEU?ACT/
8T5a]>[no`Sjo?_hmoCcl?;imPoemoWjno[in?3_k^g/jn[Yo^Kni@gTi=gKg=_K
f]cKg=cMgOkO6n;Win?Le<_3_kjn_Kbk^kZm`Kjf/:jd_<2j^[Wm^06c[_Z[nZP1
ZJkj[nZ]0Jb/lZ[AZoVXnZ/1ZZ[ZZ=V[Ajf/[Jb][:f/ZZVZZJZYZZVVXj>PWibL
VjBUWI6@UYF>WXR6MI_<ZhjARhR7RHZ:Q6AVL7QmOWimNWanNWEcN7V2NW=^KG5f
N_ih=GMbK6EPG5AGHFELF5YFCdaAGfY`LG5[IVEWJ6ISFUQ;@TmVJEeLF5A?CTe?
D5MEE55@CDa<B?e9=TQ8AT=2A4M<DEIJJVa^L79dMWMcM7EgNG]mOhF0Lf1>?c/h
:Bhb:AlP;CmGFU]LGUmPH6MUHV3nGgAPGV1SIFESH5i/HeUDDeACDeEADeMTJFYU
JVIVGeaEDe1?Ce9JHfUXIVYdPHZ<Rhb>Q8bDUYJEUiRKX:RZZZRY[:RYZZVYZ:NW
Y:R[ZJJSYjN/]/73_KFc]LG7bLC0_/78`/C6b<[;cL_7a<:n_;Rf]/C6a/OnaP;4
b<Onb1[:blc4al_>dM7BdM?DeMOGdm7Ae=?@c/oAeMOndQgAc/_8alG9c]7>aknh
`knl]kBc/k6b[jZ[d?conOcnn`WmoOomo?_jn_WhmoOinOWl1o_knOSfm??bn^d1
k_Gjm_7d3oKfmOCcl_;admOCbL[EfmShf_;KnMgifP3Mb]kZh03OlN00go[PnN;a
h?;R0>7ah03Qj^;iiOWRn^D0i?7S0>CZiM[W0>Kai@3Vj^Oij_7Vd>Wjj]W/dN/=
kNg/jnWXinKWj>SYj^_nk?;]nNohk<[]n?3jlOW^nNgZl07_ko7^l^l0l?;a/O80
m?;enOChl_;cnO;Xm?;enOSamNWhh?OZn?Wj1oKgnO[jnOOfnO[in>WjnOSin_Wh
nO[`nO[j1oSinoclnoWhhO[an@3gl_S`mn;h0OOgo?PXnN_;[8U:6SMiOVQ3;dA[
MfYOEda2=b/K4BmNXMObm_;^l_?cl_3_knkil@o`l_Cem_Gdln_[j^WXinKUo^;n
h@WPgmWJf=SFeMGDn]<Jd]CBc/No]ZjZZJVXYjJVYJBQW9>=SYBLXIjMo9h1X:?j
YOZR0J6NnYgZV`6LW?:MdIWiU_ZI0IZJlY_iU]VIAi^LVibKW9^LV9VHVIRIV9VJ
ViRETXn=S9BCRGekPGeaMEYEA6VJMUUHDTe<C4e:B34g?TI:BdQ7@492?SLe=ce9
ASlj>Ce2A_i4:4<n>34];BLX=3H_:BdW8QdT<3e1@T8l=cHh>CLd:bTL4b0g>Rh^
;2HSoR098bPW92<P7a`J4?d?Na0@4A0A4aPM92T]>CTk?Cm1@dA0@D94ATQ:BTe8
?RdJ3`/<00P;1P003Q/];2d^<38c=3/j=cDd=CDf<C<e>3Lf<S4n=R/W9BLU92DR
82L`=cDc=C@b;RTU8AhL71lW<3He<cM1CUMIF5UIBe9JGUeNGf=XKgMjNWQiNg;n
LC1`L6m_K71cLfi]Kg=nRIBFShN4Pi:DU8n:R8^=PX>5QhR;SHf;RXR5Ph5oOXF4
Q8F5oXLOS8j?T9:DUIB8RXjCUIRIVI^NXJFTXj6NWY^HUYNIWIonVQbIUY>@Shb@
UIRFTHV4T8n<R8N6QHR?Ti6H_o;nn?kl2_gko?_ln__jn_WhmoOinOWl1o_knOSf
m??bn^d1k?7jl?7^3o3`knk]k>c[dmOCbL[EfmSjfP7Hf?;FnMgjfP7Hfl[IjM_a
gOWKnMgaflWMnN3igM7P/N;iiO7Vd^T1inOjiMWWd^/@jNcZjNSViNCSi>GUi^OX
jNWbk@7[k_[/nNW9kO[`0Nk^n^cijOW]f_01k^kRk;;b0O3bl_3im?[b0O3`l^ki
l^[d0O;bl_3ilo7`jO?Rm`7emN[cnOD7lO;dmOGdl_7imOWcjOGiloWenO?imO;i
0OOgn_D7loCfmoOfm??QmO;i0OOel_?bm`7emN;c;oGelo?bl_3^h;jNNcT996I`
FSHR>5m[GUE=@cT^8Q<:;f2SfO?fl^kalO3_kNc[joW^3ng_lO;cl_7_iN;Qh=oN
gMcnfOkH3=OIe]KEdm;?clc<b/Wmaac5aL6m]ZjUWIVHV9NFUIFDT8b3OGMgOhN=
RH^=SOF?nHciSmV=dH_iR>V;nHSIRdN=SHn=Shf?SHb:S8Z<RXb:RXR6Ph5lN7Em
Ng1RH6AQDeDh=2=8NEHi>S@_;Rl`;R`D6b<[;c0^;BPZ:RHP7R4U=C0Y92<W;33n
;SD]:28K61TD5R4T71LJ5@l;4AhZ;c0`:RDT9RLU8QTG2P4>9BPJ5Q<>2PT930hF
5aHD518@3`?j0BL000862a4F6RPX:R`^<38c;c0a<cDg>CXl=b`L30400@001080
00`KoRm=;S0];R/`:RLR8AlM81hP9BDW8b8N;R<K51DD5A0>20/C8b`];2l[9alH
3`P72@/>5QlU928V<3e6B4M8AcLlA4M9BDiAEeiYK6i/KFaJoUHCEEEDE5=GFUUE
DeIKIW9mOgM]JVSnMCa_J6IYKFIWJF]^LWAfLgAdLFm/JfMVHF9SIFIXJ71aM7Eh
NWekK6eaMGUkOWj2QX^>Shf;RHJ2OgenP8B6oX4ZP7ejMgA_LgYmOGMaK7]iN7Ad
LgEfNGemQkGYn_Klo_klo?[hn?_kn_[in?OgnOWio0OknoWhm_Ccl_W]nO;al0Ob
l_7`knk^k@TBP@210840P@210840P@210840P@210840P@210840P@07dMKDblcF
f]Kif_7HlM[igOWHnM[agOWOjMgjg`7Ph_?S0N;Ph]oih@CUi>?RhOkO0>Cci@7T
h_;Qh^@1iNOcj07WiN[Tf^H1inWjj_[X0NOWl^K1jOW[lNWAjoWYjN_jl07al?[a
2>W/l?Cfm_Cbk??[0Nc`lo41l>kJkOW`hNgRl07aln?d0O?al_2al_7ddO;9m97g
nOWimoWijOOQnOWgjOWim`Okn_SgmoSjnoWi`OLSmO_jm?GknO3DbYeD9S1JNX5:
;4EZLVaYIeQ>AcXW8294Q];mo_l4no_jn?Slmokho_TMn_?cl_;al>o_in[^l?7_
k>[YjNOVi>;Qh>CSh^3OoMdWh>GXi]oFd/gBem_KfMGB_;g0a<K1]Zn_/Jn^[Jnc
]L6o^kVj^KJ_[?ZYnZ`1[Zkj[o6]2:^/[Zn_[ZbZZ_:XdJ_bZ06WYo:UjJSaZoVX
<Zb[[:^[ZZ^Y[jb/ZJZY[:^SX9jIUi:@SjFRWiRDSXZ;THn2PJ?2/HJBS8Z;T8f5
N6]]MOifB7]nQH1lNgioOWQoLVUXKgMjNFegO7MdM6]MH5iNGEiIDdeBBdU?GVU]
JV5RHf=RGeaJHE]FF65/LgIbLG5_Kfa/Jg1^KFYYIVGnIWaUHV1NG5YKF5MIGfQa
Mg=gNgn1PH1nLGEhMg=_L79]K6Y/KF9C@cDa<2/Z:2DX:c]=GFARFE9IFEQHFEaO
HF5XKW1/JFUZLFUOFEUKFUQLF69cMfUUJfQSGUUHFUmRIfAOG5aPI6QiOXJ=Shf8
Q8jGWIV?Ri:I[:nd/jjYZ?jZ8:VVYJFVY[2]ZJJWYj^[^;Zl^KB^[Zna^lG8aKfh
^LC3`_k02/;1/k2b][bl^;>mo[lU_Kbk^KBn`[bj`lS7a/[?d=;@c<WFeMCAclg<
c=;Aclg<c<g=clonc_k=oLPLaL6n^kZ_//31]:j`/[2XYLKdoookn_Win_Wjn?Sb
m`GemOKfmoSmn@ChmoKemOkd0o?bl_7hl07aln[dnO47dMKDblcFf]KifP3Hl]Wa
fP3Mn]kifOWKlMkih>WNn^00go7N0=oRh?WR1nKUi>?Rh>3NlN00hO;Rh^D0i?7S
0>CZiM[W0>KiiOWS0>Kbio7ZdNWijoSYn^[Ik?W[nNWYjoW`nN`8i>O[ko7aknkZ
l^_`k=[]nO3`kO;^h_01knoak_;_0?3blK7b0?CbmO3bl_?al_3df_GYn>3gb_Si
n_WhnO[Yn?Wjl?Wjn_WhjO[in0Okn_SgmoSjnoWi0?Obn?3gh_PYmO_kmOKln_;F
c9mF:C=MOH9;:T=VKVISGDi1>R`I3a4dM/C_n_[elO7bno<0l_kco_A9mNk^kNg/
jn[Zh^KZk>g[j>KUiN?Rh=kMfn7PgM_Ge]CBd=?GemC=a;nf^;g1`Knk^::SYZZ/
YibBRhV7QXN;Si:PWY^LWIfJVIojXOZT0J>NnYgaV`FIVYbMWIcnV_:KdIWbUP6G
Uo:HjIKaVOVFOiZJVIZHVIRHW9^IV9NHVIZFUI6=R8>0OY6>RX=mMg5/JF5AD76@
O55IDdm@De15?3Pn@dA3@dE8BdI0?d11?Ca6?SDd>d=6ACU3B4=0@3LZ<2l];RdZ
8QhQ71PP;CXl>c8c=3@c<2d[<R`W:C8mA4M4@d91?chl?3lo?3/h=S@bOb`[:RTW
9R@U:2PW:S0i@TQ0@TI:C4a;BCa0@d8n>S/n=SDf>CXc8aL:2`T81`H5104=7blf
=B`V;Bh];Bhb=CLd>Cm1?CXj>d8j<2XZ;2/Z:RH^@48e;SHa;RPV8bP[;S8_:RLW
:blcA4UAF5YHDdmEGfEQEUAJI7UnPh=nNgYk8GIdLG1]KFi^N7EaKVi_LWF8S8j;
Q7mlOGj6SY6=QH1lPh7nO`^0PX=gMWQmPh=oNGknOBElOGalN8F9Q8B=TXn9Ri2C
UIFCTIjOWYfKViZHW9VGUIBDUIFGUojFoYGmSab=RhR7Qgn2TIB7P8N?U8nB]N[n
o__kn__hn?Kgm_;g1OGem_Kgn?gi1?Sgm_Geo_@3lo;blOS`0No_j^kij`OAe]C;
c=KJe_[J0MSFl]CbfP7Hfo[InMCie_7InM_YfLWKnMd7hN3Og]gKfm[QgKWPdN;i
h?7RlNGAjOW[n^T1inOjiMWWnN_ijNW[n_01k^_jj@KQi>S/k^k/lN/1jN_bjMW]
nO3bk@7[jo;Yd_01k^kRk;;b0O3bl_3blP7`l?;^lO;bm07bl][`jO?Rm`7emL[c
nOGiloWejO?imO;i0OOgn_GilnWenO<7no[hmoOhn__jn@7gmO;cl_L1mOGQlbGi
m_3`m_;WbknAB1PRBVYd?AdfFV9JEe=4>34S40L:=7O4ko[jmOS`0>onl?kaB?;[
jn[ZjNSWi]cMhN?Th]oMg=cJfMOEe=GLfmWGe=3?c<S:c/g:`KRaYZN//;2^ZZNA
TYFIViJ;P7=`KVe`MGUnSHf<S8n?SX_iS?6?lHd6Rhb>Shn>S<2;bHSaRoV8DHb:
RhZ:RHZ8SX^;R8V8RhZ3PGigLfaWI7QcKFANF5==ASl`;e1_G34k=C4b=S<Y81/R
:2TX:2/^<bhX9bTZ9b@b:1lN9Bd`;b<]<RdZ:R4E71gn77lH4@`@2PL>72P[:B0Q
8R8Q7Q/I81XE5b0[<S</:BPW:2HV:2h];B/Z:2HU7Q/J61HE4a<E51<F72D^=2d`
=3Pj>STg:Rha<2`X:BTQ824T9b4E2P420P@51@H60a0Q;cH`9adR7QdJ6a`M7alU
;Bd[9RPW<2HN5QPH6A<A3AP[=7lX9bhZ9Q`E4A4C5R0O6QLG6alS=3U1B4Y8@ce1
B4i:@Sm9DVQ]MGEbKVe[H5YHEUADEEEMFUICDeAGFg5eMgA]IF=RHFM`LVaTGeeS
HF9QHfAWJUmNHVU_L6iSGeYKFeaLGEeLJ6iYJW=jMVa/LGAhMgIfQHF6QHF4Ph:2
OWajN@AiNWYlO?ikoWX1LW;nM1YaL6mbJFimPGA`MGUnNh6[hO[lnogln_Wflo?a
m`GemOKfmoSmn@ChmoKemOkd0o?bl_7Ol?W]2@J10840P@210840P@210840P@21
0840P@210840P@2100OAe]C;c=KJe_WJlMSaf_WLnMSif_7LnMoYgO[O0N3Rln<1
h^3jgnWPnN48i>CSh^7Pgn3TlnD1i>;bhN;T0NGWlnP1inGZi=[V0NOYn^[jj07W
io;V`NWij?7YdN_ijNW[n^d1k_3jl@SclNo]k>g^knccj`7/l??a0O3^/^gRl07a
ln?d0O?al_2al_7ddO;9m97gnOWimoWijOOQnOWgjOWim`Okn_SgmoSjnoWi`OLR
l_Sgl_?im>W:/gi09CYSO6i4<Da]LF]ZIEI<A3PY:2eRWN7no`3mo_X1n?Sjmoch
@OCdlo;al?3_j^_]k^k]k>_/jn_Yj>OVi]oPhnCVinSXkn_Qe/Vn][:d][Jg^K^m
_l?3a<O9a;^f/;6_[Zn`/kC0__jk0kRf/:oj[?Z]0Jj^nZoa[@R[[:j_[jj/ZZ[b
Z=6[lZP1YjObYNVXlJ[iZ@n][Jb/Zj^ZZZVYYjJUYJJVoIlDX:2RXifKV9>?RHR8
RXn:Qini[hnBoHm`RhImLg1dMg]lOWj4OgemPH:2O7]`J6M^MGUiLg]lLfe/I5MM
EeIJGf1IDU1>CUANIfa]I6=RHV=UIfQdKVUZLWb2Q7moOWelNgYjP7mnOGajNGan
OgijNGIeLgQfMG=dMWYmO7f1P89mO7QaLgUfLfknL7m^K6m^J5]?@S/c;2HV9bTZ
<cm<EUaMGEAEEeUKGEiNDUYRIFASIFMWH5UFF5]LFf1KHFibJ6Q^IV9PG5eMHF=V
I6AQIVUaLh>5SI2DTY:@SY>CRhB5Tj2Z[[:`ZjBSYZ^YYZ>QXZFWZjVXYZR[/K6i
^[fj/jn][[>h_;^f]KFh]0nf][Fg^Kbm_[bl_L6n^;Fbo[<C/[2`[Zni_kRf_L2n
_l?6bLg=c/gncPc=c<W8b=;Ac/c:b/_;o/h5cLc<bl_7o/PLa/;0_;fb/kbk/Jf_
];6YYLGboogkn_WhnOWjn?ObmPKdmOGfmoSho_T4n?OfmOGnm0?cl_;an?01lO?Z
m?Wa1m7Fe<_<e][FnMX0f?;IlMX0g?[MnMWifo7MnN3Yg_[P0=oagP3On^3YhOWR
1nGUi>?RhN3OlN00hO;Rh^D0i?7S0>CZiM[W0>KiiOWS0>Kbio7ZdNWij?SYn^[I
k?W[nNWYjoW]nN`8k^cZj>OXjN_Zl^_`k<7]l^kRl07_ko7^l^l0l?;a/O80m?;e
l?;blo7bl?CJmNWhh?O:n?WjnOSin^WhnO[`nO[jnOSYn_Wh1o_jn?Ogn?[knOT0
mo;hl?ORn2Kbn?Scm?[ejlbeP48X?FIoKdD_BVU]IFAKC3lg:Q/G7UBAeoOjm_?n
l__co_;lld;_knk]k>_[j^GWjN[ZjNSWj>OWiNCSh^;JfmcMgMcKf]kIcL2cYYbH
UiNFV9VLWJ2SY:BXZJFKTh>2P822QXZ>Vi^JoY/2V9VPnZ7jXP6QW_ZMlI/5VIZL
WIfLoY[bVm6IlYH1UiObV>VFlISiUa2JVYVIV9RGUiJFU9>BTY>CS_j?oHioQH=o
NWA_JfMOHEUFKHMjFUUFE5ABCTI1@452ADQ9B4Q:AD51@dA1@48l=3<j@DE5?dM8
?cTh<2<Z9RDY;RlX8AlM7B<]=S/l=C@c<c@f>3U5?cXk@deCEE1@Cdi=BdY:D4i=
C4]9B4M3@T50?cdl?4A4@d=4B4a=B4U:C4]9ADAo>Sm2@S`j>C`l>SXm?ST]91PC
30L30`D500DA7RT_<34X:B`^<38d=2D[<cHe=3Hh>34Z9bT/;Bd^:Bdk?C@a>Bl^
:RTY:bd_<Bl/;2hd>Ci;D5EKG5eJF5MKFeE=DEi]NGn2PWehMgQhMG1]Jfa]Kg=a
Kfe_LWEiQhb?S8=mNg/GOH65PWijNWabLW5cMGQkOH20Oh>6QGmhnG4XLh26P827
RXJ2Q8N:SY2CU9FFUYNEUIBDW9ZFUI:CTiBFUiJFU9FCU8knSab>S8Z8RX:3SHj4
OhJAUI2B]>Sno?_kn_[gn?KgmO;f1_CemOKgn?Snn@ChmoKemOkd0o?bl_7hl07_
kn[^nN/7dMKDblcFf]KjfP7He_;Dl]X1f=[jf?WDnMKaf?WKjMWQfnWLnMd7h>3O
g]gLfm_QgKWPdN;ih?7RlNGAjOWXn^T1inOjiMWWnN_ijNW[n^d1jn_jj@O[jNOU
i>GVj?;[0NW[l^W2k@7[jo;Yd_01k^kRk;;b0O3bl_3blP7`l?;^lO;bm07bl][`
jO?Rm`7emL[cnOGiloWejO?imO;i0OOgn_GilnWenO<7no[hmoOhn__jn@7gmO;c
l_L1mOGRlbK`m_?^k_C]h<6XLS@G;5=/HCLR?EeQFEQA@SH^8A8?5e>Ae_KimO;h
l?k_o?17k>c[j^WXj>KOg^3QhN3Og]oNg]cKf]WIe=GFemKFdm7Fcl:eYYZ?RHN5
QhJ:RXj>U9:EUYZCS81/J6IXJg1dNHR8RHb>SHf;nHgiS_V?lHd6Rhb>Shn>S<2;
bHSaR_V948^;RXZ9RHR8QhN5Q8>3Q89joGPOMWEcJfMQFeI>BdHm?cPeC6IJ>S/h
=SHe<BXU8bDW:Rgn;W8b;BTY;2d[:2hV7QdT:bl_:C4b:B<R6PhG5A@H7AhG40h<
318L9BX[8b8Q8B8T9RLc;BPY<C]1@CHd<c@c=3<d?3dl?Cdk>STa;bh/:bTX9bh]
;2`]<3@f<S<e=SHc<2hU:Bd/9b@T9R@R8bHZ9adD30T5oP5^10D01a4N9RXZ:1dL
71dM7ahN41LQ8R<P92@V7APC5aPK5QD@5bH]9bXa:2<N61@D5ALO7adL7b@Z;Sa0
AT]=CD]7@TA4?CPkC5YXKGAcL6]ZJ6=MF5=ADUAFF5IDDUAEFEi`MGQeK6ARH65S
IfAMoUYOD4m@DeEJGf9WJ6Y]M79^He=>CdmAD59BEf=[IFI]LV]SHfI[Kg=eMgYm
OGn0OgilP7akMgMeN7IkNG]hNGMhMW5bM7AeLW9`MFa_NG]aKgAkOgb1Z]ojn__m
o?Whm_?clOH6m?Gem_Ohn?ki1?Sgm_Geo_@3lo;blMo`nNd95840P@210840P@21
0840P@210840P@210840P@2108401m7Fe<_<e][FnMWaf?WJnMWig?WHnM[ag?WN
jMgjg`7Ph_?S0N;Pn]oYhOWP1>?Sh^;Qo^00i??U0NCRl^7Ri07Uio?X0NOUj^CJ
iP7WjO[Zn^P1inObi/7YnNKajM7[nNWYjo[Z0N_`n_48n?C_jn[]l_C/ln/1k?3c
l@7`k][]nN[QkN;`0O7cho@1lo7bl;7blOCAl/WdTOOinOWgnOWYmn7inOOYnOWg
1o_jn?Ogn?[knOW1mbO_mOGaloO^gl6GEb/]DG>1D3/kEg1^JV]QDdLm<BPb@8Zo
moonmoWjnOSnmocf4oCdlo;al?3_kNcZjNWZjncYjNSXo^Lai^;Si^SXiN?Qe]36
^[>`/kFc/Jf/[[Bj_/G2`L;3_kNc[K2`[Zn`/k:m_Kjn_;Zi][?j/OV`nJoa[@R[
[:j_[jj/ZZ[bZ=6[lZP1YjObYNVXlJ[iZgB^[jj][:^[ZZFUY:>RXJ2PWYnOX::S
Y:BATI2<RXN6QH:=T8jN/JjHSi6ETHb6QX=lM79fP8B2O81mOGn4QXJ0MVeWIfac
MgQhOGY]IFAMDEUBCUIRIf1FCU9FFUeRJViTI6=UJFmfNX=nN7UoQh^<QXR8QhKn
Q@60P?eoOgioS8n=RhV5Ph60Oh1oOgimOX>3Q85nNGIbL7=hMW9^Kg1dL6i^KfaW
H5A;?c</:B/^;Blc>45;E5UDEUULG5]HEUeTKW=dMGQkK6IOGEmRHV5WHfM^LFU[
KVMUIfEXIfUZJFUZJg5gOX:;S8nAUIJIVHj=R81lQ9RWZjj_ZjFO2InS[JVSWI^M
Y:WnYbFXZZnf][Vk_kbf[jf^Zjj_[jfa^<6j_;fn`/C7bL_7aLG7a;fi^OjjC;Vh
^;Ja_<>m^Kjn^kNh^;Vm`/S:a<C6a/O4`l;;blW7a/K7b<g<c<_:bLS7aLK7b<K4
`Kk1^;Ff/Z^[[[JcZZG4l?oin_Whn?WhnOOgl_H>loCdmOKgn?SinOSgm_Geo_@3
lo;blOS`0O7cj_Cil@OAe]C;c=KJe_WI0=SbfOWJnMT0g?[MnMWifo7MnMoYg_[P
0=oagP3On^3Yh_WQ1nCThn?RhN7OlN00hO;Rh^D0i?7S0>CZiM[W0>KiiOWS0>Kb
io7ZdNWii_SYn^[Ik?W[nNWYjoWZnN`8lnoZi^GXkO3Zl^_`k=[]nN[`kO;^h_01
knoak_;_0?3blK7b0?CbmO3bl_?al_3df_GYn>3gb_Sin_WhnO[Yn?Wjl?Wjn_Wh
jO[in0Okn_SgmoSjnoWi0?Obn?3gh_PWkoGfl_Chkn73VET]<5AfQ54l>EE/JVAU
EdTj<2<J8C60]nomm^oamOWco_;llA?_knk]k>_[j^SXi^GUi^OXiNGTi?kS:n;K
g=gNfmOBcl2h[9jFTi>DSXb8QhV?UIVPWIbMWYZBRW]jNW]mP8B7U9JIoYX2V9ZP
nZ;iXOVMlI/5VIZLWIfLoY[bVm6IlYH1UiObV>VFlISiV@nKVYVHUiJFUI2@Shj=
S8^;oXULRXZ;RXYfM75]JFISHEMOGee/OgUSEUQJETm9ATM9AD14CE5<ATI3@D=6
B4E4?CTc<cPo@dA4BDHi<C0Y7BHO6b<_=2dS6alS9bX_=cde=C@f>T17BeA?BDY@
F5aMoULAEEACDe9=CDa<Bd]:BU9ACdi<oT]dBT]>D51?CTa=CDa;AT<n?3Pm@40j
>3Lj@T4n@40o>CDZ8aL<1@<51P421P/D7RL]:2X]<C4`;B/_=d16ATQ:CShi<C0a
=C@b=c@d?Sdh=S`b<c<d=CLg>34a<3<g?dA:DEAEFE]NGf5GEe9:AE1UMgYoPH1i
oWD_OGM_JFMYKW5_KV]/KWAiOHN;Shb4OGUhMGMfM79dNh9fMWMjOH:6RH^9R8^<
RH9lo7SnN@MePhZ5PhR8P_ih?GYnQH^>Rhb>T96@ShnFU9:@Shn@TIJEUIBCTY6@
S8f>Shj>RhZ>R8F7QGimQI>GTI:ci_ghn_[in_OgmOKel_H>loCdmOKgn?SinOSg
m_Geo_@3lo;blOS`0No_j^kij`OAe]C;c=KJe_[I0MOFl]Cif_[I0MOJn]Sie?WF
lMSif^WIhM_YgOWL1moOg]kMg=cKhMfih=7RnN3ah_7UdNWii_[Y0NOWn^GIioW[
nNWYjo[Z0NS[n^T7l>cWhn;Uj^gbj`7Yjo;YfNgij_;]0N_[l^WBl07^k^;//_81
l?;bl?;b0O3`l^kal_;d0O;bf_3Yln;g0OGeb_?imOWcnOGYloWel_T1moOjmOWc
jOGil`Okn_SgmoSjno[i0OOel_?bm`7emN;c9ngclNg^l^OF^8a;7am3Hg53;Ra8
H5iHFDdo<BLJ4ATZO[G]noC]ko;il?k_o>hCk>c[j^WXj>KRgmgLg=gNgmcLfm_n
fS3IdM;DeM;>b<>e[9nBR8F4QGijN7EiOHF7T8^<Rhj8PWIRGV1PI6U`M8:5RHb>
Shn>nHoiS_V?lHd6Rhb>Shn>S<2;bHSaR_V;48b9R8N6QHF4OgmnOGakNWYdoG9j
LG5_FEIDCTY5@cle?ChlBeiI@cPj?3Pb;2X[;2TU:C8f<R`^:bT[;c4_;2TS7AdR
:Bd^;S<`8a/J4`PC3PXB7R<L4PX>4QHI7RH/8b<R92P^=CU2?CLh?TI:BCdi>CXi
>S`m>3Xk>cdm?3Xn?3Xi=cDd<c8c=CHf=C@coSEo<bl[9b@Q9BTX8b0P8RTW9bP/
;2TU7QT?1@0010@000<63aPQ91dM824Q7a`J7b@`<cHe>S/^9R4M8B8T7R0J7bX_
:Rhe;2XX9B8Q7R4P8R8T:C0f>d=5AdY=Ce5@@Slj<S0jDV=YKG9`K6MWIVUPFE5?
DEAHE5=?D59FG61^MGT4MVeTHEknFFAFDUELHE=BEEMLHVQ]LW9cMGYgLVMJEEIF
F5QJFUUVKfYYKW1WFEEEFEeVKW9^LGEfNGQgM7MeM75aL79bN7IgMGEcLg9_L7=d
MGAcLWUbLG=bJfecOH5mPJWMnOKjo?_in?Gbl_7f3_?dm?GfmoShnOWhmoKemOkd
0o?bl_7Ol?W]2?V10840P@210840P@210840P@210840P@210840P@2100OAe]C;
c=KJe^WHnM[if?WKnMSif_7KhMgjg`7Ph_?S0N;Pn]oYh_WOoN;nh@7Ri??U0NCR
l^7Ri07Uio?X0NOUj^CJiP7WjO[Zn^P1inObi/7YnNOajM7[nNWYjo[/0Ng`n_48
lo?alO;dm_O/ln/1k?3cl@7`k][]nNcQkN;`0O7cho@1lo7bl;7blOCAl/WdTOOi
nOWgnOWYmn7inOOYnOWg1o_jn?Ogn?[knOW1mbOam_KcmOGVd[Z0>b<oJWin=cI7
Hg9[IfUMCd8d9bDlE:oIooofl?KmnOSnmP;em?Cnl`kbl_7`kno^k^_Wi>CUj>[j
hA[SinSWhmcBb/Fg]K>a];[0a/;2`;jo`LG7`[on_1>h/:^]/:n_/K2a[kZl`<;0
_Kfl]_ZcnK7i[o6]2:^/[Zn_[ZbZZ_:XdJ_bZ06WYo:UjJSaZOZ[2:b_[Zf/ZZVX
YojQI:2OWIZJXJ2LVIBBSXf;RhZ9QhN6QXB9S92R/ZbHRi6FT8N0Q8J1M6icP8J2
NG]iNgn5R8R1LV]XJ6]`M7IgNgIXHF5MDeaBBe=QJ61FB51HFUQJHfaOH6E[LgYo
PXEoNWZ0QHR8oX?lPP1hoWU6NWYkOXV:R8N5PWmmN7^0Q8N4PH5oOgikN7AaKfic
MWE`KFe^LVm]K6]/KFaSGUE:?cPc<cDb;bd`=Ca0DEEJGEeIE55<DecnH6eRIG9/
IVAUIVATJV]_LW9ZIV=RHfMXJVUZJfe_L7=hOXB8RXV9RXfBV9^>S8R1PHbMZZZ/
[:NQWIfP[jbRVYRLY:VZZ:VXZjnd][Zl`<2i/[2_XjR^/;:g`<W6alS9c<oAd/o=
blc?blC0`<;2`ok29/6ka/g7`/K5`;Fd/:f`]ko2_[o2a<K4`/6m_Kbm_/74aLW9
b<K5`ok27l?5a/K4`[o4_[RbZZN[[[NdZZC3k_ofnOSgmoSgn?Kfl_D>lo?dm?Gf
moOinOSgm_Geo_@3lo;blOS`0O7cj_Cil@OAe]C;c=KJe_SHl]Wif_WH0=_jg?WI
nM_ag>7Nn^00go7N0=ojh>WSnN3mhokR0>7ah03Ql^;Ri@3TlN<0i>[Uf^L0i_WU
nN<0i_;WlN[AjOWWn>Wjj]W/nN_ijNW[lN`8k^k/k>g_lO?Zl^_`k=[]nNc`kO;^
h_01knoak_;_0?3blK7b0?CbmO3bl_?al_3df_GYn>3gb_Sin_WhnO[Yn?Wjl?Wj
n_WhjO[in0Okn_SgmoSjnoWi0?Obn?3gh_PWlOKgm?KfimBlPSdU@Vf1PCPgAF5^
If5SDdDe9aTG:dNWeOknlN_an?Wco_42l>o_o^h>kNg/jn[ZjNWWhn3PhNCVn]dJ
g=oNfmG<`;B^ViRCT92EVIbGU9:@TI>GVIBAoXh>RX9kMGAfMgUlOX2=TYVLoY/1
WYojX?VNnIgaV`FIVYbMWIcnV_:KdIWbUP6GUo:HjIKaUoVI1iZIV9NEU9>BoXaX
RhZ8QH>6QX9mN7A`KVUXIfESH5mNF5]KGg20Mf=BF5]EBT=4BTi5?45=Dda3@Clo
@dM:AdDi=c@d=ca0@T=7@S@];BTO:AlH82he;B<E7BDW9BL`>Bha=Sa4Be1CEU1;
Be5FFEQADU9AoE00AOi6ATM6AdI<C4Y9AdI5AD15CE=EEE9@BDM6@d0l>CLf>chm
>3De>4A3@3m1@D91>C@Z7aL?2PP81@8010T@52DY;S4a;BPU8BPaoSEQ=cY7@C/i
>S/i=c`m?d=1>S@b;c8e>3Tj>SPe=CHi?TA:CU1?Ce1CF5iREeIBCDeJKG]kOh5m
Mg=cMH1iKfQTJ6icLFm]KFibMgZ6S92=QgijNF]_LWEeNX>:PX:3PhJ:Si7nSEF?
TY29Pgn0P861Ph>4OhfDShb@ShMfLVi]KgR0QH:6RHb>SXb;QXJ5QXN:SHjBTY6?
SXb;RhV:S8f>SXb;THj8PgejOHFDV96A/^CjmOWin?Wfm_Cem?;e3_?cm?Cem_Og
nOWhmoKemOkd0o?bl_7hl07_kn[^nN/7dMKDblcFf]Kjf07Fe_;DnM[jf07FfO[G
nMCie_7GhMWQfnWNnM_mg]gM^N3Ah_WPlN;aiM7YnNOjj@7Wio[UfNOijoWYjN_j
k07Zjo[Y1n_[jNWZk>k`l^/1jN_bjMW]nNcbk@7[jo;Yd_01k^kRk;;b0O3bl_3b
lP7`l?;^lO;bm07bl][`jO?Rm`7emL[cnOGiloWejO?imO;i0OOgn_GilnWenO<7
no[hmoOhn__jn@7gmO;cl_L1mOGRlbO_m?;_l?3ObK5e;aLaG6i^:RThE69KEEM9
>b`N40hS?jCBno_^j>kenO3nkP;]k>cnj`kZj^WXinOUhmkJemOHfmgje1[Be=;?
b;nbYj2=R8AoP8>8S8N5Ph62Q8R:QH;nOa=kLfMLF5ULH6AYK7Z2RXnBTI:CTOZ?
nHgiSo6=1X^<SXn?SXc0RlV8lHWjR`R:RHR7QXB3PX7nNgmjNGMdLG5_JfEPFUIB
CDY9AD<o?S/e>CXnCemG@c@j?CL]9RP^<BTQ9S8h<RTY9bL[<3<a;BDQ7QhQ9RX/
;C4/7QLG4`XF3PL?7B@L4P@<51HD5QlX7AlT:S8i?T54?STi?dA7@SHd=3<e=CLi
<34c=CHh>CDg<c<`<2`]:RLY<RDe>SLf<Rl/;BPW8B0L7B0U8QlJ71hZ:RTX:bha
<B/X8AP?2@@20_`0APL;6QhS9R@P6aPA5b4T9B@W:CL`:bPZ:RTT9BD[<C<^;Bd[
:b`Z:2HS8b@W:2/`=Sa0@T51@TE:D552?SXe=d=IIfU/LFeYoVEMK6AJDDi@E5UF
E55?DE=HGVifNWQ`IV9OD59FEeIKI6UMFEaOI6U_Lg=dMWb0OWU^HEeNGf5RI6ES
L7UdLWIgK5M@C4Y?Ef5XIVU^LgEfM75XIfIWJ6]^Kg=cLW1_KOi/7VeaLWEdM7=l
N7A_JVM]Lgj2OH2XfoKcnO_jn?OdlO7am@kcloCdmOKgmoWin?OfmOGnm0?cl_;a
go3ik@T;P@210840P@210840P@210840P@210840P@210840P@07dMKDblcFf]Ki
eo7HnM[ieoWJnMSYf_WLjMgjg`7Ph_?S0N;Pn]oYhOWOoN7nhP7Si??U0NCRl^7R
i07Uio?X0NOUj^CJiP7WjO[Zn^P1inObi/7YnN[ajM7[nNWYjo[_0O3`n_48k_7e
m_G_jNC/ln/1k?3cl@7`k][]nNoQkN;`0O7cho@1lo7bl;7blOCAl/WdTOOinOWg
nOWYmn7inOOYnOWg1o_jn?Ogn?[knOW1mbWdnOWfn??L`ZIV:BIAMGMW;CUDJW5X
Hf=GBS/Z7RE<KlWWoog`k_OnmoOkn0GfmOCcl_7ml4K_k^g/k>_Zin?Pgn3Ri=kN
gMgLfm_Mh>3LdlRm]K6m`<;3`/;0_lC5alO6`knla<6n_[fg[JR]/K2a/Jn/Z;>k
`/C1_ko1^?Zgn[D1/k3j[o6]2:^/[Zn_[ZbZZ_:XdJ_bZ06WYo:UfJSjZQb[[:b[
ZJNUY:>OX:6PWY^GUinMV9B=R8>1RX^:S?f;C8f6Q92Y]jZARXnCSH=mPXF2M6a_
O89oMgMfNGn6R8N0LFi/JfY]LGAaMW=XHfISFf=IDUIPI5iEATmGFEEFGFAEFfE`
NGj0PH5mN7UmoX82OGino7l0POj2=h>3Q8J5QhJ2PGikNGYnQHV;R8>1MWIeLg9b
LG5_M7MfLFi^K6eXIfIXJViaJf]ZIEiAAChd<S0]oRa];D56CUIKG5YHFEmUIV=P
H65[J6IXKW9bL79iPH5oMfeSHfAXJF]ZJf]cMWQkOh>7RHN5Q8F9SiJIT8n@T9>H
XZVZ[:ZVX9^MX[:]XYZIWJFZ[jf/ZZb^/K6j_/C5_kVd]:fc^kjn_Ko3aLK5`/?n
a0[;bL[=d]7<b;Jg^?jiB[Zi_/W>al?7alC0_;F`/;Fl_kbm`/G6a<6o[Zj_/[Fj
_/74`l;0_[bj^Kbn`<?3`/:oa<>n/JJW[Jjf/jVT`^gnm_WgmoKgm_OemO;d3_;b
lo?dmOKfnOWhmoKemOkd0o?bl_7hl07aln[dnO47dMKDblcFf]Kie`3Hl]Wif_WG
0=[jfoWIjM_igNWNn^00go7N0=ojh>WRnN3mh_kS0>;ah03Ql^;Ri@3TlN<0i>[U
f^L0i_WUnN<0i_;WlN[AjOWZn>Wjj]W/nN_ijNW[nNoik0SYk?3al>[Th>[bjo3/
f^giko3]l^kRl07_ko7^l^l0l?;a/O80m?;el?;blo7bl?CJmNWhh?O:n?WjnOSi
n^WhnO[`nO[jnOSYn_Wh1o_jn?Ogn?[knOT0mo;hl?ORn2OdnO[gnOCMa:QX:bQD
N7YZ;SYBJ6eTGEe=@2hM41LkH/CVo_c/j_?jnO<5lO3_k^g/oN]6j^WXinOViN?O
g=_Lg^3Jf]WIf=OGe]C@bl:eZ9^DW9fKVYNETHj@TI>CTXn;R92=RXZ9PgU`LG9c
MGEgN7R4SIRLViZMXIcjWOZK09ciWO6K1IVJW9fMW?jJlY_AVO:F0INGlYSIU_VH
KiNEU9:@SXf<R8V:RHN4P7j0OGQbJfAOG6=RHF5PGUiMGeQCGgN5MEaAEUQBAT12
BDm5>Se9CdU1?C`m@dQ:AT@h>SPg=STm@3e2?c@_<RlW;R@M8B/_:B0A6R8T824X
<B@/=T5:Ce5BDTi9BTiCDe;nBoi<3T];CDi>CDi>Cdi9AdI5@oe2:TU?EUQGDThn
?C`j>CTh>3Hk?Sdh=CDi@D=1@3m1ADQ0?chi;b8F3`P6107n02L15AXR:Rh_;B`_
=C/l>CHf=d4n?3i4B4Q7ADaBDdm8?3<b=CLk?3dloS/o?D14B4a>C4Y9BTiDFf1I
FeaNHFQbNW]oOgafM7IhQGebJVMYKgAfM71]KFmbM8B;TI6;PgilM7YoPGmnP8>0
Ooim0X22Poj9CHjCThj9MGEfMgQjNgb2T9F?SI6ARgmjLg1`MWf2PHB9SHj>RhUg
N7UlOhB8Rhj=S8Z8QXB2PhF7RX^<S8^AThj2NGYoQI>GT96ahoWenOkh1?GeloCc
l_@>l_;cloCem_KinOSgm_Geo_@3lo;blOS`0No_j^kij`OAe]C;c=KJe_[G0MGF
l]Cif_[G0MGHn]Kie>WFnMSYfN7KjMgifogMoMkQgKWPdN;ih?7RlNGAjOWZn^T1
inOjiMWWnN_ijNW[n^l1kN_jj@OVjNg^kNOQgO;[0NW[l^WIkOW_l^d1jn_bjM;`
0Nk^h^bblP7`l_;`l_81l?3bk_7bl_@1l_;Jl>Wch_L1mOG:loWenO?imNWcnOGb
n@7gmo[enO?YmOWc1o_jn?Ogn?[kn_T1moGblo;g0OGeh_<Wl_Oel_?^eKVMFadJ
@fMWEb0/AE]QF55A@cHU50L><e[0h__hjNO`moW`1Nk]k>_ZjOgXA^OViNCTh]oJ
e]?BdmGGdM7@d<o>c/c6`K^bYYN<Q8^:RXR6PWmmPX>5QHB1OGZ2OgalNgE[GeEC
EUUKGV9RLWj:T9:AU9J@nXkiS?V?lHd6Rhb>Shn>S<2;^HSjRWn9QX>2P7ilNgYf
MgQgMG9^JV]VHEUBBTE1ATA3@D0m?C/m=S8nEVAE?3<h>S@Y8bH]<RTO8Rhd;bLU
92D[<C<`;2@T8R4P8bLZ9b`Y7QTL6A8L50dA6alI404:4Q@@4APP4aXT;cPm?d10
?3Lh?451?30/;2d_<C<c=cTi>c`n?c0m<B`]:BXV9b@W:S<g>cLd;b<P8AdN71dK
6ahS81dH6QhX:BXY:bdc=S0b<BhU60`5n@0@314I8BPY9b<Q9Bd/:bHX9c?n;Wlf
>3Xe<3M0@d=0>2l^;c0^;2XX9b`];c8f>Si0?S`k?416CDm4@dA5BU5NIVU/KfaX
IFMXLVUNE51AEEYKFEA@CTiAEfafO7aeJfISFEeSI61OHF1IEEEDFEeRIFm`Lgb2
Q85gEe9DEEQIG5eVLgYdLgMiL5mGD4a=EEiSHfM/LS=cM75]F5IGFUeRIVU/JfYX
IVARHfIXK6mbLWAcO7ejKVIWKg=mPGb0Ym[eloWjn_Oflo3`lO@>l_;cloCem_Ki
nOSgm_Geo_@3lo;blMo`nNd97X40P@210840P@210840P@210840P@210840P@21
08401m7Fe<_<e][FnMOaf?WJnMOifOWHnM[afOWKjMgjg`7Ph_?S0N;Ph]oigPSO
h>3Qh^;Si>Cci@7Th_;Qh^@1iNOcj07WiN[Tf^H1inWjj_[X0NOWl^K1jOW[lNWA
joWYjN_jl07al?[a2>gamOG_i=O>k??[0Nc`lo41l>kJkOW`hNgRl07aln?d0O?a
l_2al_7ddO;9m97gnOWimoWijOOQnOWgjOWim`Okn_SgmoSjnoWi`?LXn_Wfm^c>
[X5:835QMV97<dANKViUGea=@S@T72mVUmk`oOK]l?WkmoOkn4oem??bl>o]kNc[
jn[Yj>SWhn7Og=_Jf]_Lfm[He]CCeL_:aL2j]k>d_/G<d];>al;3a/W;b/Fo^l_:
b/_9`;:X[Jn`[jbWY9nX/kk2_[^n`OVgn[H1];3j[o6]2:^/[Zn_[ZbZZ_:XdJ_b
Z06WYo:UjJSaYoZX::VXZ:NTXYnNWI^LWYjKUY6AU9JDTI2=RhZ>SHj=Shj?SY:6
Pi>]]JF=oY0_RhF2QHF1MW1`N7enNWQhO8:9RXR0M7=cL6]ZKG5]MGE]Jfi[HFIQ
G5]MGUaJBTmEoUPJFeaBEf1ZLgUlOH1lNG^0Q8>3Oh21PX:3Q8B6oXGnQ7n7RX^:
R8B3P7ihNgf0O7QaKW5aL6m_LG=dLGEiN7=`L6iWIVMWIFM[LVedNGYcIeQ=>CLe
<c4_;Rd/<Sa7D5MKFfa`MG=_J6MVHF1UKGZ3QhN3SYNDUI:<OWMeMgIhMgUkMg]n
PXJ:S8j:RHV;SiJLWiVIW9nQY:JWZJVXYInNXU2X]:nWX9jPYZZa[jj[[:f`[kVn
al[7`;fk`LO:al2h/kC3a<;1_l30_lG5a/_?d<[6/;:c];Ff]kFh`LBk^;o3`/[8
_kZi^l34_L35alS4_k_nZQ2/[k>g^Kfl^[Rf/k6`]KNk__k06Kg1a/BcYjZa/;>`
Yj;1kOogn?KfmOKem_Cdl_<>lO7blo?dmOGinOSgm_Geo_@3lo;blOS`0O7cj_Ci
l@OAe]C;c=KJe_WG0=SbfOWJnML0fO[JnMWifo7JnMcYg_[P0=oagP3Oh^3ig`OP
hN7Rhn?Tho7P0>7bh^;U0>Cah`3Tj^GJi`3VnNGih`3Vl^Oaj]7YnN_hjO[ZfNci
joWYjN_il?W/2>S/l?3Zgm;:j_;[l>cJkOW`l>gbk^;`0No_lNkbk`3`l_6alP3d
l_G`l_;clO;`m=[ejOSPml[hnO[in?WjjOSin_3in_[in>WjnOP7no[hmoOhn__i
n@3gl_S`mn;h9oOjn_OgkLn`Pd`R<fAiIDXdAEa/JV5IET<h9aL>8EF:fNolmNc_
mOOild7`knk]jn[Xj>OVi^GThn?Rg]gKf=OFe]OHemKDd]3?cK^g/j^SW9JCVIbQ
Xj:KThj9S8nAT8^5PI6@T96?QWQ]KFknK`]^K6]gPi:HUYFIWiWjV_ZI09[iWO6K
1IVJW9fMW?jJlY_AVO:F0INGlYSYU_6EnIHETi6@SH^8QhJ4QHN7Q7mjMWAbKVaX
IOiQ0f1OGeknGCYTF59RNh=`F5MGEE18ADE9CTLn?TE:B4@n?T16Bda7A3/o?c`g
=STm>D51>CLj=bda;2LV:2TW9ADJ8?hS6RHY8BPa>dA:CDiACDY<DEEDDde=CTm?
D55@D_iAoTmMCTa;BTQ7ATA5@DA8BdU5@3/j>3Lf=SPj>cPl@3lj=cLk?d=4@d51
ADU2AT]:@cHW7@/<2PP60`8100D?6R<Z;S14Bde>Ad<o@CTk?DQBGUmPF6=YJ6IU
G557B4Q:B_i<@Sm0@dM;Ce5CCdi>D5AKHFIRIFY]LGAgN7anOW]hMg]nQh1gL6]^
L7AhMW5^KFi_LX>;TiJ@RXF3R8^=RX5iM7AnOG_nNU9kO8B3QHZ@THb7Kg1aLWAg
N7QlR8^3PXV=RHV4OGQgNh65P8F9SXn<QhEcM7AfNGf1PhN6Q8:0OG]jO7j2QHR:
RXV>UYB4NWf3Qi2DSXn`ho[fn?kg1?Cdl_?bl_<>lO7blo?dmOGinOSgm_Geo_@3
lo;blOS`0No_j^kij`OAe]C;c=KJe_[G0MGFl]Cif_[G0MGGn]Gie?WFlMGienWI
bM_ifPOKg=cMg]kOgn7M^N3Ah_WPlN;aiM7YnN_jj@7Wio[UfNOijoWYjN_jl07^
jo[Y1nGYkNgWg<o7l^/1jN_bjMW]nO3bk@7[jo;Yd_01k^kRk;;b0O3bl_3blP7`
l?;^lO;bm07bl][`jO?Rm`7emL[cnOGiloWejO?imO;i0OOgn_GilnWenO<7no[h
moOhn__jn@7gmO;cl_L1mOGRlbOen?GblNO7YGPo52ECJ58g9SM?GeiECDXi;Qh>
1AQ=P]G[n?7Xjo;dnO12kNc[j^SWiNGThn?RhN3Pg]SDd/o>cLg>clk=blW7a/:/
YYnHTHV4P8J8SXn>QWiiNh23QHAoNGF5Q8B5PgY/Fe9>DOiC2UEFIWF5S8j<TIJ>
nXciRoV?lHd6Rhb>Shn>S<2;bHSaQoZ87HN2OgikNGIeM79cMGEbKFQQGEYGDTm;
B4E4@D4n?_hl>T8f<D5JHU0h>CTg<R/X:Bda:b<S:Rl^:RHV:2hd=C4/9bTY9R4P
8bLS:b/S8B@Q61lL5aHH6ALE1@X@oQ=A5QP@5QlY<SPk?3lk>3Xo@d8m<Rh_<38c
=SPl>c`l?Cdo>cD`;bd[:RPX8bHY;2XV81`L6aXI6A/M7Q/O8b8M6QXN9Rd^;B//
<SLb=c`l=BPI3oL0O`TE7RL[:SXk@Chk<c<a;B/a>4I>Ddm7D5UKGUmJCTM5@T4m
>cTj<38e>Ce1@dE1@412ATeCEDe=DEAJGF=TJF]^JfUXK6idK6=LEUMHFUeIE4m<
CDmEJgInPG]bKVY]Kg5]HUYEDEEACe1CEUYOJ6]_N7n2OgEACDm@E5IIFF1[AG1X
J6meKVUQFUEEF61VHfM]LGAaKVUDDU9DEe]OHFETHV1NFeUHGf5WJVm`LW5iP81`
IfYcMGYnNWjVf_Kdn?Wim_Gbknoal`kalO;cloCemOWin?OfmOGnm0?cl_;ago3i
k@TFP@210840P@210840P@210840P@210840P@210840P@06dMKDblcFf_SFlMSi
f_WFlMSif_7HnM_YgO[O0N3Rln<1h^3jgnWLnMd8gmoPhN;Si>GTlnD1i>;bhN;T
0NGWlnP1inGZi=[V0NOYn^[jj07Wio;VZNWAjoWYjN_jkP7_l?[a2>g_lO;^imoI
k??[0Nc`lo41l>kJkOW^hNgRl07aln?d0O?al_2al_7ddO;9m97gnOWimoWijOOQ
nOWgjOWim`Okn_SgmoSjnoWi`OLYm_Sflo7S_YYM=BA7M7UE<T5AIVe[HU]D@ST_
8b50Ql?amoSakoKim?OgnoP?mOCblNk]jn[XinOViNCShokK?M[HeM?Ad]3>blO4
`/>n_[Vf]KRk`;S1b]?FeM3<alS9blc=c<c=cm;DdLFcYjV/ZjVUWYNBW:Rg^[Fb
][^gn[Kj]`6d/_Z_lJd8Zjb^[jn^[:ZZlZSAZo:X0JNWlZGYZ?6VnZDAYZFVY::O
W9ZIUYRJViRBS8Z=oY02TI2AoI0?Si2?ShbARHbJZZZNTI^ET?j<Oh^6PW]hMGMj
Oh5oOhB9T8n<PgUiNWE]JF]_KgUkMW=eKV=UIfIRGEaQIUEEEeaQHemJF5IGFf=]
MgemNWQkPHF5Ph>5QXN8RHZ:QhJ5Q8:1P827RHN5PX1nNfi`LG=`KV]ZMGEbL71b
MGMcMg]jMG9bKfEUJVYWIfabKgEkOWadBFYRDD]4?CLd<S8[;C8g?D96Ad54BTM2
?3XjCDaAFVM_Lg9dOh=mPhjBRW]hMG9bLgIkN7f3RI2EVIZGV9ZNXZR/[ZFSXjFV
Z:NWoZQ3YZ6RYjfc/JbWYJBXZJj/[:Z//;Fe^;k9c/g8a<?8b/Ro]k6a]LG5a<C3
a/O7`l;2a/S8`[jb];Fg^;Vk^K:i^Jn]]l3n`Sjm^;Vk_l:l_lC6aL2i]K>b[jj]
[Jj_]kJd/Jj/ZZV_/[Fi_;bm^kg8b[NZ[kFb/:fUXL7^ooWgm_GdmOCflo?blPk`
l?7bloCdmOWin?OfmOGnm0?cl_;an?01lO?Zm?Wa1]7Fe<_<e][heP3Hl]Wif_WF
0=SbfOWKlMWig>WNn^00go7N0=ojh>WMnMh7h>3Qh^?TiNCah03Ql^;Ri@3TlN<0
i>[Uf^L0i_WUnN<0i_;WlN[0jO[ZfNcijoWYjN_ik_W/2>SZk>gYh][Ej_;[l>cJ
kOW^l>gbk^;`0No_lNkbk`3`l_6alP3dl_G`l_;clO;`m=[ejOSPml[hnO[in?Wj
jOSin_3in_[in>WjnOP7no[hmoOhn__in@3gl_S`mn;h9_KhmoCbi;nLGcLVBGMl
F3E2DVA[IeiECSP_8QHC<WJfk_Sil_3gn?ScD?3_kNcYj>KUhn;RhN3Og]kFemOF
e=7?cLk<b/O3`;jk[jVSWIZIVib?U9bQXYnHThV:Rhf>Shj>Si6DUY>7MFQVIfUX
IF9MFfUgRI2=S96IUOZFnYL1V9cjWO6K1IVJW9fMW?jJlY_AVO:F0INGlYSYU_6D
nI<LSXf;RHJ3PH1mOh62OgUcKVUXIVITI6=SGUmMG5_nFWmPFe]YN7QYG69LEE5?
Cd]:Cda6@dA7BD]5ADQ=DU5;Ad15AT4i=CLk>dE7@Sm1>Rl];bhZ9B@Y;QdM7b@Y
:bLU9bLX;3@nB4i>BdU<DUIFDe1@DE9BDeADD4m>CDY9B4M9B4M5AD=3@SLi?3hn
?3Te?S`i=cLi?3hj?T91?3Ti?TloATY:A496BDA7C4e8@3D_924I4P`91PH000D:
3a@H6a/P92<L61@F9bP[=T5;CDe:EUMCEV=TGTe<B4M6BD]<@498CUEJGUmLGEmS
IfeaMOia0G=foWP;NgenO7YkPXJ8Q7egoW9iLgEcKfe]Kg=fP8ZEVYJBS8^?SX^2
N79`LgilOGenP8:5PX21QHV9PWeaLW=eMgYlO7J0P7MgPHZ9PWiiMWMkP8=oQ8R=
S8R1OWalNGQgMgQiPH1nNgQfM7=fNGb0Q8J7QhZHVXQmPXN9SI6<S[3To?SgmoKf
lo?bl_7blPk`l?7bloCdmOWin?OfmOGnm0?cl_;an?01knoZk_W[1]7Fe<_<e][i
eP7De_;DnM[jeP7De_;DnMKae?WGjMWQfnWHnMT7fm_LgMkOh>3QgKWPdN;ih?7R
lNG2j@7Wio[UfNOijoWYjN_jkP7/jo[Y1nGWjN[VgmOBl^/1jN_bjMW]nNkbk@7[
jo;Yd_01k^kRk;;b0O3bl_3blP7`l?;^lO;bm07bl][`jO?Rm`7emL[cnOGiloWe
jO?imO;i0OOgn_GilnWenO<7no[hmoOhn__jn@7gmO;cl_L1mOGRlbOdm_;_k=jg
TE@Z63]VJdDR=4AGGU]BBD8^9AT=2RU^[^Wcm>g[l_C_nO1@kNcZjNKUhn;PgmoN
gMcKf]3>c/g;b<K4aL?1_[Zg]K2LU8j7QHB6QWUmQHZ<Qh5oO7n0PX>4Ph>4QXV;
R7aZEd]8BDY:B4M6EVQlQ8F3RI2;nXWiR_V?lHd6Rhb>Shn>S<2;bHSaQ_Z5OhAl
NGMeLVm]K6U[KFi[IEmIDdm>CTe;BDI3@D0m?3Xj=cli>TQGEdTlA3hg<c8b;bhb
<2/X:B`_<Bd]<3Dk>SD_;2l`:b<O8BDU;c4/:B/T6Q`P7a/F5AXO3Ph@5AXL61DF
5AHJ8R`f?3`i=cY0A4@m<c0b<cHg>S`k>SXi>CPg<c<`;2/Y:2HU91PJ71hM6aPE
7ahK6ATK7R0L82@S7Q/K82Pa=CD`;c<g<cLl?SXb9ah?2`Ki07l73a@J6Q8B6ADA
2PT871XP:3Hm@SdjA4Y7D5eTGDm;@d0k>cXj<C@j@4M<D55>Ce5EFEmSI5]HF5YO
HFATJ6Y^K6]/LWEgLFUSGE]JFEYFDTi<Ce5GJGF0QH5jMG9dLVmUFE=BDEA?DE=G
G65UIVQ[LgQjMV]CCe5CEeUMGEYSIC9LGFMbKUmIEU=EF5mTHVI/L75]IV1MFUMF
EEEFEemNG5UFE59AFEaQIF]/KfmePXIdJVonM`ikN7fVfoSfmoWhmOCaknkalPk`
l?7bloCdmOWin?OfmOGnm0?cl_;ago3ik@_NP@210840P@210840P@210840P@21
0840P@210840P@07dMKDblcFf]KieO7HnM[ieO7HnM[af?WJjMgjg`3PlN80h?[O
jM[ig@ONgmoQh^?Ti_7T0>;bhO7TlNGai`3Uj^CJiP7WjO[Zn^P1inObi/7YnNKa
jM7[nNWRj`3/nO08jN_]l?;dm_K/ln/0k?7`0>kRkOW^nNcQkN;`0?7Ql`3al_2a
l_7ddO;9m97gnOWimoWijOOQnOWgjOWim`Okn_SgmoSjnoWi`OLXloGbk^_K/he:
;biKQh5F;D]JJ6aXHeYA>cH]9BYAX>;oo?S`lo_ikoGjmdkdm?;`k^cZjNGUi>?R
hN7Pf=WKg=[FdLk8alBo^kNd]L?1^[Be^/37aL[<c/k9a<74`l72a/cCf<S;d=C@
`ZfNXjFTXYbFSHVEX[2f/:ban;Sj^P6g]OZbn[00[_V]1j^/[Zn_[ZbZlJP>Zj^/
Zjb[[:^/Zjb[[:^/kZ/>[:^/Zjb[[:^/Zjb[[:^XlZL2YJBTnjGkYojX3ZVXZJRY
Z:VXZJRYZ:VXZ?ZWlJGjXVfTYJFSX9fKV9NEUiZJV9:;RHj?Shj=S8^<TI2AT8j=
SHb<SYJRYInIUj:HSXbAThj6Ph:0NgMkPHV4QHR?U9>=QWaoPGYaJVa`MWn4OW]j
LVEQJ6aVGEaVLEiJFF1YJfAKGeQ@CUESM7mhMWEiOoj38XB5QXR9RX^<SHf;RHN5
PhAoP7ilNGQeLfi_LgIjNWalNgUfoW9NMGEdMg]iMW5cLFE[LG9/JVicL7AhNGUe
Lfi_IUM6?3Dc=3Tg=30^;BdZ;30e=30Y:BP^;2hc>chn>dQBDDYCJWQfIF5KEUEG
FemeO8>=UIbQY::TZ:fb][Vk[ZZVYJGmZ2nZZJNTYjfd/k>^ZjRWZJV[ZZ^]/KNl
_[_2cMCBc<S8`Kni/Jb]]knj_;fm`<C8b<Cn`Do3`;Vc[Jna/kFf]kJc^KJ[Z[K1
aK>d/k:b]KRi^[g1`l6k/Znn_;Nb[Z^ZZKFc/Jj[Z:JU[:jb]kVj^kVjbLfk[K:h
]:j[Y:;1koojm_?cm>gc3_7al_;cm?Gen_[in?Ofm_ke0oCclo;gl@3cj_Cil@OA
e]C;c=KJe_WE0=SbfOWJnMD0f?;I?m_Kf]_Jfm[Kf=WHfMSIf=WHfMSIf=WHfM[K
f]_Jfm[KgMkMg]gNgMkMg]gNgMkMg]gNgMkMg]gNgn3Oh=oPgmoagP3On^3YfoWN
1moPh>;Si>GUlN00hO;RlNGai?7S0>CZiM[W0>KiiOWS0>Kbi`gZj^WZjN[Yj^WZ
jN[Yj/oYnNKhj@gZjN[Yj^WZjnc[k>_/jnk/2n_/jnc[k>_/jnc[k?O[nNWQjoW/
2>GWjNc^l?;bj_?[0>[`k>;]nNcij_3]l^kRl>3_3o3al?7`lO3al?7`lO3al?2a
l_7el?8<lo;cl_?blo;cl_?blnobl?@MmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?Gdn?GYn>3gh?P<moSgn?OhmoSgn?OhmoShnO[in?WjjOSin_3i3_[in_Wj
nO[gn?OhmoSgn>WjnOP7no[hmoOhn__inO7hlOOQn2Sdm_?_k=bdSDX`;eb8PUD^
CUaYJVAMDTL^9ahF6D2?eOcnnO7do?S^m?[cD>o_kN_YinGTh>3Og]gLg=_Ad]CC
dLg8aKnm^KF`[JVW[ZJOV9BGVijJVibKUi:;QXF3PH:6S9>IRXfBUY:4Kf5SI6AR
GeQCD5e_P8R6Q8^BT_ZCnYH1Ui_jWO6K=IVJW9fMW9ZJVi^JViZKVY^JViZKVY^J
ViVJVIZIVYVJVIZIVYVJVIZIVYVJVIZIVYVJVIZIV_fI3YRIV9VHVIRIV9VHVIRI
U_:G0YRIVO^HniOnUPjEUYFFUIJEUYFFUIJEUYKjUo6EnY9oTHb;RHJ1OgakMWQk
NgQbJfETHf5PGUeLFeiMG5]IF5MGFeeULG9/I69[HEECEEMBCE1ACDQ4AD]AC4a?
DeQGCdY4BDQ4>3@c>Se9BdQ2A3T/:2lc;B@S;CPU8B0W<38[8bhY8AlV=4E@BDM6
BU1DE51>CTmADU9CE5MGE59@CT`5BSlm?C/ioSPb=CPl@4A7BDU6A3lm>cdn@3e2
A4@o?3`o?dQ>CDM4ADY5ATU:B4@o?D4h:AT=1`D62PP4o00710`?40X50`Cn27l?
5AXH5AhW9AhW?D]9>CH`;2/]<SA2A4]EGFAYK6Y/L7EjOX63O7QdLgEhNWUkOGil
NWf3RXR5PGahM79aKfe/Jfa`MWUnR9FLVYJBT8V5P7E_L7QoMGEfN7^0PhJ3PH23
Q8=lMFa]Kg5cMGQiMWemLg:0RhaaKVe]L7AiO7n1R3:;RhEoNHN3OWUeLW5`O7Yh
MG9_KFacMGUnPHB5QHNIWHb0QHZ;Rhn9SK7UoOWhmoOfmOCmlQcal_7blO;al_7b
lO;alNo_l?3al_?cn?Sgm_Gdm?kc0o;alO3fkn[^nN/7dMKDblcFf]Kje@7Ce_;D
nM[je@7Ce_;D?]KFf=KHe]SFe]CFe=KDe]CFe=KDe]CFe=SFf=KHe]SFfmWKfM_I
fmWKfM_IfmWKfM_IfmWKfM_IgM_MfmgKgNSKjMKif@OJfm_Mg]oPhN7M^N3Ah_WP
lN8?iNGWiNOUinGWiNOUinGWim7YnNKij@kWiNOUinGWiNWWjNOYinW^i`_YinWW
jNOYinWWjNOmj@g[jN_YjnWYinWWjNOYjN;[0NW[n^T7h^CVjN_]kno`j`kYjnW[
jN_YjnW[jN_Yjn_IkOW[l^d1jn_bj@g^k_3^l>k`k_3^l>k`k^3`0Nk^l>`=k^c^
k>k/k^c^k>k/k^k@lQg`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;^l1gb
l?;`l_3bl?;`l_3bl?3^l>k`k_3^l>k`k_3^l?3alRkdl_Cbm?;dl_Cbm?;dl_Cb
l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_S`jO<=mOGgmOOemoGgmOOe
moG`m`7emN3c3?GcmO?eloGcmO?eloGhloWenO?imNWcnOGan@ogmOOemoGgmOGc
mO?eloGcjOGil`oin?SemoKjnOWgnOOimoWglO<?mOGgmOOemoGgmOOemoGgmN7c
9noak^WVe:b3?R8QC7Q`@a`mCU]MF557?BHP5`lB>HS?moWdk>ogm>[il53[jnWW
iN?Qh=cLfm[If=SGbLS<b/[4`Kbh];>/ZZBSW9fARX>1PhR:QhN8QX=nMgAfMgEf
NX27RW]nPhN3MF1>B4I8AT=1?Ca<GW9kN7R0QhGjPoZ608SiS?Z:08ciS@J;S8j?
Shj<oX/[SH^=Rhf;SH^=Rhf;SH^;RX^:RhZ;RX^:RhZ;RX^:RhZ;RX^:RhZ;RX^:
Rh[mR`f=Rhf;SH^=Rhf;SH^=Ro68lXOnR1b:R8Z8RXR:R8Z8RXR:R8Z8RXR:R8Z8
R8J8QXR6R?R6nX=hP7QdLVm[JFIUHF=VIV=METm<B4U6A450?D4n?C`i>3Dg>Se5
DE==AD==@cPf>C/f<3<c<2/W:Blf<C4d>Chm=S8]<C@/91`O8RTa=c0^;2DH5AhR
71<B72LD40lF7b4J4QdG3`dD8S<n=cDd>3i2@S/b;c0b=3Lh>oho>3dl>SPf920O
7adL6aXH6QhT:2X/;2LU8AhM7R0Q7b<V9B4M7R@X=3Xj=34c>3@f>CXi=C4/:R0B
1?<00@@2nP1o0@X<3@P>5aPC7SM6ASH`:B0M7B0Q<CDlATiEFUeKGF5VJfmbLVEO
GEaNHV=UIVY]JfY]LgYgMFiXI5mMF5E@CD]=D5AJHW1lQH=nNWM`KFEIDU=IG4a9
C4mDFf9VIfIZKW9aJV1<BTe?DeEIFUUQHUQIIW5aDDa;C4iDF5eQIF]CL6m[I5eY
IF1KEeACDUiLFUMDDDm>EUQNHfQZKFebPhUhKG9jNGEgM7bTg?OemoKhmO;_k^k`
l?;`l_3bl?;`l_3bl?;bl?3alO;cm?CinOSgm_Geo_@3lo;blMo`nNd<AX40P@21
0840P@210840P@210840P@210840P@2108401m??c<kDf=SGdMKaf?WJnMgYf_7M
nMkih?WOnMd>f=SIf]_Kg=cQh=kMgMkPl>7ah_7Ql^@0iO7WlNGAi?;V0NOYlnX1
jNOZi]WYnN^QjNW[1o;al>o^k>_[nNkakOW/nNkRk@3^lO00k];]1o;blO3_k^k]
nO3QlMW`PO:im87glOWamoWilOOinOWghOW9meCfo_c/h<jRM2lY@gF3HD<jD6Q_
H5YRFdPo=RXW?WFmkOoln_Sfm?;am?Gcl_3^kNc`l>k/jNKUhn?TiNCQfmKEe=OG
e];;al>f^;Rj_Kk0`/?5`l:oo[hobL[<c/c:bLS:c<_<c<oBe=OIe];@b:f@T9BJ
WIbHTH^DXj^Z[;Bg][bo`;fj_<37`/6m^[Nd/[2c/[>d]KNh^?jd1KFe][Jd[_Z/
nJX0YOZTnZT@ZZRYZjV[ZJ^Y[Zb^[:j/[ZciZoVX5:VYZjV[ZJ^YZjV[ZJ^YZjVV
Y:BUYOjVoZAAYJFVYZFQXJ:TY:FVYZRWY:6QXZJXZjVZYjVVYjF/ZZ^XZ:FVY:JR
WifLVibMW9bMWYnOX:2NWYfLVi^JVYRHVIVJVibOXZBTXZ6MVIRDUIBEU?jCnXh7
Si>BTI2?SHknS3J@V:6TXIfKUiBDUI>=QhJ4PGmoPXF7OhF=U9NDShb6PGYbKfia
LH60PXB6OgE[JFQVIFM[Kg9XoVWnJTQXHV9XK69HGfm_LWMmPHB4QhV9R8R:SY6D
Q8>0OGQeLgJ0PX1nO7enOWQgMGAeMWEeLFmbL75/K6QbL7=bMG=fM71`LG9cM7Ef
oVe0KVi_KW5iMW1WHE]HEU1ADE9DEEIDDDm@CDY3?SXf<c8`<cDj?cDi?D56BTe?
@T=5BD]?DUELL8VKXZBWZZVYZ:SnZ@:ZZ:SmZDbXZ:NTXjN]/K2]ZJFY/k>XYJbd
];>d]kZo_l;1`l:o_;Jd^ko1_[Jb][g1`/;1a<G7b<6n_KZg/k:c];Rj^;Nb[JR_
[k6a/kBf^KBe[ojZ4Jj_/k:a/:fZYjN^[jVTXjFXZoj/7J^ZYjBQY:FZ/;Bf^;Ne
]k^j];6b/[6^YjO1jOklkoc^0^oamO[g1oShmoKdlo;bnOD?lo?dmOGfmoOal_?e
mO?blOWc1no`l_?cl_3_jO47dlo<c]CHf=Ohe_;Gl=KjeoWInMSif_WMjM[YgOWO
nN3igPkIfM[Kg=cMgN;QgmkNgn7`h_7QlN;bi@3TlN?ai=7Ul^L0i_7U0>KbioWV
fNWijmWYlN[`j@cZjN[Yj^WZjN[Yj^WZmnWYj`Oal>o^kN_Zj^W]3n[[j^_Zjn[[
k>g/kNc]k>cRkNo/lNg`kQG]k^g^kNk]k^g^kNk]kO;blO3_k^k]nO3bklS`j?8M
lo;cl_?blo;cl_?blo;cl_?blo;cl_?blo;cl_?bk_<;l_?blo;cl_?blo;cg_8<
lo;cl_?bloCem?GdmModhOD=n?Sgn?OhmoSgn?OhmoS^mn;hlOOAn?7jlOOinOWg
nOSin_WhmoX<nO[in_WjnO[in_WjnOSjmoP<moSgn?OhmoSgn?Ohmn3h?oWoonoQ
d:9b;BI0L7iL?3MCK79NE5Q<=BXQ5A8ZHj_OnogknOOelo;em?;akng/jng[jNOT
hN3Ng]oPgmcFdLknbPW8`kff/Z>TXjJUoZM7Xj6OWIZGU9>KVY^JV9FASX^:RHZ=
T9FGWInNVYZBMeYJGV9UHU]DCUUZMWYoRi6=Si2ASXf?UYfIV9NDTi2>SIBFUiRI
VibLoYP5VIVJVY^KnYciVP2GnYSjWA2LUiJEUYFFUIJHVIRIV9VHVOVJnILDUIFD
UIBEU9FDUIBEU9FDUIJGUiRHoYWnU`ZHV9VIVYVIVYVIV_jIAiJCT8j?TI:EUI>C
TY:@TIFFU9BATHn@UIBAShj=SXn>SXn@TI6BTY6AT8n>SXf=Rh^<S8f>Shj8QXF3
OgUeLfa[JVQVIF=SG?]M@EaPH5mNGE]IFUUIGFE^LFiZIF5NGUmMEe5ACda:BT]>
D4Q>EU]NFeICBTDl=S4b<cE3A4A8B4<g;R`[:BPZ;S8e:oh/oRd=;bla=c/a9bhn
?T56C53nDa5=C4];Ce=HFda;BTM4@Cll?C_n>B8j?Chj>cdm?Sm1@Cm0@44o?CXi
@451@d=4A4E2@dA5ATM8BOi2@4=2@dA3AT8l=BdX9B8O7b0Q8b@U9bLZ:2PR7QHE
3Ph:2`/@4QD720/?5QXO8AHH720U:B`/;cmHJW5cMWUhN7MgoWP2NGQhoGTYN7Qi
MGAhOX:1P7mkOXF2MFi`M75/JFQZK71lOh:5QXB2P8N;SHQnNG]noGdUP8>7RH61
P7ikNGQgM7AfMWEbKV]bM7EhNWanOFmZIV=UJFicNWcnOPYlNgQdKfUTHfEXJoi/
76]ZIfASJ6aaMgb0PX>2Qh^;QhB4Qhf@Ri6ago[moOCnm@7dm?[c1oCdlo;`knk^
nO4?kno`lO7blo?]k^oalNo^kOW_1nWZk>g]k>[YjN/7dlo<c]CHf=OjeP7De?;B
l]H1e=Cjd_WD?mKFf=KHe]SFf]SJf=[Hf]SMfmgKgM_Mfm[Hf]SJf=[Hf]SJf=[H
f]SJf=[Hf]SJf=gKgM_MfmgKgM_MfmgKgM_ifO7KnMT>e=CEe]OGf=SMg=[IfM[L
d=fQh=7R3NCTi^CVi>KTjNOYinWWgnWijnSY3^OYinWWjNOYinWWjNOYio7U7nOW
jNOYinWWjNOYinWWjNOWiNOUinGWiNOUinGWiNOWnNWZj`SYknc[j^WWi^KijO7]
3N_YjnW[jN_YkN_]jng[`>d1jn_`jAG[jN_YjnW[jN_YjnW[jo;blO3_k^k]j_01
k^kbk0g^k_3^l>k`k_3^l>k`k^O`jO8Nl>k`k_3^l>k`k_3^l>k`k_3^l>k`k_3^
l>k`k_3^l>k^2o3^l>k`k_3^l>k`k_g`2o;`l_3bl?;`l_3bl>ob3O3^l>k`k_3^
l_3bl?;`oO8Mm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_CbhO0?lo?eloGc
mO?eloGcmO?emO;g0OGeh_<?mOGgmOOemoGgmOOemoGgmM7clOGam`oimoWgnOOi
moOemoGgmOOenO?imOWcmoD<moGgmOOemoGgmOOemoSemo<<mO?eloGcmO?eloGc
mN3cOo;jn>KIaIIU81L_GF]9:RA0Ff5?B4i5;bLN514[Hj_On?Sfm?;`k^g`l>k]
jnWXi^KUhn7Nfm[Hf=WJfMK@blK1`L:o_;B_ZYfMWYnQXJ>PUY6?SHZ6Q8><S8f<
RXN4P7alNgalOh:2QhV5PGifFci0A4U<C4I1>dMGI6IZMGai5gYlOGYhNX27Ph:0
OG]hMWMoPH:3Q8J7Qoj31HB4QHF7S?Z=nH/oRXZ<RXb:S8ZASi6?THnAShN5QhF7
QHN5RXR:R8Z8RXR:R8Z8RXR:R8N5QhF7QHN7RXZ<RXb:S8Z<RXb:S8Z<R_j70HR8
oXWnQ`J8R8V9R8B4oXGmQTV4PGimOX24RXZ;R8Z7R8J=Rhb9RHJ7QH^7QX:3P8>2
Ph64PhJ4QhF1P7mnOGelO7YjNg]lOGijKfYYIfAOFeUCDe9ACdi=C44m?o`m@44o
?Sdl>STi?3a0B55DDDe9AD92@d4k=C8`;B/[;C0b:S0h?T4n>CHb;BLN71XN7Bh/
;c0c:b8I6APF5ALK7b8HoQWn6ShL7R8X;28H7bl_<SLm@DA4?S4];2`a=C]0<C8b
;bh[:BHR7A/L71lQ8b4S9RPY:R`[9RHW9bHS8AlW9bPY:R[n:bL/;c0a=3Df<C4b
<cDf=S<a:RHN61DD514D6AXO824Q6aXL61H>2PD2o0011POn01P42PhB50T82Ph@
51LH7319Ff9TIfYYJFQXoVT2J69QoF?nHSQQH6AZKVe]Kfe^MG5RFEQKETi:BDU:
CeYMHVIYJfYZLGEeKV=LGEeHEUIHGF5TJ6EUI6ASHF1KDDonDb9?CDaEEUUKGf5S
HE9;ATE6Be9GGF1QHf9RH5iLEU1;BTa?D_iC=59ACT]:C4mFG6=VJV]]LGMgM75d
M7EfMGbQdo7gl?3bl>k]jn_`l?;`l_3bl??al^o_k>g]nO8?l?3al_;cm?C^ko3b
l_3_k_W`1n_/k^o_k^c[jNd::h40P@210840P@210840P@210840P@210840P@21
08401m??c<kDf=SGdMKaf?WJnMcYf^WMlMoig@kHfMWJfmcLgN7Pg]gMg^3@hO;T
0NGWlnP1inG2i?;V0NOYlnX1jNOZi^7YnNSijj7YjN/0kok^0>gnk>W]nNkJk@7^
l??a0O3^d^d7l_;al>o^k^fal87b^OB1mo7ilOOinO7gnOWimn7ibOM@m__gjMZo
SU`^=5MkNUI1@eMWK5iLI5]4>BhU<5VJgOomn_Wgm_CcloCcl_3^k>_[k>cZj>GR
hMoKgMoPgmcIfMgNfmKAblG3b<O5`/2m^k^fo;L1^[[naP75a?k2=kZn`/O;dM?F
emSEe=O>/Xn:SYJKWIZDT9FT[J^Y/KB`^[o0_k^n`lW6`l6o^[Rf]KJd]KFf][Ng
oKWn^Q6g/:b][:f/[JbZZJZYZZVZZJKjYOZY0JZYnZ_j[Q6/ZjZ[ZZ^ZZjZXYjRW
Z:NXZ:WcZ`>YYJBTo:GlY?jUoZ4BXjBUYJN[[Jja/:n/ZjNVYJBSXobR4Z6QX:2N
X9fJV9NGV9VHV9VIVY_mW0FKViZIV9SjTPNFVIjNWI^IU_jC1IFDUYFEToV?097n
T02?oXiaSHjCVjBWY:2PWIZJViVCSHb:R8J6R8Z<RXnFW9fIU92;R89lNGUkO8J6
QhZ<QgadL6i/Jfa`M7M_L71aLW9cL71^M7EVE59MIfabNGj0PHB8S8j?SXf;Qg]l
O7elOGj2Oh>1OWelOGefMGAeMGIfMG1`oW8?L6i]LW9cM7EeMWMhN7UjNOijOfe[
JV]YJFQ/LG=^JVMUHf=WJ6Q[KW1aLFUXJFQUHEaIGEYFDU1?D5AHFUYIEeMEEE=C
E5QJGEmRIgV=W:2QXJ:OXJ>VZ:VZZjZZZJRXZJZZZJJTYZ^]ZjNYY:^g]ZbX[KBe
]kRk_lC5`<34a/G4`L2i_<2l][>e_<73`/32`lG7DL;0_kbk^;Nj]kbm^kVe/:f^
[[2`/[>c]k:b[JVXZ:^[ZZRXYZFQWZ6VYj6KV9VKW:RXYjJSX9jJXZ>X[K6c]K>f
^/71_KZj^K6_Z:O0iO_lknkmk0;^lOOjn0Oin?OfmOCcloWf3oCdmOKfmoShl_?d
m_Kdlo;im0O_l?;clo;`knWa1m??c<kDf=SGn=Kbeo3Fn]OifOWHnM[ig>WJl=gj
g_7PnMh>fM[JfmcMgMkRhMoNg]oQd>;bi@3TlN<0i<;Ul^L0i_7U0>KbioWVhNWi
j?W[f>Wbj_3Yl^[ijNW[oNl0k_k]nNkakOW^f^d1k>ccj`7/k?7]h^h7l_;al>o^
k^gXl?;afO3Xl/;ch?;jloWeh?CRmO7hl?ORn?3gd_San_7gnOWhmo[hnO[in>7j
bOQ?nOkjk=c1S5X[<E1dLThi?Ua_KeaDEdP_7a@;5d>6b_Kino[hmoGdm?Gdlo7_
kNcZjNSVi>7NgM_GfM_LfmSEd]?@cLS0^;:_/K2/ZJBQWYgmTT>@T8j>V9RFUI:@
SXaoOh>8SYBIW9nPWinRW7eLFeiRI6=MEE5FIg=dNHF:QXZ=SXf;SYFKVYVIUiFC
Ti6DU9FEUYJGUofIoYXAVi^LVibKW9^LV9VHVIRIV9VHnYWjW@2LnIKiVA2JViZK
VY^JViNHUiRGV9NGUO>D09GnV?bIo9P2VIVJoYT0V?jI3YRJVibLViREU8n@Shj=
SOb<0H^;oXX>T8n<RXV9RX^:RX^;S8f>oXl5SXj=S8^;nXDAQ7imOGYfLVeZIFES
HV1OGEeLnUd0GoiNMEeLG5]JFf1XLGAaKFeZIfMXIV1JEE=ACdmADeECF5mUIV9M
Ede7@C/h>3XkADE6BD]6>c<b<2h];S8f>C4b<S<d=3Df>ce3A3DS8B`f>d58CDm@
D4];Ce1AD4m>@dA6AdQ9BTXl>SLg>3Tk?CPh>S`m?T52@4;nA0Y2@3m4A4E6AdM8
Aoi61dM9BT];?d10oT46@T4o>cPd<?h^5c<d=STl?D12?d52@Chj=C8f<bl[:BPY
:?hV02Gl9TDX:bld=c/l?4]OKW9cLgAaLgEhNW]lO7YjNGQhNGYjNGIdMW]mNgQo
OH29QgU_LG9_K6UXJViaMG^0QXZ<SHf9S8f8P7]loWlJOWj0PhJ8QHF3Ph:0Ogmg
N7UiMgEaKW5cM7MioW/jJfMSHV=WJfmbMGIiNGQfLfaVH5YGF5YKIfMVIF9OGEaV
JVmdNGeoOh>:TI:@SHb>SHn<TJoLmogdm?GmmP7dm?[c1oCcl_7`knk^nO0?k^k_
l?3al_;/kNk`l>k]k?W^1nWZk>g]k>[YjN/7dlo<c]CHf=OjeP7De?;Bl]H1e=Cj
d_WDnMSif_WLjM[bg@7Kfo[IlM_if@kDeMGFemSHfMgLf]WIf]c@gJ7PdN;ii^7Y
nNSijm[Y0NOWl^Gbj@7Wio;UnNWZj`7YkOkZ0>Wnj?WYlNgik[[]0N_[h^T7l_;a
l>o^k^gZl07^k_;/fO3ZlP7`l<;^h_81l?3jk_W`h_@1l_;Rl?7cl_L1mOGRlo;g
0OGed_?amO7gnOWjm`7emO[cnOGiln7eb_=Al_;elN?A]81=7210HUlk9RY8FUi=
BDi2:R0E3QY6R<kim_Kelo;`kno`knk/j^SWiN;OgM_HeMCBc]3Bdm;?c<S:alBo
^;6[Z:^ZYjBPWIZEQ_j2oH4oRh^:RHN5Ph1aKW9gO863Q8J5Ph23Nedm@DM<Cdm:
@cm4E5mOHVaaKG=fMgIdMgf3PH1oOGYhMgMkOGinOgn0P?f2oX<1QX[jSOV:08_j
SOZA0Hn7nXGaR?Z50HN:lh`0R_j8o8WlR0>9RHR4oX;mP`f6QhR9R8J3Q8>5Q8>2
P_b10H20oWlGPh9oOGalOGimOGinOh21OgilNg]jNGQhnW8AKV5NGUaIEE5>Bd]:
BDQ7AT<mnS`0?_hmMC`k>c`m@4E=EUUFDU9?C4a=BdDm=c@b<30b=3Hd>D16Ad<n
>S@a:bDR8R@U;bl`<cD`9AdM6aTH6AdQ91`M7AhO7b0R:bhd=BHD4QdW;38i?T11
>bl[;Rlb<c<a:2T/;C0a=34O6QXI6ahQ924S9RT/;C4_:R[n;1HZ:2L/;2d^;bl`
<2l_<C8e=STi;bl`<oheOc4X8R0L6aXL7RDW:c0e>C/j<c8c<Rl[9R<W920L6QTJ
6a/I6APH5aHF4aDE6AdP8bDY>dmNHV=SI65SIFQZJfaZIVASHV9SI6ASH5iPIFMU
I6m^L7UeIU]IFUE?BdY;CDe>E5eSK75eN7EhN79XH5mPGEYKFeiPIFUXIfMVIfET
CF5DDeIFEE9@CeAEF5YNH61OCdY6A4I;D5=GF5]LGUaLFeI@BTA1@TA5DE5@Cda9
Ad=<CEAIH6=WIfidOGimNWakMGIdNYo=k_O^l?3^k_k[0>ojl0Oal>o^kNc[joWb
3o3`lO;bloCdk^o`l_;`knkil0O[k>k_knk/jnW]2Rf10840P@210840P@210840
P@210840P@210840P@2100OCclc>e=SHem7FlMSifOWLjM[YgO7OnMd>fMWJfmcM
gMkQh=kMgMkPd>7bi07Uio?X0NOU`^CbiP7WjO?Z0NWWj^KQjOWXnNZQjNW[o^`0
kOk^0>oYkOW`f^d1k_3cl@7`k];]1o;blO3_k^k]/O21l[WdPOOanO7gnOWamoWi
nOOQnLWg8?Sfl>C@YV`k;4I_PFU4?e1SJVMLGFAE>cHW8Cml`o[on_gfo_EWl_7`
kng[j^[Xj>KShMkLfmKGfM[JfMOHemG?b<6l^[Zn_[fi][:a/KRh]kFf];Fd_[fl
_Kfn_l6h_L76b/g>cmOFeMSQfkVCRHfFVijMVYNGY:bXYjf_ZkJj_;fj_L?8alG3
`Kjl^k[n^02go[H0]Oflo[/@^;2/[Jb][:f/ZjZ[ZZ^ZZj[iZ?ZY0J^XnZWi[0nZ
Z:ZXZZRZZ:NUYjFWYJNWlZT1Z:WmYojVo:D2Y:BSoZ8DXj>TY:FUZJnc/[2ZY:2P
WinNWIbLoYPcVIVJVYVKVINEU9BFUYFEUYNHVIVJVi^JVYVHUiN?SXf;RXR7RXnC
Ti:@Shf;SHf?Si6@T?R?oXh0Soj@KI6>T9JPZZfZYJZWY:BUXifGU9>AT92ATiBI
WJ>WYZ6JUXj<Qh>1PH>5RHV:SY2=Q7eiMgAcLgIjO7UiNW]lOWilOGj4Q75FBTeL
HFUbNWj0PhB:Si6>RX=mNgamOh22PXMnP7ilO7]lO7AdLgAeoWLDLG9dMGIeM7=d
M7EfMgQhNWMhN7UgoWP3KF]ZJ_iX0F]YoF]oKG1bKFmaM7EhNWYaL75bLFm/JgAa
KVYWIVEWLGAaKfaZIfM[JVa_LGAfNWJ4TifPWYbLUiZPYZV[ZZZ][JZXZ:Z][kNd
/K>g^;J_ZZJ__Kba[:ne][Ng_<76b<C2a/O7a/C3^kfo_KVf^;g5a/;1`/;3a<C3
`l70_ko0_L2o_[a;^KFc[Jja/K>c/[F_/:bWY:FVYJRVYjJUXZ2SZ:RSWIZIVYbU
Y:6OW9VFU9bOY:V/[[2^[kG0aL:o_K^c/JZZ_MkgoO7^k>c^k^oam_Sg1OKemOCc
loWe3oCdmOKfmoShl_?dm_Kdlo;im0O_l?;clo;`knWa1m??c<kDf=SGn=Kbeo3F
n]OifOWHnMWig>WJl=gjg_7PnMh>f][Kg=gNg]oRhMoNg]oQd>;bi@3TlN<0i<;U
l^L0i_7U0>KbioWVhNWij?WZf>Wbj_3Yl^[ijNW[0nc]kNknk`3`nNkakOW`f^d1
k>ccj`7/k?7]h^h7l_;al>o^k^gXl?;afO3Xl/;ch?;jloWeh?CRmO7hl?ORn?3g
d_San_7gnOWhmo[hnO[in>7jbOPPnoWcim:XJSTY@fQjHC`gBfI_JUYEET8V70d8
9VJ_io_foOOnmUocl_7`k^c[jNGTh]oMf]SGd]?Ee]KEdm7=b<:k/jjYYj^ZYZ:M
VIFDV9NFU9:@SHbDTi2>SHj?T8>4R8fAU9FGXJ2MXJZVPUiGFemRHEiIEUIUKfmc
OH5mQ8J:RhZ=UI[nV`:IVIOnUP:EUICnT`2BoIWnV12IVI^JViZKVY^HVIRIV9VH
V?VJnI/0UoZFnIT?VY^JViZKVY^GV9NHUiRGUo:E0IJIoI[nVObH1iNGV9NHV9NG
oID>UiZMW9NASHV9R8R7QXF5oX41PX;nPc28R8J4Ph>5QHB4QHJ7R8R9RXZ9RHR7
QXInOGajNGMfMW9`L6m/J6ARH61MGE]JFUULnUgnG01MoEiQFeeSKGMjMg9gM75a
LW1ZI5eLFUUIFUaMHVI/L6mZHeeBCTU5@d=5Ad];C51BCdHo>cTf=CDh?3hk>c`m
?T10@TQ;DE4n8aLJ:Bhf?dM;CDa8Be1BDDe7A4=4AdU<CTm?>cWn=aLh>S`f=cTk
?Cm2A454ATM8AdI5ATI7B4WnBPQ5A4I7AdQ9BCon@0A1@D10=oheDCLi>cdi>cdo
@dI8BDE6AdQ7AD91BTM4@3dl>c]0?cdk>cTh>3ho@dI;CU1ABeMVL7=aKfmZKG=i
O7imNgejMgEeMgYlQ85nP8B5Ph20OhB?SGknLb9`KFY[KW9eN7f2QX^>T92;SHb9
PgioP8>2P7n0PXB5QhR7R?f7D7alOGajNGIdL7=eN7YkNWUZIV9RHFEYK71cMGQi
N7QeL6YUGeaKG5iWIV=QGU]HF6=VJg1dN7YjO8F@UYFBSi2=ShbAZ];`o??dmOKe
m_GdloSb1O7`l>o^k_W_3nk^ko3`lO;bk>g^l?3^kNcikPOYj^c]kNcZjNW[1m??
c<kDf=SGn]H1e=Cbd_;F0MCDn];ie?WHnMWig>WJl]d1fm_jfO7KnMT>eMGFemSI
fM[Mg=[IfM[Ld=fQh=7RnNKQjOWXnN[Jj@7Wio;Ul^T1inObiOWYj^/4jN[Xj>Wn
jP3[nNWakOW`^^d1jn_Rj@Obl_7`knk^kN[`0Nk^l^cIl>[b0O3``^kRlP7`l?[^
nO3Rm07bl^;`lO?bm`7emN;cl_L1mOGBlo7elOOinO[g0OGen_?imOWchOG:lb7b
m?3Zg/NKGR`J<UQXCRTT=e=KFD]:CC`Q7@h;:FVajogcoO;nlEk^kNc[jNOVi=kK
fMKDdLo>bL[<cLg<b/O4_kVbZZFQX:BSX9bHU96<RhR7QHB2PH28QhF4PhB5PW=c
MgYnP860QhB2Phb6HclnA4Y>CTa7A4ACG5]MIVUUKG1cM7=fOOj22H5oOWakO7eo
OgknO@1loH?nPP65ROZ;nXT0R_V=nHkiQo6:nHO`R_f9oXSlQ`>6QXB1oGomOPj1
QHR7PgekNG]jNWUhMgOnL`5dM?ie<7UhMWAcLgEeM7AeMWMhN7MfMWEeM7=bLVYY
J6IUHf9NE51@Cda9ATA3@d92@D10?Cgj??hk03cn?Glo?T98DUaOG5MLFEIFEeE?
Aclm>cXj>cdn@dM=DE1;A40h=c8^;2`^<3@d=CTk>2lX928O7QhQ9BLT92DV9bTY
;3Hj@40]4PH961dU;SHj?3P/:S4c=30[9bP[;c4f>3Xh81/I61XM82<O8RDX;2h`
<B//;Rl`;bh];Rh_<34b<Wlc;2`_<34b=CL_;c0`<S8d<20K7AdQ92T]:bhb=cXo
@D8j>3Tj>CLd<c`i=S8_;Rd^<S4_;B`Z:2H[;2d`=3Li>cQ4DeePGUaLEeYPIVU[
JVUYIF9PH69UIfm/JF]_L6i/L71dOg]YGe]KEU9<CDi@DeAFGfI_MGYkMgUgLf]S
HUeQHEmMG5iOHfIZJV][K6a^JUaIFUUHEUEEDeEIFemPHEm=BDM5ATU=CeEHG5iP
GemMFE=>B4E4ADM@Cda:AdA1?TQ9D5EKGV9RIfmlPX9oOgefMWAkVlCXmnk`l>k^
o^/0k_S_1Nk]kNc[joWa3o3`lO;bloCdk^o`l_;`knkil0O[k>k_knk/jnW]2XF1
0840P@210840P@210840P@210840P@210840P@2100OCclc>e=SHem7FjMSifnWJ
jMgagoWM3][JfmcMgMkNhN3NgMgNh=3Ql^@1iNOcj07WiL;Tl^H1inWcjP7Yin[V
hNWiiiWYjN/7j^[[kNk_l?7YkOW_f^d1k_3cl@7`k];]1o;blO3_k^k]/O21l[Wd
POOanO7gnOWamoWinOOQnLWg8_ccjMg1RDdT<EV4OeHg@ei]JV9IGEm=<S/[:U>K
g_oomoCdo_E1m_K`l>k]jnWXj>KVi>;OgM_Jf]WHeM;?c<[2_[Vc/K:d]KJg^KZl
_L31bLS4_[Ze/[6c/Jn][:b^[kbn`lG6a/C2o]8ef>GS`9N7Ri>IWYnMW9ZX/:^X
[:jZ/;Bi^[Zk`LK7a/?2`Kno_[jm_KZj^;Rf^kZk^KZh^;FanZkj[06ZZo:Z=:RX
ZJRYZ:VX[:^/Zjb[[:^XYjRWZ:NXYjFTYJBUY:FUZ:RYZ:VXZJRYZ:VXZJRYZ:ZZ
ZJVXoZL:YZJUYJBTXj6PX:;lXBFKW9jQXInLVYbLViZIVIRHTi>DUINHVINHUYFC
TiBEUYFEUYJGV?fI3YRGUYFEU8j<RXR5PX22R?j;2Hb:R8R;Rhf=SY3gSfZ<S8f?
T96BThjBVZF`/jnZ/JfZZZ^YXifLW9^JVY^LW:BW[:j[Y9bGTI2<RXR9RX^?SXnC
UiJ@RXB2OgalOH23PhB4QHJ7R8N0P8V=OF1>C4eCG6MaNGj4PhN8QhN5PGn5Q8>1
PGmoPWeoO_ek1GYcLW=eMoii<g1`LgEgMgIfLg=dMGIfMgQcM7AcLg9bLG=aKfe]
JVY/JFY]KG1dN7Y_L75bM7=fM6a/KFkmK`1WoFH:IfM[LG=eMWUiNg_nO3anPH:4
Qgn6T9VLW9ZHUIVOY:NWYJF_[:RUYJR/[kFb/KBj_Kbg[:Vb`L2e/;>f][Vi_/;9
b/c9bLG2_k^hoKaT^[Vk_/O6a<;1`L;1`l71`<70`L?1`/6o_KZh]Jn_/kFf];:c
[Jj[Z:FUXj>QWj2OWibKW::RWifLWIjOYJ>PW9RFUIBIW:2UZ:VZZJ:[^L70_K^h
];6[ZkSCkogaknk/k^k_lOGjmP7emOcd0??gm0gem_Kgn?SbloCfm_Ccl_Wd1no`
l_?cl_3_jO47dlo<c]CHf=Ohe_;Gl=KjeoWIlMSifnWJl=gjg_7PnMh>fm_LgMkN
gmoRhMoNg]oQd>;bi@3TlN<0i<;Ul^L0i_7U0>KbioWVhNWiim3Yl^[`jO;ZnNWY
j`OZjnc^ko3al_W^lNgikm[]0Nc/ln/1k>cakN;^1o;blO3_k^k]j?3blMW`j?;2
ln3bn_?imN3dh_Gan?3gh_S`mm;hlO[amoWin?Ojn?WjnOSQn/Wh8_ofk>33Rd/R
;UImN4h_>eU`Kf=FDe4j7B4A4Cf7bo3jloGeo_HemoOalNo^k>[Yin?Rh=kKfMOF
e]GDdLk;b<Ji][6[YjFVYjFVYZNXZJVX[J^WXIZETHf?RhN3oX8hPhf=T9:CTY2>
WYbJX:fZQemCEeYOGeiJEeEUKfi_N7ahO825R8R;TIRIVYVJVIZJVIZJVINFUIBC
oYLEUYJEU9FGVIRIV9VHVIJGUYNFUiJGVO:J?YJGUYNFUiJGVIZIVYVJVIZKW9^L
VibKW9RIV9VHVIRHUYJEUYFFUIJEUYFFUIJEUYZKVIZHV9NHUYNEUYBETojD1Y>C
TI6?ShKnR2:6Q861Ph>1PGn0OWmiNWYlOGmoPH60OWelOWj0OWmoP822P_j33H:1
P7moOWQfM79_K6YXoFL5IF5OG5iLoU/3FUUIG?YMFUYJFeeNGf1PFemWLWf0O7Mn
NWMgN7I`JVEUI6=SI6EUKG1eMgA]IEiEDTi<BT]<CE5@DEEIF59<ATA1?Sho@TE5
ATI7B4U:BTQ=EUY:;A/I6R0Y=3i6Bde7B4WnBP=8Ade>oDdVC4`l>STh>3Tk?3Lh
>ca0@DA6@495AdU9B4Q5ADI7B4Q9B450@450oT82A4=4oT<1@T7n=a0i?414AC`l
?Ci0@D54@493A?e503gm??dmESi0@dE8BTa=Ce9EF5aNGU9IHfa_Kfe[J6abMgYj
N7IlNGEbLWEiO89oOX67RXV7PGn7Ti62MgMfLfm^Kg9fNX:3Q8J6QhN8SHf<RXJ3
PX66Q8:2PH:3Q?f8E8V:RhZ0P7moOG]iN7AfNWenOWajJVMTHfAUIfYYK6iaLg9a
L6aXIF=RHfAUJfUVHUiLFe]PHfM/L7=dMFmkRI:CT8f=SXn=TZG7j?ccm?CfmOKe
m?;jl@7`l?c_m^h=ko3`lO;bk>g^l?3^kNcikPOYj^c]kNcZjNW[1m??c<kDf=SG
n]H1e=Cbd_;F0MCDn];ie?7HnM_Yf_;M0M_Kn]WafoWI3]KFemSIfM[JgMcJfMWJ
g=3MXN3Ah_WVhNWiim;Y0NOWl^Gbj@7Wio;UnNWZj`SYj>KWjN[[k>gijO7]nNnj
k@7[jn;Y1o;blO3_k^k]j_01k^kbk=W`j_81l?32k^;b0O3`n^kil>;d0O;bh_3a
lo;g0OGeh_?bm`7emM;clOGamoWin_L1mOGjloWenO?QmL[c8?;hkN?G^7ho5Am5
KFHk72Q5GE]CAdU8=1PR4Q@oRLgco?k`o_5Ul_;/k>[YinGTh]cIemGBd<k=cLc;
b<G2_k^`ZjJPWIbMWYfNWj2QXZ>QXI^GTH^6PWn1OW]gMWIgMWelOgn0OG]hQX:1
QI:=JT@k@DI;CDa9AdEDGE]KHVEQIVY_LG5dNX21PH20oGl7PXB3PH1oOWgnPD:0
P7mnP8J8RXR:R8Z8R8J8QXR6R8R;Rhf;SH^=Rhf;SH^=Rhf;R8N8QhR7R8N;RX^:
RhZ;RX^:RhZ;RX^:R8N8QhR7oHQNRXR:R8Z8RXR:R8Z8RXR:R8V7R8F7QHJ4QH>4
PX>1O7YlNGYhNGMaL7=bLfm^KFm_L6e^K6e[J6IYJ6a[KVa_JfaXJVU/JfaZKF]^
KG1^K6][JFUWJ6IQGUeJF5ACCdSnA`A6@d4o@Oa00Slm?OXlOcTi>S`m?Sm1?TA<
Ef9UHEaSGeaLGE]ECDM6ADA4ADI6CU5FF5E>AT4k>cLe<c@e=SXi>Si2@C/e;bdZ
9bLX:bh^;bl`<C8c=CLlADTi70X82@lH8bde>SP[9bX[;B`[;3@d=CDg=SLd81/J
6adO8R<O82@X;30b<BTZ;Bla<C0`:bd];Rl`<34a:2PZ:R//;Rhb<c@c=C@f<B0L
7b4V:Rlc:bh`<cDh>CXc=3DfoCL0;od^IRl_;Rl^<S8g=cTj>c`l?d95AdPoAU1I
G5aJF5EIGfAWIfERIfAPGEePI6M]JVU/LWEdLg1_Mh=mKF=OGEQDDE1AEUMMGf=U
JViaLWUiN7=^JFMTIV5OGUiQI6EZJf]]KW1aKF1MG5_nFTEIEUUMHV=THUm?BDQ6
B4U;Ce1AEEMJFEUGE51=BdY;C4eCDDi:ATA3@4E6C55GFEaMFVEeOX1mOGYgMWEl
U[WPmnk`l>k^o^/0kO[^0Ng]o>`0joO`3O7bl_?dm>k_l?;bl>o^nO07jnc^kno^
k>_Yk@Z=P@210840P@210840P@210840P@210840P@210840P@07dlo<c]CHf=OA
e_7HnMOQf^WMlMoig@kKfmcMg]kOgn7Pg]gMg^3@hO;T0NGWlnP1inG2i?;V0NOY
lnX1jNOZi^7YnNKij:7YjN/7j^[[kNk_l?7YkOW/f^d1k_3cl@7`k];]1o;blO3_
k^k]/O21l[WdPOOanO7gnOWamoWinOOQnLWg9?k_hM>[JcXS?fZ:M4LfCFY`J5mH
F5M3;C@]>Fjgk_ohm_?cm?CnmDg^k^c[jNOVi^OViN;OgM_JhMgHd<W2_K^g]KFd
]k_0`lW:c]?Gf]gOdm;?b/O4`L2i]k6[XibHUZ>X[K>j_/;3alW;dn7Q`Yf7RI2F
ViknWbN//jn//;6/[;:h^KVj_L32`/2o`<71_lC3`l30_[jl^kVi]kNe]K>anZkj
[06[Zo:Z=JRWZ:NXYjRWZjZ[ZZ^ZZjZWYJNUYjFWYJBRY::TXZBTYjNXYjRWZ:NX
YjRWZ:NXZ:ZZZJRWY_jU1:BSXZ6PoYm1WIjMW9^MWIJCSXZ:S96DV9JFUIBCTY:@
TI:CU9FFUiFDTY6BTiFFU9BEUYNHV9VDU9>BTI6@T8f<RXJ3P7eoQ8R9oX/9RHV;
SHn?T92CToV?:hb<SHn@TI:CSI:LZKFh]:jb[jb/[J^UWj6RXZ>SXZ:QZ:^_/:fU
ViJBTHn=oH/?TY6BUibNVIF?S8R4PhB6R?^<98^:NW^6T8MaHEm8Be9KIW9lPh60
O7YlPHF8QXF2PH1nOX=lOgknO2ImO7MfMgQiNgekKfmbM7IfMGA`L75aLW=dMGIh
MgEeM79`NGMeLg7nL0M_L75aLgIjO?im3GakNWYgMG=dMGMiNgeUoFIjIFEVJg1c
MGYmOWmlO7]mOh63Q7n4RY:HViZIVYbPXZ>RWij[ZZNUYJNZ[:2NWjF^]KJa[Z^c
`L6g/[Jh^KZk_/?9b/[6`l6n^[Rf_[bk_Kfn_Ko8alG3`/;3`/2o_kjo_[k0`/;1
_[bi^KNb/kNj^[Nd/Zb/ZZNUXj:OoY@BTi:?SHj;Si2BU9RKW:NTX9^IUojH7iZN
XZFVYZFNYkJn_kfk^KNb[Jfeb>Ool^o^k^o_lO;en_KllokdnO<?m?Cem_Kgn?Sb
loCfm_Ccl_Wd1no`l_?cl_3_jO47dlo<c]CHf=Ohe_;Gl=KjeoWInMSien7Jl=gj
g_7PnMh>g=cMg]oOh>3RhMoNg]oQd>;bi@3TlN<0i<;Ul^L0i_7U0>KbioWVhNWi
i_WXf>Wbj_3Yl^[ijNW[1n[[k>k_l?7bnNkakOW/f^d1k>ccj`7/k?7]h^h7l_;a
l>o^k^gXl?;afO3Xl/;ch?;jloWeh?CRmO7hl?ORn?3gd_San_7gnOWhmo[hnO[i
n>7jbOPToo;TeZe]>24lIh=]?bi5IG5[GE9>AS0H6Q<PF:CNl>kbm?CemOkf?no_
kNcZj>OUi>;Qg]_IemKMfMC<aKji]k>a[jj_/kJi_;g0`/C7b/^m^kRc[JRUXibG
ShMoN79`O7n2R8f?TY?nUCFKYjF6I55BEUUJFEMFEVA^K6efN7EeNh65QHR=TYBF
UYNHVIVJWYnMW9ZJV9REUI>CTI6?T9KjUoZEAYJHVIRIV9VHVIRIV9VHVIRHUYNF
UiJGUYNIVYVJVIZIVY^LVibKW9^LV9VHVIRIV9RGUiJGUYNFUiJGUYNFUiJGVIVH
UiJEoY@FTi:AT8n>SXn?SXf:RXV7OG]cL6i`MGSnO2ikNWUhN7IgN7UjNgamNGQf
MGIgNGYhN7UjNgalOGUiN7MfMWEeLW5_JfQUHV1QHOiR0V1NG?eNoEd0G?YM:eYJ
FeeNGf1PFUmYMX:5PG]oO7UiNWQbK6Y[Jfa/Jf]ZLGAhNGI^I5eFEE=AoDl?EUEF
Ff1RGEUACTY6ADI8B_]>8de>@dIAFe8l;2XC5QdV<Ce7C4E3?cdoADa@CTm>Cde>
CT`o??hk73`m?S/l?cm2A4I7?d54ATQ8AdI2@T=3A4E6AD92oT42@T91oDX;AdI6
ACln?Cm1A4M9oTP=ATE6A4E7B4U:C4i@DS[m>`4j>_hhES]0ADY>D4e?DEAFF5YK
DUEKHfU/JfY[KG5cM7=`KgQfLg5aLgIhK6Y[LGZ1PX63PXRDTXAkO7YhLg5aM7Qk
P8:1PX:4QHJ?SH^:RHR5Q8N5Ph>1PhB5Q?j608OnR0B3P7mnNoij4WIjOX:2PGij
JfUWIVEVIVMNH6;nIB1SHEUIFUaNHVEVLFiZIF=QHV9OHFEYKG1`LF]gQXnBT8gn
SPj=TYnjg_ccm?Cem?Gdlo;jlOc^o^oik@o^k^o`l?7bl^c]k_3`k^g/nNh7jN[/
kNg/j^WYj`OCclc>e=SHeo[F0MCDl];beP7De?[BnMCif?WGhM[bg@7Kfo[IlM_i
f@kGemSIf][KfmgLf]WIf]c@gJ7PdN;ii^7YnNKij=[Y0NOWl^Gbj@7Wio;UnNWZ
j`SYj>KWjN[[k>gijO7]nNbjk@7[jn;Y1o;blO3_k^k]j_01k^kbk=W`j_81l?32
k^;b0O3`n^kil>;d0O;bh_3alo;g0OGeh_?bm`7emM;clOGamoWin_L1mOGjloWe
nO?QmL[c7o;jjM_=XV0/52eFLe//6c9AGeQ>A4@n:Q<K52=JY]ocoNl1l?3nlF3Z
j^SWiN?Rh=gIf=GBd<k=e=3;`kbe/:bXYJ>RY:R/[k>d]kZm`<?2[j^XXijJUiF>
RX=kLfaWHf]]LGEjNgimOWemPXn;K4Ti?D96B4U8AdMEGU]KHVAPH6I/KfmaMWYl
oWeoOWmoP8N9R8J5Q8>2P7mnOGakNWb3QHN5QhF7QHF3QH>5PhF5RHV:RHZ9RXV:
RHZ9RXV:RXR8RXR:R8Z8SH^=Rhf;SH^=Rhf;SH^=RhZ8RXR:R8Z8R8N8QhR7R8N8
QhR7R8N8QhN5QX>4PH:0PWn0OGikO7YfM7EcLW1aKfMSGUTlFEYPHVISIF9SH65O
GeiQH6=RIFASH61MH5mSHV9PHf9UI6IUGUaMFU]IFUQGE5A>CDQ7@d50@D92@3hm
?oa00T51?OXl5cTi>S`m?Sm1?DA>FfMZIV1THEiNGeeGCoi<44e=C4a;DUEIFUM?
AD0l?C/ioCL??Sdn@dQ:AD4h=C4];2d_<O/e6c@f;c@oBD0Z6QP110/D7b/e=bTT
8R0S:C4e=COm>3Xj=b<O7QlO8B@U8b@X:bd`<S8X:B`^<30_;RXZ:b//;Bh^:RPY
:B/[;2dh=cTh=cHh=2TU9BHZ;C8f>?hj33Tk>SXh>3Tj?3i0@R[m:fdZ:RTW9b`^
=CLj?3Tj>ci0@TA5?D57CeEHEeIGFEeOH5mLFf=PGE]KGF1REUAEFfA[K6]`L7N1
OVmVI65LEeACEEYJGEeOHfQ/L79mNGMeLfiZIVMSHF1QHVEXJ6U[KFi`L6eTGUeK
FeUKGEYMHoiY16IOCda<oTXfC4a4B4]=CTe=BT0o@494B4]<EeA@BdU7B4I4A4Y>
E5IHFEIQLW]oOGekN7IfOI6]eoO^l?3^k_k[0>gjk_c[o^cik`o`l?7bl_?dm>k_
l?;bl>o^nO07jnc^kno^k>_Yk@XIP@210840P@210840P@210840P@210840P@21
0840P@07dlo<c]CHf=OAe_7HnMOifNWJjMgagoWM3]cLgMkNgn3PhN3NgMgNh=3Q
l^@1iNOcj07WiL;Tl^H1inWcjP7Yin[VhNWiiOWWXNWYjok/0>gnkP3_jNgij][]
0Nk`lo41l>kBk@Obl_7`knk^kK7`PO:im87glOWamoWilOOinOWghOW9mb7nj=G2
T4d`=5=dPF0n@EicKVALEU9:>bhT;Tn?e?gom_GdoO<8l_;]k>_YinKTo^DIhn7N
fm[IgMWBb/:l^;O1_/72aLS<cm7Bdm?ne3SFd]CEemSKg=kHeLo7^k2VX8Z<Ti^V
/[c2]kk5bM?E`:B5QhfBUi^NWj2]];6^/[>]Zjnf^KRg^K[n_0Bk_Kfn_ok73LK6
aLG4_[jl^kVh]k>cn[3j[P6][?Z[nZ`1ZZSjYoZZ0JRWnZGjXP6TYO>W4:RYZjVX
YZFTXjBSXZ2OWIbKoYY<VIRGV9NFT8V3PhR?UI2@Shn>SHb<SHf>SXn?T96@T8n?
T96DUI>CU9BEUYNGTI2@Shj=S8b=S8Z7Q85oOh>6RX^<S8^;SHf@TI:CUYKiSoj>
08onT6RARi2LZkRk]k6c[jb/[J^UWj>TYZNWYZBSZJb`/JfUViFCU9>AShf;RYBC
U9ZQY::OUiB?RXR8RH^AT8n=RhZ8QgUgP8f;OG=dDE1>DEUULWb0O7IaM7^4RWel
OGeoPH>7Oh5oOWimOgolOBYnOWaaLG=eMWEdLfi_Kg1aLW=dOh20OgilNWQnOGYg
MG=bLWIfMgIgNG]loWlHOWemOW]mNGUjO7n2Q7moOG]fLFa/MWQjNoim07cmNA=k
O7eoPh>7SINKW9VNWIjLWIbMW_VT?9NFVJ6[/kJd/Zba_Kjg]K^n_Kbl_l;7b<2m
^kZk^knn_kbj^ko1`;k5aLC2`l;4a;nm_Kbl^KVl`;nl^;Kn]3:`/[Nj^[F`[jJX
YjFQWi^JUYJEU9>@Rhb2QXV>TiRKWJ2MV9FCU9JIUiZNXZ>TY::QZKKm_PZm^;:^
[JnmgooblOg_0_7bm?[e1o3alO;cloCdnO8?m?Cem_Kgn?SbloCfm_Ccl_Wd1no`
l_?cl_3_jO47dlo<c]CHf=Ohe_;Gl=KjeoWInMSieoWIjM[`gO[NlN3igPkMgMkO
gn3QhN;QgmkNgn7@h_;U0>Cah`3T`^Gbi`3VlND0i_;WnNKQjOWUnNOHjO;Zl>Wb
j_WYjN/3k>g]k_k_0?3ik_7]nN[Jk@7/k??[0Nc/lNgRkPObl_7`knk^kNS`l_7I
l>Sb`_?Pl_[cnOGPm>;elOS`mn;hl?OBn?7jlOOinOSgn_Sin_WhhO[9n27ojmS5
TTl^<U1aNUTf>EI/KFEICTDi9QH<5SUk`NofkOCeoO@Ilo?^kNcZj>OUi>;QgmgJ
emKEfMG>a[jh];?n_`K0`LC6alW8o<I0aL;3a<C5a/O7_[^cZYj@QX1YJg1fP8VA
UHN<SY6IVH9XCDi@DeACDU5BHF]YJg=fLg9hOh:1PhN:S8j@TI>EUYOnWPfMWIbL
ViFETi:@Shj>U?ZEnI<0UOZFnIL0U_ZGnIX0VoZLnYWaV62GUiJDTi6@Shj?SXf;
RXR7QhV9QXF3PX1oNWA[IF=XKgEbLW5aL6m^KVm_L71aLG9bKVa[Jfa]L75_Kg1`
LG9cM6i]KFa[JVUYJVUWI65NG5]LGEmPHEmNG5iNGf1OH61QnEgnG01MoEiVF5eY
N8F8Q7j0O7UiNWQbK6a]Kg1`Kfe/LWEiNWI^I5iJF5MEDe5?CUQGF5iUJ6ISFEIA
C4Y:BdeCDU5?CDa:Bd92BeQFB3ho71/I72@`?DE4?cTf>49<E4M8Bde?DE=C@d4o
?Si0@Oi30DE5oTLXB453ADM8AdI5@451@T=4ADE<BTY9AdQ7B4i>CDa:BDQ7B4M5
A4E7B4WnBPA9B4Q6Aoi>94mAE5MIE5ABD4]6@Ce1@D=4ATU:C4U:C4mADeAEE5AG
GVM/K6[nK_e]06kiL3]SHVE]Mgn2PXF3QY2@QGn1P7eiMGAeN7agNGYmPXN<Si:?
Rh^=SHZ5QXF4PhB5QhR6QHF6QXF5Q85oO7WnM`ihMgYoQ8B1O7MYIfIUI6?nHQ]T
IFIUHf5ODeAGG65VJF]^JfISHF9TIUmQIFU[oFh@NHJ?TI6@TXn>SY:I[mKllo?n
m0?em??an_07jnc/kNk^knoik0o^k^o`l?7bl^c]k_3`k^g/nNh7jN[/kNg/j^WY
j`OCclc>e=SHeo[F0MCDl];beP7De?[BnMCif?WGnMWYf_;M0M_Kn]WafoWI3]SH
fM[JfmcLgMcJfMWJg=3MXN3Ah_WVhNWiiOWWf^T1inObiO;Y0NOWl^GijN[[1>WZ
j>SYo^X0joWYlNgij[[]0N_[h^T7l_;al>o^k^gZl07^k_;/fO3ZlP7`l<;^h_81
l?3jk_W`h_@1l_;Rl?7cl_L1mOGRlo;g0OGed_?amO7gnOWjm`7emO[cnOGiln7e
b_<Rl_[Rckb7@R8U@F1ZAb<V@eUKDdY1?34Q4P`F>gc3koS^l?3mkb?^k^WXinGS
h^3OfmSFe=7>cLc@c<Fm]Jn[Z;>a/[>e^;Zl_[kl_BFk/[6b/kBe][N_[:FLT8=i
LeQHGF=]MGj0LGEiNX>1Je0f>Se1@oi4:4ECG5YJHF=OGV=ZKFa]L7=eMWMhNW]l
OXR:RXV9R8R7PH5oOWakNW^0nX;jP022nHGjQP68R?Z:lHgjRP68Qo:5Gh>1Ogil
NgYiNWUhMWEcLVm_KF]ZJ6MVIF9LDde<DEQNEUIEEEACDU9CDeADEEEFEU=BDE5B
DeIGEEEFEUMHFEQ@CDm<CDY;BDa9BDA3?Shk>cdo@450?ci0@452@T=4@_TloS/0
??hmHSlk@TiMJVeYHfEQGUiOGEM?CTi@DE5@CTeCEUYKEdm5@3m0?cdk>CLf@3m0
ATe@CT]0?CPc<C4b=3Xi>3Hd<c4c;S0iAT@f;2d:2@L:4Qh[<2PR71PL9c4j;c0d
=STk?cdW9OhS1b@X:B/[;Rh_oS8C:R/];c0_;RdX:BTZ:b`]:c4`<S7m<Slj?3Xk
>STh=S4];2/^<3<d>3Xj>CXj>CTn?Chn@D=7B4A3@Slk=C4];bd_<38d=CPe=SLi
>cdn?d10@dYCF5QFoU[mFEYHFUQJF5YHFUQ=BTmEHFM/Jg9_Lg]iKVMYIf9NFEMG
FUaFEUYNIfmgOGmlNGEfMG1XIf9QHV=VJVaYJVa/KVe]JF9LFEQFF5YLFUmVJVaY
I5i=BdY9B4U7BDY;oTh_C4]8>CTl@DI;CU1CD4]8ATM9BDA4BTiBE5IFFF=bNgin
P7miMWMmRj;?mnk`l>k^o^/0k?[]1nSYjN[[jnc/nNh?l?3al_;cm?C^ko3bl_3_
k_W`1n_/k^o_k^c[jNd:9H40P@210840P@210840P@210840P@210840P@210840
1m??c<kDf=SGdMKaf?WFnMSYf^WMlMoig@GLgMgNgn3nh@GPg]gMg^3@hO;T0NGW
lnP1inG2i?;V0NOYlnX1jNOZi^7YnNCiiZ7YjN/0kok^0>gnk;[]0Nk`lo41l>kB
k@Obl_7`knk^kK7`PO:im87glOWamoWilOOinOWghOW9mgokglR_M3</BVQiLDXj
DVmgJ65LED/m<blP?76dk?oom_Oem??bl>o_jn_Yj>KThn?QhMoLf]OEe<g:a/:o
_l30a/G5a<>o_K^h^;Je];6_[[Ni_<75bloAdMGHfMG@al:PW9JBTiVOYJNc_;k2
aKZYQHF:Si:FVIZKZK:][K:c[@n[/;Jh][>d][Bd][Ni^K^lo/D1a/Kna`S5a<;0
_[fk^KGj/_Z`0Jj/nZ_j[P6/Z?ZWnZX1Z:OjYOZR0JBUljLXZ:Z[ZJRVY::QXj:Q
WifKVIVHUiRFUI>BTY>?RhN7RXjBR8R7QXF5Q8CnQCB4Q8>3Q8V9R8R9Rhj?SHf>
Shn@TI6<S8^:RXV8R8V8QhB2P7ioPhF8RX^=S8f=SXn@TY>DU?V?097nT02?oXia
QhjK[;Vm^;6d/:j^[jbVXJ>TYjVYYjBSZJb`/ZjVWINIVINETXj;RI>BTiVQYZFU
W9VCSX^:RhbCTXn<R8F2P8AmP8^<Pgn2J5mDC4iHIFmkNWIaLWIlOgalOGamOGj2
P8:1OWj0PH25Ph>2PH60OgMgoWTKMgEdLG5bLW=dMGJ4QHB2PGimO7ilNgQfLW5`
NOehOgYnP7MhNgeoPH>1Q8:1PH:6RHbFUYFBSXR2OhJ9RXV9R8R7Q8B5QHN6QhZ=
RX^>VIfNVInJVIJIVj:VVj2TYZJTX9fMW9jU[kJh];F/[[Ri]KFn`/6o_;k0`lC0
_[bk^kbo`L6l^;[2a<:o`L?2`/C4a/K2`L2m_;Rg^K^j][>aoZm0Zjjd]kJ`ZZRN
WinMVYJCT9JETi6>RXB4Oh>7S96DUiRCT8^8R8^?U9RKWZ:SXjBQXZRb]kNh^kbi
/[6_[KKJoo?ll@;blo?jm0O_ko3al_?dm?Wb3oCdmOKfmoShl_?dm_Kdlo;im0O_
l?;clo;`knWa1m??c<kDf=SGn=Kbeo3Fn]OifOWHnMKif>WJl=gjg_7PnMh5gMkN
gn3Qo^85hMoNg]oQd>;bi@3TlN<0i<;Ul^L0i_7U0>KbioWVhNWii?WVf>Wbj_3Y
l^[ijNW[oNl0k_k]nNk2k@7/k??[0Nc/lNgRkPObl_7`knk^kNS`l_7Il>Sb`_?P
l_[cnOGPm>;elOS`mn;hl?OBn?7jlOOinOSgn_Sin_WhhO[9n7onh/^bMSDZB6Ef
JT<bBVM`IF1FBcd/7QL895^Rg?[jl?KfmOCclO3`k>cZjNOUi>;NgM_He]?Ad<W6
`[jk^kbna/O6aL6m^KNb/:j[YjBRXZ^^/KBh^kk0_[o2`[jf[JR6Pg]eM7IjO7Z3
R8N8R7a/Bda=CTe=Bd]<FVATIFmbKQAaMgf1Ogn0Q8B6R8^=Si6BViZJVi_nW0RJ
VINETi:@T9;jToZA09;iTOZD0IFFnYOiVP2KnYcjVO2H9iBBT8n=RhV8RXV8QXB2
P863PX1nNgUgMg=_JFESIVY^IfMVIFATHf?nI3ASHf9RHF9PGemPHVEVI6AUIVIW
J6QTI6=RHV5PH65PGeaJF5IDEUQKGEiOGUaLGEiOGf1QHOUM05onGV]MG5aKE5]X
NHJ:QGj1OG]kO7UcKVa]L79bL6e/LWEiNgM_IV1PGeeKF5AACeUHFEmWK6]YGUaF
DDi=CTmFEE9?BdQ5A4]6BEAEC4Q;<BPM5ALQ;SI2?SXh>Ci4BDQ:BTa=CTm?AdE4
@T94ADOnB`I:BDU8B4M9oT/LBDM6@d=4A4E6AdM>CDa<BdY9BDi=C4]8AdI5Bd[n
B09:C4gn@aU5AdU9C5EEDeADFE]OJ6UWIF1KE51BDE5BD_eD45IFF5YKG5eMFUQN
IVe[JFaZoVIBJfmcIfY^L71^JVMWIVQ_NH22PXR3Q8^;Ph66QXAnNGMfN7]lO7f0
PhZ?U9>>Rh^?T8b6Q8B3PhF7Rhf9RHR7QHB3PgikMgAbLWAfLWIlPGmlMW;nHPEQ
GUeKFV;nHbaOGEUGDEAHGF9UJ6UTHEaIFEaPHf1RIFU[KFi]KgR2R8Z;SI6@S8jC
UZK?no;ml`?dlo?`n^l7j^[[k>g^knoik0o^k^o`l?7bl^c]k_3`k^g/nNh7jN[/
kNg/j^WYj`OCclc>e=SHeo[F0MCDl];beP7De?[BnMCif?WFnMSYf_;M0M_Kn]Wa
foWI1MSIfM[Kg?kM1McJfMWJg=3MXN3Ah_WVhNWii?WVf^T1inObiO;Y0NOWl^Gi
jN[[0NW]o^X0jOkXnNVRk@7[jn;Y1o;blO3_k^k]j_01k^kbk=W`j_81l?32k^;b
0O3`n^kil>;d0O;bh_3alo;g0OGeh_?bm`7emM;clOGamoWin_L1mOGjloWenO?Q
mL[cMO;gfL:YJbPN>eIUFS4O=eAME4i8?c@T6A<895fRgO[kl?;al>o^k>_[inOU
i>;PgmgGe=;?cL[8al2m^KFb/[>b^[Vh]kB`[J^VYJ>QWY^IUY^LWj>WZjj`[k6d
];2YX9UeKfQSHV=WJ6M_Lg9dLfMG=cPj?3gn?Q`oCEMEEUiPG5eSJFaZJFY]KFi`
LWAfN7Z5QhN8R?j928N6Q8:0OgelO_YonGd0O_Z0nX<1QHSjR_6=nXX1R8GcPbR1
OGajNGMeLg9dLg9`KVaZJFQUI69PGUaLFUI@C4]>DUA8ATE4@d=2@_i30D92oT4_
@d91@D94AdQ6ATM8B4U:BT50@3ho?Cdl?S`l>3Ld<c8e=cXl?Chm?3`m?Sm0@D92
nC`0?_hmIC`k>c`g@4eNJfmZHfIRH61QGUQACTiADe=ACTeCEUYLF517@TE7AD=0
?3Tg@D11AdmDDe55@3Xe<S4b<cXi=S<_;2TZ=c8e@44h=3LM50T10`dJ8RLR7Q/N
8b/a<3<e=STj?CX/:OhX32X[;3<b<S4`<S4c<37n<a`a;bh[:b`/;Bh_;C@b<c8c
<S<d>3Tj>3Pf=C8d<_ha73<e>2ha<S@h>S/l@d93@DA6BdaHEUMBD4Q4?3`joSe_
?Sho?Sm2@dM8BDQ9A4=8DEMFDeMDDE1AEEYNCe1FEUQDDTe?C51EHFIZJG=]KWId
K6U]K6QRG5UIFe]IFEaRJW=kPH=nN7MjN79YIF=RI6IZKG1^L6m_L6i]JF5JEUEC
EEIIEeeSJFYVH5Y8ATI5A?i25TY<CDa;B4I2=cPl@DI9C4e8AD0m?D14oTDJBTiB
DeIEFV9^M7MhOGijMGQnR9W9mnk`l>k^oN_jk0OWinSYj^_/k?W^3o3`lO;bloCd
k^o`l_;`knkil0O[k>k_knk/jnW]2Tb10840P@210840P@210840P@210840P@21
0840P@2100OCclc>e=SHem7FlMSieOWHjM[YgO7Ommd3g]oPh?kQ1N3NgMgNh=3Q
l^@1iNOcj07WiL;Tl^H1inWcjP7Yin[VhNWii?WVXNWYj`Oal>o^kN_Zj^W]nO3J
k@7^l??a0O3^d^d7l_;al>o^k^fal87b^OB1mo7ilOOinO7gnOWimn7ibOMYm]Rn
XV8S:eYeNVDl>EiiN69NG5A6=Rla9db<co_oooCimoGclNo]k>_ZjNOUhn;SgMgK
f=KCdM2m_;^l_lG:c<;1_kZcZJ:LX9nNW9^IVYV>SY2BUY^MWjN`_/cDf=KCcL6^
V8QoOGjKZoje<kRcZH>4R8b?TYJGUjJ^[:Zb/jf//;Jh][:c/k:a/kBg^;Zk`/?5
aLO8b/W<bl[7a/?2_[Kj]OZc0K6]nZ_j/06_ZOZXnZ/1ZZSjYoVT0:OcZ1RYZj^Y
YjFSXZ6RXJ2NW9VHUiVGUYBDTY6@oXd1RhgnS2F4PX60OginOGinOGajNGQjQ8F4
Q8J8RXb9RXZ;S8f>SX^;RXZ9R?j72XJ5Ph:0Ogj3QHR;oXd8S8^<SHj@TI:CnHmZ
Ti:AT8n=S8b5SIZ/^Kfh/KFb[jn`[ZRRXZBWZJVWY::Z[K6c/:VPVYfMW9RET8b9
Ti6CV:6VZ:JNViF@S8^<SIBBShZ5PGejShB2R8^3PXEiJeY:ATaJHgUhMgEeLg=a
QH:0O7UfM7B1PH3nO`V1PXV8QhF4PX5ooGeoO7YgMGAdMGEfMgQiPX:1P7mlNgUo
O7YgMG9`KgQgN7QjOH:4MgUoQ8V=TI6DT8n=T9:GVINHVi^JUY>ATI>DUYRIVYVG
UIJFV9RIVYNCSi:JWijJViRDTiJNYjjGW:>WZ::MUiVFV9fVZjbX]jf^];Jc]/34
`l6m^kfo`<_8a;dJ^kZj^L2j][W1aL6o`<71`<?5a/O5`l6m^kRfo[L1/jgmZb^V
ZJna/:^TX9NIUiJCSh^8Ph60OGYdL6eeMg]oPXB5QHN4P7ioPhR=VIbOX_jT6J6N
XZZ][Jnd^;Zb/K6[/mOolo;blO7bl_?cn_@7k^k_lO;cm?Gil@odm?Gfm_Ohn?;c
m?Kfm??bnO@7ko3blo?bl>oYl@OCclc>e=SHeoSFl]O`e_[GnMWif?WEnMSYf_3M
n]kah?ON0moPhN7nhPGQgmkNgn7@h_;U0>Cah`3T`^Gbi`3VlND0i_;WnNKQjOWT
nNKHjO;Zl>Wbj_WYjN/7lO7`knk/jn_ik_7]nO3Jk@7/k??[0Nc/lNgRkPObl_7`
knk^kNS`l_7Il>Sb`_?Pl_[cnOGPm>;elOS`mn;hl?OBn?7jlOOinOSgn_Sin_Wh
hO[9n73ifl6UI2DYF79gGSDaEW5aGe]DBSPS6QT?=gRmkO_hk_Shm_Cbl>k]k>_Z
j>KThn;JfMODd/o=c;Vh]kRk`LK:a<G1_;BZX9ZJVIJDTHn=SHF7RH^=T92BUin/
^L72`;fj[YV1KV9LFG9nQH5nOgQ^B_i;:dY9B4Q5E5mNHFY^K6mgOGmmNgaoP863
QXV<SXjEUYJHV9^KW9fNViZGUY>CnI;jT12ASXn>Shj?SXnCU9>DTiBCU?VFnYT0
V_VKnYP0VO:HAYNAShf;RHN6QHJ5Q8:0OGakOWikNGIeLW5YJVQVIFATIEeNGEaK
FUYIFUYIF5IEE5AGEeIFF5YLGU]LG5eNGf1PGEiMGEaKoUX:FEQFEE=BD59DEe[n
G0QKFU]LGEeOGf7iGBmQH5mNGE]JFE9JIgV6RXEnPWmlO7ekMFm[KG1bLW1]Jg=f
NWaiLVUSIFERH5]HDU7nFBMPIfi^KF9NF5=?CTm@EeEBCDQ4@3iGCDUADTa9CT0d
8A<=5B4[@3lno3dHDe9@CDY7ADA;B4M6ATM8BU5@Cde<BTU9COi?@Ti<BDM6ATM7
B4U:BTa:BDQ7ATE5C4a:B4I4@T9;BdY:C4e@DT=5B4]@E5IJI6=PH65UJ6aXJfa^
JfUTHE]KG5iPHfCnIC5VIfU[K6eWHEaPIfe[J6QVHF5SK7AjHFI[LG1/IF5QH61W
KWEdM8Z3PHN6PH>:RhN1O?ihJ7^9R8F4QHR;SYF?RhbAThf7Ph:2PhJ:SHn=SH^9
QhJ4PgahM71^L79cKW=iOGaiLVaNGEiMFUMEE55AD4i;Ad=0AdY>DUEGF5QJEe=A
DUIKGV5SIVU/KVi]Jg9jOX22QX^@S8jBU:7<nokbo?<0l?[_1nWYj^c]k^o`nN/?
k^k_l?3al_;/kNk`l>k]k?W^1nWZk>g]k>[YjN/7dlo<c]CHf=OjeP7De?;Bl]H1
e=Cjd_WDnMSieOWHjM[bg@7Kfo[IlM_gf@?JfmcLo]d5g=[IfM[Ld=fQh=7RnNKQ
jOWTnNKJj@7Wio;Ul^T1inObiOWYj^/8jNo/jn[YinKVnNWakOW`^^d1jn_Rj@Ob
l_7`knk^kN[`0Nk^l^cIl>[b0O3``^kRlP7`l?[^nO3Rm07bl^;`lO?bm`7emN;c
l_L1mOGBlo7elOOinO[g0OGen_?imOWchOG:lgobl]:hW5TH7D]SIThS7T=NGTi:
Ach_71DE3cIi_NgknNkdlo7_kN_Yj>OViN?QgmkMdm3>blW6a<>`[jj_/[Rm_[Nf
/jjVW9>=SXf;RHN5Q85dM7MhO7j0PHR?WZZc];>_ZIf8Kee@BDIPJg5/JVaVG3Hg
>3Tj>S/k>DQBDE9KGR1JG6=YJfUVIfUYJVa^LG=eMh23Q8F6R8V9Rh^9QhF3PH3i
O?Yj4GajNWajO7YlNX5oPGn1Oh63QoZ8lH_jR5J7Pgn1Oh5oPGn1Oh5oPGn1OgYg
MG=aKfi]KVe/JVQUI6=QGeiKFUMFE4m>CT]<BT]8?3Xi>3Lf=SDf=SDd<S4`<3Hf
=CDg>C/m>S/k?3dn?chi=cHf=CCn<`db<Bl^;2//<C<g>C`k??hj1C`l?Si0@?Tl
DT0o?Sdl>STj=Cm<GV]_JV=WI65QHV1JDTe>DE=CDDi<E5MKGEYCBTE:C4Y7@clj
>450@DM?EEIBAT4l=S<a<c<k>3H`;2LT940h=S`o=cHi;Al>oP0R3Q@U8R4R8R<U
9C`l>STf=C<`<Bd/:b//;Blh=cHd<c4`<CKn=a@f=34_;Rh_;c0a<S0b;bh_;Rh]
;cOn=P@d=38_=?hbOc@f>C/];c@h?D54AU1@CTe?DUIIEUQJFeUFDT]3@4=5Ad]<
Cdi?DU=GF5UJDDY7BE9FEU5CCda:CUEOI4M<DUMGDTa7B4I7CEEKFeacJfa`KfQX
L71]IV1KFEaLIfEVIf]aNGf5OgYiNgaeK6ISHfAYK71dM7=cLG5_KF]NFEEAB55B
EEQEFF5UIV9KE4=1@D8o?Sdl>S/j>SLd<2/];C4e>3Xk>cdj=S@e>Ci0ATI;CU=D
EUEFG6IZKFmfN7YeN7j6ULKgk_3`k^kmjo[/1^KVinWZjnchk@o`l?7bl_?dm>k_
l?;bl>o^nO07jnc^kno^k>_Yk@YlP@210840P@210840P@210840P@210840P@21
0840P@07elc9d]OEeM[af>7FnMSie^7HhM[ignWMnN7agm;Q0N;Wn^Sji@7Th^;Q
nN@7inGRh>3RiNOai?;V0NOYlnX1jNOZi_WYhNKAjOWVnNWajoWYnNKijN7[nNgi
jnW]h^/1k?3cl@7`k/[]ZO39l_Wd^O;Im?7gnOB1mn7glOWimnWinOOinM7gOoKj
n?7doookhlnZM3/P?6B4LE4lDGAeGG1RE4Lj;2HX:7G9ko[oooOem?;akng/jn_Z
j>GSh=kNf]_Kf=;9`;^`^LK>cLFk/jVVYJ6NVINEXiR9OgYbJUmXIVIYKVi[J6QW
JW>4W;:n`LW@b[JMR7i`MhFGZ:fXX8^7Q8J;TI6?;YZOYJJUYJZ/YJ^e^KZh^KR`
[:ZXZJf`/kBe]kVo`lW;cLc=blW4`[g5`Knk^;Bbo[45/[Bf]kRhnK<</K:c/k:`
[ZVQWj:UZ?jY2Jj/Z:JUYjZ/Z:KnY0:UYjSnZ@BXZ:NWZOjV0JFUoZ@<ZJJRWinP
XZNYZJ:LV?jF:9^KW9^JUiB@UI>@SHb;S8f=S8^9Rhb>SXN6QHB3PX60P862PhB6
QhR5nXHOQ8F8RX^:RHV5Q8>1PH>4QHZ:R8N5Ph:1OX>;TI>@RhOmSof>nHm_SHb<
RhZ9RHR3QYRc`;R^Zk2]ZJ>NVYRGW:6UXI^HVj6_[k2_[J^XYZBPWIRFTY:ASHf@
TYRMXjJJV968PhF?UiBCTHj<RHN5Q8F9RHN0NgEnM6QOG5QEDFa[K6e`LWAdL7Ak
O7YgN7^4QHF4Ph61P?Z4Oh>4PX60OgimO7QiNgamO7]mQ8F4PX60OgemNWMcKfaY
IgEdMgQkOH21PhJ;T9BFVIJ:QHF8T9:CShf?U9JHUIBDVibMWYnOX9nUYJNYZZZY
ZJFOV9VPYJBQUYBBTiVS[KBRXZ>RXj:SXZf[ZjZ]/;Jg/[6g^[o2`lG0aLS8a<73
4LK5a<6n_;Jd/Zj`];Vn`/C7`ok43/K7b/_3`;^g];2`/k6`[OjZB:f^ZJJUZ:ZQ
TXN5R8^;RH5kMWI`JfESHF=TLG9cMGMiNg]iNW]nPH>5QibMWZ2SYZZ[ZJ^^[Jb^
]K^c^K6b`L7Doo7_l?;blO3Xl@kdm?GfmoOhn?KfmOCcl_;hlOWdjO47elc9d]OE
eM[hf?[InMO`e_[GnMWie^7Hj=[jfoWPjMkih_7Pd^80hOWSnN00hN;RnND7j>KS
hN7Si^SaiO;W0>Kai@3Vl^Oii_WYhNKAj@3Vn^Oij_7[0>Wjj_WWnNWXjo[/nNki
jnW]h^/1j^ccj`7/k?7]h^kikNS`l_7Al?3bf_?imO7ch?;bloWbj?CbmO7hnOGi
n?3gh_S`ml;hjOOhnO[jnOSYn_WhnO[An3OgnoWbmOooo>KB[GLm8SYRPFi:=DU/
KEIZG4Xk:ATA411P]Mo^n?[cm?Gcl_3^kNc/jnWVi>7OgOkG9=C>aKbg[;G2b/W1
]k6[ZZNSWiZETifBPGM`J5eEHF5PI6MWHUcnFT]QLXVN[;6i_kNPPf]MBdeGIWEh
L6QDD4Y7B4Q3@4Q=DeMIG69YIW5kP861PXAnO7YjNgn2QHF6QXZ>U9RLW9fLW9RE
TI2LViVETXj<oX/5S8j@TI:DnI0<SXn@T8n=RhZ:S8nBUOjF2I^IUI>BU9NKV9Wn
U`:HVY_nW06KVojJ59BEU9BCTi:CUiF@SXf?T96;Qh1jM_id9gUiNWUhMG9aMWAa
KVYZJFYUIF5PGf1PHUaKFUUHEeIEEEIGF5UKG5ciE1mBDeIHFEQGEe=CDU1@DU=D
FEUGEUABDE1<DEUOHEiIEOaM05kgGFmKFUYIF5MGEE1CIH2=QG]hOGYfL6]WIFAU
JViZI65TJWQhNGQfM75_K6YUHUiLFU]EEeQLH6M[KUmKE4]6B59JEeIDDDm<BTU:
CDmACDQ1?D@l;RLR81/I<c<d=CPl?T0mA4]=BdU:C51?Cdi=BdU8nTaPCEEDDe9A
D4m>BT]=CTm>CD]<C4]:BDY9BD]:AdA0?CXjB4Y;C4e=CTm?DUAHFUaLGEMFEEUP
Hf=PGF1TIfQVI65SHfAWIfUZJg=eMgYkNgYjLV]TIFaaL6eRH5iOIFmiP?UZ6gAc
LW9dN7f1Q8N:SXn@T8n7RH^8Ph20PhB5Q8GnQPR7Q8J9Rhj?T97nQeb9RXjATh^:
QhF1P81oMG=`KfiaM7IaL75fMg5REDm@DeECCDM4@d0k=S@c=CM3ADI8BTa>CTa=
CU5DEUQHI6AUIf]`M7MfNginOh67SXJ@SI>W[LOikNo`lo?al>kak?W[3^k^ko3a
lO;bl?3_k^g/k?S[nNkYj`OGc<WBemGEf_[H0MKFn]Cid_;F0MCDn];ie?WFhMSZ
fP7Hf?[FnM_YfOWMlM_AgOWPfMgih0OShMkLg=kQho7PdN;ii_WYhNKBj@7Wi?[R
nNGbj`7Yio[UnN;ijN[[0NWYn^OijOW[jNgQjn;]0N_[h^WikN[`0Nk^l^cAl?;b
0O3`f^kil?7^h_81l?3bk_Wbj_@1l_;bl?7cnO3ilo;g0OGeh_?bm`7emL;cjOOj
n@7gmo[enO?YmOWcnOGAlgobm_C]l?_km]o9Y6hb5BiELUdj8cIIFT=JC3h_8A8<
311O]]o^mo[bl?3^kN_Yj>OWi^CQgmcJf=3>c/_5_;>^Xjbi`L2h[ZFNViVETHb8
QY66MVaVGUA9DDi@DEMEDda=BTeCIW^CWZ:Y[jRBM5]<>ce7EFAVGeM0>cHe=cTf
<all@DM:BdeCF5AMIfa]K6e^IfESHV=WJViaM7EhOH:7R_j;2hZ7Ph1mQXB2OW]g
MOid17EgNGYkoW`BOGamO7elNg]mO7aiN7QjOH23Q_j72Hb:QXB3QHR;R8SnQP:7
RH[nRaV:RXV9QgikO7YkNGYiOg]hM7EeN7UaKVMQGOiK9f1PHF1OG5UEFEEDCdi;
CDa;B4Q4ATE8ACXh=cHe=3<b<S<d=CHh>CWi<bDa<SDg>3Lf=2h[:RPX:R//<C4_
;R`Z:BPY;SPl@3/h<S`j?3Xl>_Ll13Xi>CPgoSHl<cQ:IG9ZH5eRGe]ED4a:AdM;
Cd]5@TE;FEUJFEMEDU5AD4a8AD91@C`m?d97CE9C@C`g;2TY=C/j=cLb<_h]9c8f
>cXi<BdV<2DJ40h91`8H61TL7b@V:RP^=c/i>CXh>SDe=3<a<2oj<F4c>c`k>STh
=cHb<cDf=cHe<S4_;Rl^<34a=3@a<2`[:2Da<C8c=CHg>3Tj?d54ATM9@T91ADa?
Cda9C51CE59@C4Q6AdU<Ce1CG5mSIVUYJVQMDdi=EUUJEDa8B4M?Ef=XDOY?8eUH
EeMIGF9WK6icMGQgMGE/Kfm/If9UIVATIfY^L7IgM7IiNoijFWM[JVY[KW5fN79b
LFi/JVYYFEICDE9DFE]HF5]OHU]<?SDe>3/i=Bl];RXW928S9B8Y:2T[;Bla<Bl`
<C@g>C/jBDM:C59FG5mQIFYZK6igNg5jMgnJX/7fj^gnkP?Yj>OXl^Wik@k`l?7b
lo?dm?;blO3_k^khkOW`jNd:LH40P@210840P@210840P@210840P@210840P@21
08401mO<bM;GeMGJlMSQe_WHnMKQf>7JnMoYgOWQlMoBh@7Ri_[Wn^D1i>;RhOWT
1nOUh^7Qh^GWlNCbiP7WjO?Z0NWWj^KijN7V`NWajoWYnNKijN7[nNgijnW]h^/1
k?3cl@7`k/[]ZO39l_Wd^O;Im?WenOOim87ghOOanOWgjOWimoWidOMon?_hl?;j
nO7E`iQM;bY<KGmUB41ILg9QJUa@ACT[:Bi3S]cinoklm?Ccl_3^k>_Zj^WWi>7O
gMgOgMSBcLS5a<o<al:n]k2YUYRLWj6OWI^?PVmPF4m6?4@o?T5:Ce5?BdU:Be9M
J6nBX;S>e/k0]8j8Ogn6Si>CQh1kNX>;TiDaVYnUYJ>SZ:^W[[Nj^kVj^kFb[j^Z
Zjf_/[Be]kZo`lG2a<K8bLS8aLC1`;fk^;Je/[;n/@>`/:nbn[0?/kBe];>`[ZZR
XJ>VZ:VZZ_jW4JRZ[:na[jf/ZJRVYjJZZ:VXZOjXoJGmY0bWYJ6OWYnQYJJUX9ZF
oY@2UINIoYXnV9NDTXn;RXV:Rh^:RHN7R8^<QXJ5Q8>2PH1mOGinOgn0PXJ6QhJ7
QXN6QXN:Rhf<S8Z8QXF3Q8B7Qh^9RXR8oXL7Q8R=TI>ASX[mSof>nHmcS8b;RhZ9
R8R2QINb_kR_[:f[Yj>PWI^JWZ:TX9VGVYjb/k>b/Jj[ZJBRWi^GUI>BSHf>T9BI
WJ2FUY:;QHJ=U9JETi2<RHN6P864QH=oNGIjMG5^JV=IDEePIVY_LG9bKgElOWej
O863Q85oOWemP8:3Ph;nPF1oPh60OgimO7ahNG]lO7]jO8>6QH:1OgmmNWQgM79_
KVicM7IjOh>6RHR;SY6DUIFCR8>3Qhf@SX^;SY>GVIRFV9nRXZ6RXZ>R[Jf`/;6`
[jn/Y9fHWIjPViFBTiBMY[>jnJ@<YZJX[;:j`<>j^;bn_ojnM/C5a/6m_<?8_Kbi
][>`[Z^XZJ^]/KBg^l;4`[no_[no`;bh/k6_[Zn[[:VUYJJYZJ^VXZ2PVHb2R8Am
MW1ZJ6EPH5mPHVEVJG9dM7EfMgMhNGYmP8>6R8bLWIfNX::VYZFX[:fZZjnc^L2f
/kjkcOObl?7blo7bj?4=loCdmOKgn?SfmOGdlo;glOWcjO47elc9d]OEeM[hf?[I
nMO`e_[GnMWie^7Hj=[jfoWPjMkih_7Pd^80hOWRnN00hN;RnND7j>KSh^;Si^Sa
iO;W0>Kai@3Vl^Oii_WYhNK@jO;ZlN/0jO[ZnNOijNS[n^cik_W[jNgRj`7Zk??[
0Nc/lNgRk_W]j?3blM7`l?;JloWelO?Pl_;cnO;Xm?;enOKin?WenOS`mn;hl?O2
n>Wgn?Wjn_WhjO[in?WjdOQonOcilO?kn_;HaY]P<Ba:JgaR@CUAJfYIHeE4=bHG
4AH[NLSYkoKhloGdlo7_kNc[jn[XiN;Pg]cLfMC>bLC1`<_8`kjj/jbWUYZMX9nM
VIN9NVMFBd8i<Shl>ci4BDQ6?cdj>d1;EUn4U:Zn`kRVUfeSF5AHH69RE4a4@496
AdHTB4eCEUMJH6IXLGZ0PH21Q860OG]jOGmoPX62Q8N<T9:?TI>EU_jE2INGUY>A
SXb;R8SnQ`>6QXN9nXX?SHj?SXf:R8N7RXb?TI:CToj@2I6CUIRJWIbJV9KnU@2H
o9L2UYJ?oY3mS`bBT8b:RHZ<RhB0NgEaoVl2L79doWDQLg9aKfaXIVESI5mNG5YH
FEUKF5QGEUEDDe9?Ce1@DE5BD_UA7e1BE5IGEeIFDU9@Cdm@DU=FEEEDDe=BDDiB
Ee]MG5UHoEgmG_UMK5YJFEUHEeIECe9TOhb5O7UjN7A`KFYXIfM[KFURH6=WNgal
NgYgM79^K6UUHEmMG5MGF5YNHfMXFeUECTQ9D5MIF5ICCda:BDA7BT]9ACll@3/g
=30Y7aLU:2hd>Cdn?cm6CE5?Ce5DDe9?CD_nBQa<Bd]:BDY:BEACDU5@Cdi>BT]=
CTi=C4Y;BTU9B?i754I6A4A2@3loBDY<D5=EEUMDEEIGF?iI;eACDeMMH5iKFeiS
IfUXIVAVIfMXJFY[K7UkOH20PH1nN71WI6MZJVMOGUePIg9mQ?U[2Fe]Kg=iPHN=
S8onT1f?S8^<S8Z5P7n3R7amOGioP821PH:1PX:4Q8F9RHOnQQ>7RHZ8QX>1Ogim
LW5^K6a^LG=eL_i`2VULDUAABT<l>3HeoS0D<C<f>3Y4ADE6AdQ8BDY;CU5DEeUK
oV@LIFQ/L79bN7anOGj1QXbFT9:RYkk]kNo`lo;aknkak?W[3Ng^k^o`lO;bl>o_
k^g/mn_ikNW[1mO<bM;GeMGJn]P1e]Kje?WBl]H1e=Cjd_WDnMKQf>[J0MSHn]Ki
fnWInMgafm7MnMoIgOWP1n?Qg]gMg^7SlN3Ah_WVnNWQi];Y0NOWl^Gbj`7Yio[U
nN;ijN[[0NWYn^OijOW[jNgQjn;]0N_[h^WikN[`0Nk^l^cAl?;b0O3`f^kil?7^
h_81l?3bk_Wbj_@1l_;bl?WanO?il?Wcl_L1mOGRlo;g0OGe`_?Ymo[i0OOgn_Gi
lnWenO?imM7cOoCgm>c^m_G/dKfBEbHO?Ui]DC4W?UQGAU=5>2`O40dB:gS9jNod
mo7`knk/j^SWi^KUhn3MfmWGeM3;aL2k^;O2_kZe/JZSVhZ<Si:BT8f;OFmLC48i
<2P`:bX]=3Ti=c4_;Bhd?dYBMhJM[kFZUhMNDdM3B51CDClf;b``=STi<Ca1AdU9
Be5FEUiWK6e/KFm[JFITHfEWJFi`LG=fNgn1OX22Q8F4Q860OWejN7EcLVm_oVh2
KFe^nGD?N7UjNGQeLg=dN7YmOh21POin2Gn1PhJ8RHR6Q8;nP@24o8<2PX1goWGm
M0agMG5_KVmaL6UUH5YFoU@2EEMIoUXQF5MCCda8ATE4AD91?cdl?Chm=S@c<S4`
;bh[:b`/;Bd^;_T_7bh`<S@e=C@a;2XX9bLX:R/^;Bd/:b/Z:bX`=CTk>SLenC[i
?6hi>CPh=cHe=S8gBFAaJV5NGeeIEE9?CDY9C4i:@d54B5aMGEaKF5EDDU9?BdM5
@d8m?Ci0A4U=CCdj=RlY:S4h>STg=30]:b`/<C@e<blY9RXU8AhJ4`T030dE6R4U
:2XY<S/n?ci0@Cdi=S8`;bom<7l_;R`/;CXk>STh=cHf<S<e=SHe=34`;Rd/;B`^
;bh_;bh^;2d[<C4c=cXm?chl>cdo@3lo@Chm?d59BTY5AdQ?DEEBDTi9AdM:C4m@
DV5TJ6a_Kg1]HUQ?C4mBDTm7ATE8CeYUJU1>D4i@CU1>DU1DEUiTK75bLgMfMWEa
L75aKSUYI69XK5iNHF=YK71aLW=cLG1`Kfe^JfUXJF]/Kg9bKfe[JfYVEe=@CTmC
EUUMG5UJFUE8?3`d;bPToQla6Q`N7b<V:2P/:BTZ:b`/;Bh_<SDh>cdmBDM9BTmB
F5YMHVQZJV]aLgN0NgnFW;W[j^gnkP?Yj>OXl^Wik@g_l?3al_?dm?;alO3_k_O]
nNoYk@YfP@210840P@210840P@210840P@210840P@210840P@07elc9d]OEeM[a
en7FnMSie^7HhM[ig^WMnN3agm;Q0N;Vn^Oji@7Th^;QnN@7i^GSh^;SiNKai?;V
0NOYlnX1jNOZi_WYhNKAjOW[nNWajoWYnNOijN7[nNgijnW]h^/1k?3cl@7`k/[]
ZO39l_Wc^O;Im?WcnOOim87ghOOanOWgjOWimoWidOMRnOchlO;glNC3/Whm8SYT
N7IC?DQTLVeUHUA9@3<U:SQ//OConoShm?;al>o]jn[Yj>KUh]oMfm_Rg]K>bLO9
b][<^Zn[ZJBOWYfOVi>7O7IICT4g=CHf=BdW9BTb>Cdl?cdnoS]B?CeCHGfO^lcC
e<JfW8QoP8J9R81gMGf6SiFGWJ:RXJ2TYjZ_]kZj]kRj^[Jb[Jb[[:bb/[6b];Nj
_;jo`L?4a<?1`L2o_[fl^k^h]kJd/[2_[K7j[ojg9KJd/JjYWYbMWj6RY:BNXJFY
[K2a/K>`/:b[YZNTZ:JXYZVWZJVRnJ<;XZ2NWIfNXZ6RWYVFoI@<UYVKWIjNWIBA
SXZ8Qoj80HJ6oX@gQhN5Q8B3PX:1PH20OgmnOWeoPh>4PhB3Q8>6QXZ;SH^;RHR6
QX>4QHN7R8N9R8Z:Rh^<SHb>T93mT@B?Shj>S?R>JXb;RhZ9R8R7Oh:D[kfh[jfX
YjJTXZ6OWj:SXYjHUYRL]KJf]KBa[ZbWY:6NVYNDThb;Rhb>T9>GTIBCShV7RhnG
UY>?RhR5Pg]mP8:2OgajNW]mP7icHeE@DeYRJFa^KF]`MgQiNGf2SH^7oX<bQHN3
PX:1PGmoO81oOWimO7akN7UkO7ajNGZ2QHB2PGimNgIdM7=eMWMgMWMjOhJ;Si>?
o94BT8n6Ph>7SHj;QhV=TiRKW9^KX_jU7:JTY:>`/;6a/[6`/K>ZX9RHVI^JUiFG
VZ:/^;jWnZUHZZ^^/kW1alS2`L;1`;bk^/71_KRd]Kc2_;Zg]K>`[Jb/ZjVZ[K2b
][^m_K^l^kbk^KNe/Jj[ZJVUYZFQXJ:SY:>OW9RFShEnNG=WGEMFFUiKG61TIfUZ
JgGnM_ig2WQlOH24R8b>TInOoYhJWj:QXZJ][ZZXZ:Znb;fd^KO5jOCblO?elo?b
jO4?lo?dmOGfmoOemOCcl_7al?WanO?Yl@OGc<WBemGEf_SGn]Sieo3Fn]OifOWF
hMSXf_[KnMoYg_WQlN3BhP3QnN;ih03Qh^;ii@OWi^CShnCVio7Ul^L0i_7U0>Kb
ioWVnNWQi]7Y0>_jk?WZlN/0jO[ZnNSijNS[n^cik_W[jNgRj`7Zk??[0Nc/lNgR
k_W]j?3blM7`l?;JloWdlO?Pl_;cnO;Xm?;enOCin?WenOS`mn;hl?O2n>Wgn?Wj
n_WhjO[in?WjdOQDn_gil_?hl^G6]H5093aRMW=@=T5LJVEMFD/m<R0A4R1DWN;f
lO?gm??blO3^k>_ZjNOVhn3Ng=[Of];:aL?5a]K8]Z^WYJ2KW9jMVHn3MViAA3@Z
9ohX<RLT8RH/<c<b<c4]:RTY:ba5EFn?ZKVk^ZVFNfAJFEaNFe95?T15AdU9CU=D
EEMLHVU`N?im:Wn3Ph:0OGakO7amOGamOh:5QhV:S8j?Shj>TI:AT8n>SHf:RHR6
Q8:1PHCjQOj=78b:QhB3OX21PhF6R8R2QHV=TIBEUi^JV9JCT8n>oI3mTOR82hN5
Ph:2Ph=lNGE`KOe[4Ve`LWAeMGA]JVMSGeiMGEUGEE?nDA]BDe9BDE1@Cdm>CTe=
C4a;BTe=C4e<CDa=CU1BoUDHDe=@DDm>CE1@DU5BDU=CEEACDE9DEUQJFoaM0eiN
GekiG7mJFEUHEeIFE4a?HGb:QGajMGAcLFm^K6a[K6]WHEmQIGioOgimNWMeLG5^
JfMTHF1IF5QIFeePHEIHEe==BdmCFeYGDdm<BDHo@DA6AT=0?Sho@DA2=bLK61dT
;38h>cdk@DY=CTmCEeiKEeAADE=DCDa;BTQ6ATMADE1@Cdi>C@]:Bde>CTa;B4U8
AdOmACm0@493ADI7B4a?DUEJGF1QG5]IF5EDDe=BDE1EFUaHEEIKH6IXJVQXJVUY
JV][K6ejO7j1PH1oOWadJ69PHf=ToUlbI6YfP8I^KVe^KFi]KVi`LWQmQX^ATiFD
U96=RHN;RHEoN7UnQGemOWn0PH:2Q8B2P7n1oX85PH62Ph>4oXDVPX5nO7YiKFYY
J6QZJfi_KFUXIV1FD4Y1=B/U9RX^:bda=CLi>Sa3oTCnABQ6BT]>DUIJG5iWIVEU
IVU/KFmfOGmmNgYmSi^DTIfQ/mk/k_3blO3^kO7/nN/?kNg^kno`lO7_knk]k>_[
j_W[nNgYj`OGc<WBemGEf_[G0MGEn]?id_;F0MCDn];ie?WFhMSZfP7Hf?[FnM[Y
fOWLlM_AgOWOfMgih0ORhMoNg]oQh_7PdN;ii_WYhNKBj@7WjO[WnNGbj`7Yio[U
nN?ijN[[0NWYn^OijOW[jNgQjn;]0N_[h^WikN[`0Nk^l^cAl?;b0O3`f^kiko7^
h_81l?3bk_Wbj_@1l_;bl?W_nO?il?Wcl_L1mOGRlo;g0OGe`_?Ymo[i0OOgn_Gi
lnWenO?imM7cA_Ghm>g^lngO_jah=aT_EVUT?bH_BEMBBTXl<BLI2PhLE9cRmO3`
mO;^kNc[jNOViNCRhMkKfMOEf=79`Kbj_;g=_jfRWYbGoI09S8=gJV=6>R/Q7_hO
H1TE4aLN9BLV9bDS81lO8B8jBFB2WJ^_[I^7K5A:B4a;A3X^:Bdc>3/l@DI7AdQ=
DUMNIVYZJF]^KVaYIVETIFI[KFa]Kg9eMgUjO7ioOgikNWQgMWEdLg=`Kfi/JVQW
IVgjKoig77IdLFi/JFY[KFm`LW9/Kg=gNgioP8>2P7ikN7MfoGSmNOQ]2faZJ6MW
J6MQGEUDDOe?9U5DEUQIFEI<BDI2?chm?C/i=cDd=3Dc<Rl_;Rd];2`[:bXZ:BTX
:?T[3Rd^<C<d<c8_:bTX9RHX:OhZ32/[;2d];Rl`<C<e=SOi>00jnC/4>CPh=cKn
=F<_=4IQKfYQGeYIF5IDDe5?CDe<B490@TIOH61OGU]HEeEFDe1<BDI5?Sdm?T12
ADDf=SDa:bT]<CTh=C4]:RLW9BT/;Rh[:2HV9bT/:Ql?0`0331@M8RHW9blg?3ho
@dI:A40joSP5>C4`;B`[oRPk=cTh>3Lf=SDb<cDf=S@c;b`[:RTY:RX[:2P[;2l`
<c@d=STm@DE6B44o?S/i>3Li>SXk?TE5@ci1A4]?oU=ACDU5AdQ;CE5CHVIYKG1a
LFeWFTm8AdU:BTI5ATYAG6M]DE1AD55@DE1BDUIJHFQ_LgMhNWMeLFi/KfiZI5iM
IFUNGV5UJfmbM7QeLg1_KFaZIoiU:FQXJfe]KVe]JVYXHeA>CD]=Ce9FEeIDE59>
A3T`9Q`B3PlD61LK7bDY:oh/oRWn:R8[;c0c=c/o@D5<BDY:CDmDEEYPJF]ZJ6YZ
NhJ0OY6F[mcZkOk^0nWXinSbjOW]3no_l?7al_?clO7`knk]kNcikOW_jNd:Dh40
P@210840P@210840P@210840P@210840P@2108401mO<bM;GeMGJdMKif?WFhMSQ
f^7MjMoBh@7RiO[Vn^D1i>;RhOOToN?_i?;V0NOYlnX1jNOZi_WYhNKAjOWZnNWa
joWYnNSijN7[nNgijnW]h^/1k?3cl@7`k/[]ZO21l_WbfOCil_WgnOB1mn7glOWi
mnWinOOinM7gOoSkn?CfnNgK]J5V9Am>MWYWA3QBKg1XIee?A3d^8Bm7T/koooSd
m_K`l>k]jnWXinGTh]oMf]SHgM[Dc/W7a/Jn/ZJRY:BLTifKUh]jIE96=BlY:Bhh
@TE2?Sm2ADI2?d11@d92@3ln<CY7F6f9ZKoId<6`Whj0NXIoNGMlPhV<9iBIWYnL
W:6SZ:bc][Fd];Jg][>a/:j_/KFd];>e]KViaLC5`/2l^KKn__bo1l2o_kjm_;^h
nKCn^DVh]K:^ZIVEUiFGUYZIVYbTYjf/[JZ[ZJ^YZJFUXZBRY:>VY:NWWYnQX::Q
Xj:QWinLWI^MWZ2RWifKVIRGW9fPXZ>SXZ2HUI6=Roj91hR7QXB3PhF4oX?lPPJ8
QhJ5Q8>2n84WQ8J8RX^:RHV7QXF4Q8F6QhF6QhV;SHj?T8n>S8j@U9FBTHn?SXj<
S?V=4H^;RXV8QhN6OX2A[;Zf[jjSY?fU@Z>SYZBPW9RGVI^e]KJe/k2^ZjNVYJ:O
ViNESHb:RHV;S8n=TIBAS8R8RYFCT8b8Q85oNWaoPX>2PH1oPHF9R7m`HU;nDAaF
GF5UH6E[KW1cNGj;R89oOGn2QX:4Q8:1P7mmOoiloG/oN7UjNgYiMgQoPX60Ogik
NW9bLgIjO7ioOWj0QHV>TIFEUY>AShn=RhZ5QXV>SXV4QHV@UY^MWJ2QXZ>TYJBS
X_j]5:j^ZjVZ/ZbQVINIWInOWYjQYZjf^oV`8;Jg^;Zm`<?1`/31`;nl^[Re^;Jb
ZjV//[>c/:j[Z:JSY?jSHjN[[K:]/;Bg^kbn_;>`[jfZYZ>SWYnNWIfLWI^FU9BA
Rh9hLE]GDTmAEf1UIVU]LG9`KVeeN7UkOGn0PH>4Qh^@U9NHYZFSXZ6QXZ6SZ;2a
[:NUYK_9_[6e]<3Om??cmOGclo;Yl@obl_?dmOGfm_Cdlo;al?3_nO7il^Wa1mO<
bM;GeMGJn=Kbeo3Fn]OifOWFhMSXf_[KhMkYh=;Rn>7ih03Qh^;giOgTknGbi`3V
lND0i_;WnNKijN7VdNT0j_[[nN[aj`3Yn^[ajNS[n^cik_W[jNgRj`7Zk??[0Nc/
lNgRk_W]j?3blM7`l?;2ln3bl_?il^Sdl_GiloWhnOGin?3gh_S`ml;hjOOhnO[j
nOSYn_WhnO[An7oio?Wemo[^g;RTJBPQD7AhI44aBfMXH5mD@cH/6PXF;gZjloc`
l?KflO7_k^cZjNSViN?Pg]_Iem[Fd<[5`l;2^ZjRWZ2PV8nIUi65LUe8?2PR6aPK
9Blg>S/i?3ln>3<d<c8a<2h]:b</>DMKMI>W_kJUTgm_GeMQEd]5@dI6A118CE9C
DeAIGVM]M7MfMgYmO_io6WinOgimO7YkNgeoPH^<RhZ6Q7mnS8f<SXf>SOj>1Hf=
Rh^9ROV6oX/QRXN4P7meMWEfMGMhNWQmPXR;SH^;SHj=SX^:QhN6QhJ8R?j9:gn0
Oh60PX63Oh1mOG]lNg]gMG9`KVa[JVm`LgEfMWEeKFYVHUiMFe]GEE5?oT`KCDa=
C4a;C4]<DE5?Cde=Bd]8BDQ9B4U8BD]>CoiB6U1ACdm=CDa>CU1=CdmBDeIFEeAC
DU5CF5aOG?iM0eiNGeoiFa5IFEQGEUEEDd]=GWV7PgakL77mLV9`L6m]JFEQH69T
OWioOWaiMgIdLg9_K6QTHUYIEeIFF5UIDUEHEE1<C4iIEeA@C4Q5@Si0@dI7ATE4
@dE9CDa3=2PJ6a/M8R/a=S4h@4E6BDmDGU]EDDm@DeA?CTe;B4Q7ATgnC_e=2dY;
C4e<BdU6ATE4@oe2B3Xl?dA7C4i@EUUKGEmRHf=RGeYFDU1>CUACE5MLG5MBDeMN
I6U[JfYVIVMXJFUZJWEfNG]jNWQgNgAYHEmQIFMWIVIYKWInPWCjMAIkO7eoPXF8
RY>EU9>@SHR6PX:0NW=`L_if7gMhN7UkO7imNgalOWj0MGMkOh>6R8R1P7mnNgUf
LfIVoVD2IVMWoVA4HUaEBd@]:R@Q8bT`=SLj?T92@3hl@D93ADM9BT]=CU5EFUiQ
HVe/JVUYJfa]L7R0PWmjMgR<W9F>Uij^e>c]ko7al>k]lNcij`o/k>g^kno`l>k^
kNc[j^[YnN_ik>W[1mO<bM;GeMGJn]H1e=Cbd_;F0MCDn];ie?WFhMSZfP7Hf?[F
hMWYfm7MnMkIgOOPoMo_h=7RnNKijN7Vd^T1inSji_WUl^/1jNOjiOWTnNWZj`7Y
jO[WnNWijnW]hN_Rk@7[jn;YnNgZl07^k_;/dO3blP7`l<;^h_81l?3bk_Wbj_@1
l_;bl?W^nO?il?Wcl_L1mOGRlo;g0OGe`_?Ymo[i0OOgn_GilnWenO?imM7cGoCg
m?3bmNWF/I]P7aI3J6]E<24iE5E=C4De:b8C118[N[Wcn^k]m?C/k>[YinGThn7P
g]_Ie]CBdlg7`Kbj^KVaYIVEUiN?Q8j;QGUWDShb7aTB41@N:2h];2/^<C4/9ohX
?2LV92<T6R<`?E5ZR9^bYiN3L5e>@dLm<bh_<cDe>Sm4ADA5BTiEFf9UI6AVJFYZ
JFQWIfQYK6e/K6e^LG;nOGmkN7EaKG=_LG1bL79`Lg1bKg1]KVe^KVm^Kfi_KWAc
M79`K6UWFeYLFUaKGeiOHFU/LW5bKg=aLg5aKFeZK6Y/Jfi/KfeSHfATIFEVIVAS
HV1PGf1OFEIEDE5=CT]BDEIFFEMHED]7A3lm>SXi=c@b;bh];bh]:bdZ;2X/:S8_
<2`];R//:BXX:RPZ:2XX;Bda<C@a<S0Z:2PV9bLY:BPX:R/^;c4b<34`;c4e>C_h
>?Xj13Ph=cHeoS@9;S93GVaXHF1EE_eGHUECDDi:AT91@dEOGf1OGEYHEeMHEeAA
CDU7?chl>c/m?Sdb<cHc;RXZ;3Le<RhZ9R<S92P[;Rl^;B`[;C4e=2/L40410`D<
51/R7bD_<cHi@DA;A3hi=cHg>C8b;b`Z9bHW<_hfoCD:<S<d=C@c<B/X9ROn9TXW
9b4T:Bdb=SXl?Cm1A4I9BDQ5@Cdh=C4_<SXl?D15AD0k?417CE9DE4i4@D94AdU=
CeaQI6Q/JfYVIU]@B4I8C4i>CDe@EEeUIeSjEb9MGUmQI6MZJgEeMgIdLFe[IFIT
GeQEFUaIFEaNHfM[KG5`Koi[FfYYG5YNI6Q/L71ZJV]ZJFISGDe9B4Y:C4m?CDi@
CTY2>2lE3@X72a4J8RDX;S8d<S8]:bPY:bd_<34c=3Lk@4A7AU9?Cdi@DEAEFf9/
KVaWIfEhQh5kS9>Zd^[]o^h3jNSWj?;YnNd?k^k_l?7al_;`l>o^kNc/joW]nNkY
k@YGP@210840P@210840P@210840P@210840P@210840P@07elc9d]OEeM[aeN7F
nMSie^7HhM[ig>WMjMoBh@7Ri??U0NCRh^7ii07ShogT0N?SlNCbiP7WjO?Z0NWW
j^KijN7VdNWiioWYlN_YjN7[nNgijnW]h^/1k?3cl@7`k/[]ZO21l_WbfOCil_Wg
nOB1mn7glOWimnWinOOinM7gOoKin?Kknn[CZhmA7RYPOG9F?SmMLfiTIUe;?cTX
7SUQ/^;ooo;bmoK^k^c[jNOViN;QgmgJemGEd]?Bcl[3_;RQX:6UYYj>P85mMVYL
CD0h=cTl@4UEHfQcLG=dLFUJDD12@3lo?Sdl;SQ0?Sa;KhjT/lC=`ZN<NGMdLG9i
Oh>5>8fCV9VHV9fQYJ^`[jj][k6`/;:c]KJg^;^j^KNh^Kbla<?4`L2k^;Fn_;fm
_[no`;jn_l31`/?3^oZioKM7]K:_[9nJV9BDTYFDVIZQXjNTY:2MWZ:TYZFUXinN
X:2RXZBUW9fOWj:QY::QWj6OX9bMWJ:SXj:QWijMYjRYZJRVXj:NVYJAoHh8S8Z8
QHB4QXJ3oX7mPPR8QhJ5Q8>2PGojORB1PhF7R8N7QXF4Ph:2PhB5PX>5QhZ<SY2B
TXn>SY6FV9:AShn>mX`ORXZ9R8N6QXEoP8nX][:/[:2RYJNXZ:JUZJFOViZKWIkm
/eJa[Z^YYjNVYJ6LUiB=RhV7QXJ7RhZ@Ti:<R8N8Shj;R8B0OWb0PXB6R8R9R8Z8
QhV:QWeeH5M=ATI;EEaKGfAWJFacNgUhM7AcMGQlPXB4Ph>2Ph1lNGWlNUQiNGYj
NGMeMWj1P7imNgQgLG9fN7f1QHB6QHJ7RXf>TIJFTXn>SHf<SXZ;Si:@RH>2QXfD
VIbLWYZNWinQXZ6Q[:f^[JfZZ:R]ZZFOWJ2VZjb[ZJV[[[:d^?Zi2K^l_/32`lC1
_K_n_7Zi]kN]/K:`Yj2MWZ:RWYZGU92>T92DUibOX:>VZZjb][Jg]Jb[ZjVWXYfL
V9ZKVYZIV9JETi69O6aOETa>DUQNI6U/KG1dN7YiN7QjOH24R8b?T8f>TIFHW9jP
[J^YYjFUYZFZ[[Bd[ZNSXk;7_Jfc]KoKmO?dm_KdmOCWl@gbloCdmOGclo;al?3_
kmWa1mO<bM;GeMGJn=Gje_WGl=KjeoWInMKQf>SJn]_igNWNjN3BhP3QlN00hN;R
nND1i>Cmi@7Ti?7Ul^L0i_7U0>KbioWVnNWQi]7Y0>Ojj?WZlN/0jO;ZnNWXjo[/
nNkijnW]h^/1j^ccj`7/k?7]h^kikNS`l_7Al?3b`_?Pl_;cnO;Xm?;enO?in?We
nOS`mn;hl?O2n>Wgn?Wjn_WhjO[in?WjdOQomo[imocljmB^TU@Q;69kL5<k>5I[
IUaNDCd^9a@784VJc_SikO7in>o_kNcZj>OVhn;Pg]_He]C?clk;a[nh]9fLWJ6R
VXYlN7E^HU90<RXV:2T]=D5<EFU[JfaYGe14<S4_;2/Z:BPK9bl[:CUKN8jM[[J[
T79NFE99ATM6A48OADY?DE1CF5iTJVm`Kg1eN7MiNgn1Q8F4PX1nOGeoPH;nRGB7
QH5mO8R9RXZ;S8b=Rh^<SHj?T929RXV:RHZ9RXN8QhR5PgmnMWIaL6e^KW1bMWYo
P81mO7YmOh>3Q8:2O7emOgn1PH9gN7MjNWalOGUjNGYhMgEdMGEdM79aKfmhNWYk
NGQdM71^JVEPGUaLEeEACd]<Bd_mB?e924m>CDa;BTU8A_Y78DY<CU1AD51?Cdi=
C4a=CTm<CDmAE5IHF5ICD4mBEeaPG5gnG_iOnEXOF5QGEUEDE59<CEaePgmiNFe_
LWAeMG=bLViXI6=TIVOmO05jMoid@GEdLfmZIF9KFEMEE5AEEDmDEeI@C4]<De9?
C4Q4@T13A4I8BTY;BTa:BD]<B3li:R<I51<K9Bd/<CTm?dE;DE1>B_i734U:Cdi=
C4]:B4U:Bd_lC3A;Bda<BdU7A4=2@D50@3lo>Ca0A4U?DUIPHF9RH65PGf=OFEA?
C4a=EUIGFeiLEDm>DUUPIOiX861PHF=UIfQZM7IgN7QfM7=eLFaVI6M]LW=bL71b
MGUkOOYl77ioPH>5QXN8S8j?Shf:R8IkOWmjLFQUI6IWIVIWoVHIJVa^L75bLG5^
LGEjOX21PGUkNgYhM6m]HV7nHP1SoV96Hf5JCCha;20R9R`a=cXm?T54B4Y9ATA1
@dI:CU9EEU=DEe]NHVAWM79`KVe_L75gOXB5PGYeMX>HTXRCWJc=jng^lO7_k^ga
k?O[3Nc]k^k_kng]k>_Zj^WYfN/7elc9d]OEeM[je@7Cdo[AnM;beP7De?[BnMCi
e^7Hj]X1f=Sje_WHjMWYfj7MnN01gmomh07Ogo7PdN;ii_WYhNKBj@7WiO[SnNGb
j`7Yio;UnNWZj`7YjO[WnNWijnW]hN_Rk@7[jn;YnNgZl07^k_;/dO3blP7`l<;^
h_81l?3bk_Wbj_@1l_;bl?W^nO?il?Wcl_L1mOGRlo;g0OGe`_?Ymo[i0OOgn_Gi
lnWenO?imM7cOo;em?;gmnK>YhU;625EKf=4:RQ4F5=9Bd<`91d=0Aa5V/ghmn[]
m_GZj^SWiN?RhMkMfmWFdm7?b<K5`[ff[j^DTiBHVI61LFmZHeM8=bTQ7R0R9Rhj
ATiOGf1QGUE6>bTY9bDT8b8Q5B0X928_DVf1Sj2VVgiQBClf;bd`<S8a7cHk@491
@dQ=DUQMGUeMHFASI6IYJfe^Kg5bL6m_LG=doW/cNGMcKfU^JVe[KVe_KVi/Kfia
L7=cL71bL79`LW1`KW1^KVUXI5YFE51@CU5@EEIMGf=PH?iLMF5RIF=THEiLGeiQ
H6=TFU]MGF1OHV1OGEmMGUYKF5IDEU=DD55>FUULFU]GEU=>BDM0?SXk>CLc<Rd]
:bd]:RX[:R`[;2/b<30^;R`/:RTX:BPY:2TX;2d`<C<a<S0[:2TV:2LZ:BPW:b/`
<3@c<S0];2hb=c_j=P4h=oXi13Lg=SDdoS<G;c91FVQTGUiBE5MIFUYHEEA?BDE4
ADM8oEeFFeQEEEMJFEQDCdY7@3hl>STi>ST_<3<b;2PW:2l^:bPT81hN9b/];c4a
<S4c<C0b<blV8A0;0`001A4I6R4Y;C4f?d4l>3@`;Rd];c8b;bdZ9bHZ;c<co3AH
<c<d=3<a;bTU8B8R8b8R920R:2`c>3doBDU8B4M8ATA6@C/d<2`/;Sdn?d=6A3dg
=SY1B4e@D4`j=cXn@DE:C5]QHfIZJ6MSGUIABdU<DUMHEeEEEeYNGUojGB5OH69T
IVMXJVa]L71_K6YXH6=TH5M?CTa:BD]>DeIHFUmNoV4JGeeJEEIJHFEXJF]TIFMX
J6AOFDY6AdU9BdY<oTdnB3d^8AH71`dC6R0V:B`a=SXn?Cdg;B/^<SHj?Chk?3m3
ATY<C5UEEE=DEEQIHVQ`LFiWIF=_Q7mfR9>Xc>[]o^h3jNSWj?;Ymnd=k^o`l?7a
kno^kNc/jn_Ik@Z6P@210840P@210840P@210840P@210840P@210840P@07elc9
d]OEeM[ae>7FnMSie^7HhM[ifnWMnMkagm;Q0N;Sn^Cji@7Th^;QnN@7h^?Ui^KU
hn;ai?;V0NOYlnX1jNOZi_WYhNKAjOWVnNWajoWYnN[ijN7[nNgijnW]h^/1k?3c
l@7`k/[]ZO39l_Wa^O;Im?WcnOOim87ghOOanOWgjOWimoWidOMomOSgm__ggl>K
M3dS@FihHd=3DVMbK6=SF4@g=2LSChO@l_olko?hl^c/jnWWi^CTgmkLf]OEdm?:
c<c:`kZ`ZZ2UZjVNRWEZL6YMCT8h=3<jB5a_PI6QYibHUiNBRGQ]FEA9@3Th>3TY
=d@o<c93EF5nYlK>`JfRN7=]KGAlOh4hQ8Z@TiBFW:2WZjn_Zjb_/Jb_/[Nh^[Zk
_[jm_;fo`<:l_L32`l;1`Kjm_[jo_l2o^;Rj^kjo`L6ln[/C];Ff][Fd/Zj[YZ2I
UIBDUIFFVI_nWB:JU9NLXJBTXj6IVY^MWZ2QXY^NWj2RY:FUXjBUYJBRX:2RYOjW
5ZJTXjj_[jj]ZZNUY9nJUi>ATY:?SXZ9oHKnPPB3Q8B5QOj30H:2oX7iORAoPH>5
QXJ5Q8F3PX61PX>5PhB6R8Z<SHnCTY2@TI>FUi>ATHj>oX`0RoZ<88V9R8N6QHF4
PX6?Y[>^Z:ROXZJYZjVWYJbVWY^NXZBT/_jc@[6^ZjRVYZNVXifGThf;RHN5QXJ8
R8nBT8Z6QXR;RXV6Q8:0OhN7R8V;S8f=SXZ6QXV9QX5aIEI:@dM>E5IHG5mOI6gn
M1IeMgQkO7elOGn0PH:4PGUfMgMhNGUjNOij57QeLgAlOWimNWUgMGAfN7aoPhF4
ROj798R;RhjDU8n>SHj@Si2<SI6CT8MoOX>9T9FGUiZEV9^NX:>UY;3n/@6^[?jY
3Z^/ZZNY[kFd/k6_[Zn`/oVm2;Ni_L;5alS5]ofeN[:`[ZZ[Zj>IT8^<ViZEShZ5
P7b2QXfCUYBBT9JKX:BVY:>QYJJVYJ>NUYJDUiRIVIFDTINCR7MSDdU6E5YRJW1a
Kfe/Kg=iOX64R8N;SY:GVijOVibNX::UYZJ_[JbZZJRZZK2b][>[Y::S[<BkZJnd
_MCemOCfm_Cem>Wa3o3`lO;cm?Cel_;al>o_k^kilOW`jO47elc9d]OEeM[he?[E
nMO`e_[GnMWie^7Hj=[jfoWLjMkigo7Pd^80hOWOnN00hN;RnND7hnCVinOVi>?a
iO;W0>Kai@3Vl^Oii_WYhNKAj@3Vn^Oij_7[0>Wjj_W[nNWXjo[/nNkijnW]h^/1
j^ccj`7/k?7]h^kikNS`l_7Al?3bf_?il_7ch?;bloWbj?CbmOWdnOSimOWhl?OR
n?3g`_SYmoSin_[in>WjnOSin]7hI?Kin?Oln>34WWM09T=`MV50@4]PJVAKF4Xd
9B0@33I_^=kgl^_dn_O^kNcZj>OUiN3OgM_He]CBalS8a[nf[:JLXJNUVXIaHfIM
D44d:R<P9cA5F6QhQI2?T8n=R7a[GdQ1=R`UoR4m52@_;20O;d5?K9Fe_K2LSEiF
BdE4ADE2@DE;CTmCFEmVJVi^K6ebMg=fNh24QXR7QH>2PH:4QHN1PXF7R8OnQPj8
QhV8RXV:PH>3QXN:RXciRA>2PhB4Ph:0OgikMFiZJFUZJV]^L?eb8FiaMW]nOWek
LgAeMgQjNg]bLW=dMWQiNGMhNGUhMWAcLgCnMQMeLg9mOWimO7UfM7AaK6MSGeeL
FEIBCT_nB@M5ATI7B4Q9BOi70DI6oTGiAbA8BTa>Cdm>CDm=C4];C4e?CDi@DUAF
EeMDDU1@DUMLGe]MGEiNoUl0FoYJ85MGEUEDDe=ACdiLLh1kMGE/Kg=fN7IdLWE_
IfAWJfe]NoilC7YgM7=cM7EdLF]UHE]IEeECE5AED5=FE4i:BTa?CTe:B4I4@dY9
BT]=CTm?D4a8B4];B4Dk<B@H4aLO9BP]<SDh?DE=Bd]<CDi?CTi;oTX<BDY9BTM8
BDU:Bd]<Boi<7dY7AD91?cln?C`k?3`n@TI;Ce9FHfESHV1OGUeQGEMBoTh=D5QH
FEeOG5=;BTmEG67nHamIFeePI6MZJgQhNWUiMgEdLG9cLFi`MWakNWQfMGIgMoV0
27YlP8F8RX^=Q_j8NhJ3PGmhNGQ`HeYEE5mNGE]JEeIFGV9WK6aYHf1PHfQ^L71_
KgEfMgQeL6]WGUmPHf=QH5mWHeU:=BDN6bXa>413A490?D13BDiADU9=CE1DFEeP
HEeNH69TIfQZMWAcLG5bM7EmPXJ4OWMdM7bET8B?W:[6jnc^lO7_k^gak?W[3n[Z
jnc]k^k_k>c[j^WYj>SijoWZjN/7elc9d]OEeM[je07Bd_[@nM;beP7De?[BnMCi
e^7Hj]X1f=Sje_WGjMWif_7KdMgig=WMnN07g]oQh^;Qgmkah=7RnNKijN7Vd^T1
inCjh_WUl^/1jNOjiOWVnNWZj`7YjO[WnNWijnW]hN_Rk@7[jn;YnNgZl07^k_;/
dO3blP7`l=[^nNgak^;b0O3`l^kil^[d0O;bl_3ikoWcnO3ilo;g0OGeh_?bm`7e
mL;cjOOjn@7gmo[enO?YmOWcnOGAlgoam??bmo?K_YM^=adhHfYD<BlkCUMAB4Hm
9a/G2PHbJkSMmo3XkoOcjNSWiN?Rh>3Kf]SFdm7?cL2o_kff[J>MTiRNW95mJ5UM
E4Lh:b4K6B0]?e9SLh6:QXF4PgicHUI0>RlU7Q/K7A4P;2HJ62Ph@ej7YJfNRWQ3
>2l[;C0a<2``=C/n?d98CEAHG5aJFemSGf9VJfi`LG9dMGAcM7IgNG=dMgUjNGQd
KFUYJV[nJ`QSI6EWJF]/KFkjL1=YJV][JVUWHemIDda8AdM8B4U<C_i@8Tm:CE9G
FUYIEdm@DE=DEUMJE5MHFE]MGUiLGEiNGE]IEUEDoUHGEE=BGEiNGEaIEU=@CDQ3
?c`k>SLe<Bh[oRX7:BXZ:b`/;Bgn:`4Z:_HY3BX/;S0a<C0_;BTZ9bTXoR/>:Rh^
<S8e=34_;Bd_<cLjnSH1>3Oj>@@f=SDd<odb5c=1F6EPFUYAE5QKGE]IEEM@B4E8
C4i>G?iMG5]HEEAFFEYIEU1:AT0n?3Xh>CTf;Blb<2XV9RP[:RTV928P8Bh`<C8d
=CHf=c<_;c8b;b/S6@d1004;4aPL8RDY;STn=cDf=cHf=38]:bXX9RLW:b``<C4b
<c<d<ohd238_;BLS7R0O8?hOB24U:Rhe>CdoC4a9B4I4@Cm2?SH`;B//<Ce0@DE7
A3/c<SLmA4U;BdDd;c@i?d=:CUmTIVQ[JFQTFUMHEU=EFf5PGeeKFU]LFf?jH@QK
GF5VJF]/K6GnIbEXIF=QGEiMED]2?C]3@T93ATM8BE9FG5eLF55:B4Q?E5QHFEQO
H_iU5f1JDdI4AdU;BDY8DDm7=bDE3@PB5AlW;?d]<30e>d95BDHi=STm@TI9BTI7
BD]=D55@FeMHEUQHG5eXK79`JfATHVR1OG:4TZK5j^gnkP?Yj>OXl^Wik@o/k>g^
ko3`lNk^kNc[jn[ZnNgik>W]2XF10840P@210840P@210840P@210840P@210840
P@2100OGc<WBemGEf_7ChMKif?WFhMSQf_WKhMgagm;Q0N;Rn^?ji@7Th^;QnN@7
hN;UinOUh^7ai?;V0NOYlnX1jNOZi_WYhNKAjOWXnNWajoWYnN_ijN7[nNgijnW]
h^/1k?3cl@7`k/[]ZO39l_W`^O;Im?WenOOim87ghOOanOWgjOWimoWidOMon?Wf
m?G/cZf6EBP]FGM^E3A=J6i]JV=LCSP];RL^J[7^ooogkoOfk>[[jNSVi>?RgMcJ
f=GCdM7:b<Bm]JfWXjV]ZYUoIUYHHEQ8>C@g?TEHK8VQ/K[3a:fVXJ2NVi>?PWEQ
Cd90@dHg=c/f<c4a<ceDLi:W]/7;YIR2LW1dNWlgOHB;Si:EW:://;:a[Jja]:nb
]KVi^[Vj`<70`<74a/S1`/G7b<O6`knn_kjn_Kjm^;Nh^;Vh^[Wi]5>`/K>e][Fd
/jjYX9J?S8^;S8b=T9>GVibFV9fQXj6NW9BEUYRJW9fPW9jOXJ>UYZNVZ:Z[ZZNT
XZ6TYjVZZ:JTZjb][Zf/ZZRUXYfHU9:ATHn>RhSmQA22Ph>4QXN7R8>3Q8B5QHJ5
OoYn67eoPH>4Ph:2Ph:0Ogn0PX>4QHJ7R8Z;SI7nTPbCTiFDTi6ASXj<Rhb:nX]m
R8R7QhJ5Q8B5Q8nT[jZTY:2SZ:^/ZZJT[ZJMW::XZj^e][Je];6^ZjBSYJBQViB?
RhV7QHB5QXZ:Si2=QhF6RX^;RXV8QhN6SHf<S8f>Si2=RXR:SHj:PgY`IUaBD4m@
BTa>D4mDG6=XK79iOGmnOG9dMgYlOX5oMgAeMWMhoWTcNWYiMgAaLWYmO7]hMgEc
NW]lOgn2Q864PX>4QhR;SY2?SX^<SiBEShb>TI>>Q7anPXR>T_jD29:GVYnRYjZZ
[Oj^5:^XYZJZ/KJf/[6d^KFd/k:b/k>f_OZoKkbo`/K7alK1][>b[jbWY:6SWY>3
MW1aMhV7Pg]cJfERKgEnPh=kLV]bNH><U9JHUj2RXj>PVI>BTIJHVIVETi2?QG9J
BTA=EfAYL7MkNgQfNWYmP8F:SYBKWj2RXjFVYjRXZJZ[[:b[[Z^ZZJRYZZ[n/aB]
Y9jNX:_7_JJ[/KW<mOGdm_Sfm_CYl@o_l?3al_?cm?7al?3_k^g]nO7iknWa1mO<
bM;GeMGJn=?je?WGl=KjeoWInMKQf>SJn]_ig>7NlN3BhP3QnMkih03Qh^;ii@OR
hnKXj>KSh_7Ul^L0i_7U0>KbioWVnNWQi]7Y0>SjjOWZlN/0jO[ZnNcijNS[n^ci
k_W[jNgRj`7Zk??[0Nc/lNgRk_W]j?3blM7`l?;JloWalO?Pl_;cnO;Xm?;enOKi
n?WenOS`mn;hl?O2n>Wgn?Wjn_WhjO[in?WjdOQonO[gmOK]cjj9F2/`FgU/DS5:
HFMUHU]A@2PK6Q0EDIWFkOS]joSklNc/j^WWiNCSg]gKfMKDd]37a<2i/JVSWjFY
YYEkHUIAEdXj:b<T:c51EG28UIjVZijLUi>AS8AnKf1<=bXW:RhO8R<Q7QdN8Ba4
IXFLZkJlT7eSCdA2@D8g?458C4mDFf5[KG5`KVmdNWIiOX:5QXF3QH>2PX>6R8Z3
Q8N9RXV8R8J7QXN5QXF6Oh1oPH21PH;iPEAmOX22Ph:1PX1kLVQQGUeMGUiOHVEY
KG1/LGIjO7YgMFe^Kg5cMGIeKfm`LWAfMgQgNG]lNgQeLg1bMGMhMWAbNGYkO7]j
N7MeLVeVHUiMFeMCD4a9oTKnA@e6B4U9BTE5ATI7AdQ9AoY88TM9Bde>CDa=CTe;
BTY;CDi?D55BDeEFEE5@D59EEe]MG5eMoUl2H5mJnUUmEUIEEEACDU5BDEaaO7Ma
LFe`MGQiMg=aMfmVIF]aM7AnOgmnOGYgMW=dMWEbK6EPG5YHEUEFEeMBDeAABdU:
CTm?CTe<Bd]:CDe<C4e>Ce1=BTQ:CDi:Ad@n<bTR820Q724T9RL/=Si2ATa@De=@
CT51@TA4ATM9ADI7B4U:oT/HC4a;BDI3@3ll?C`k>STj@T=6BD]>D5=NH?eO=UiM
GEQCCde?DUAFEUQKGEQ>ATQ<DUQLGUiMEeQMHFI[Kg5eMWMfMW=`KW9hOGeiN7^0
O7]jNGWnN_V0EWf0PhN8R8N6QHN5PWmjMG9aK65A@S`m@E1>BdM4@3dlBU5HFeU@
@c/l@D]FGV9TIG1bM7IbKVQSGEiPHf=QGeiOED<]71TR;3a1B4mADDe;C4a=D5=H
G?iN;EmQHVAUIVMWJ6UZJf]]LW9aL71cM7J0Ph=nMg5`LG^GTX6;VJJljnc^lO3_
kNgak?W[3nWZj^_/kNg^jn_Zj^WXinOijoWYjN/7elc9d]OEeM[jd`7AdO[?nM;b
eP7De?[BnMCie^7Hj]X1f=Sje_WGhMWafm7MnM_IgOWP1mgNhN?ShMkMlN3Ah_WV
nNWQi];Y0NOVn^CiiO;[0NWWn^GiioWYj^/1jNWjioWYnN_YkN7[h^d1jn_RjOW]
j_01k^kbk=7`l_81l?3Jk_W/lNkRlP7`l?;^nO;Zm07bl_;`nO7iloW`nO?bm`7e
mN;cl_L1mOG2lnWgn_T1moOjmOWcjOGiloWedO=om?Gbl?7XbZR2Cb8WD6aPAB8i
DEEBCdPo<a/A4@X@CIGFk?O[j??gkNOWiNCRh=oNfMSFe=7?cL_0^kN`Z:2JUYbP
WHabFDe7CT4a8Q/M92XkCf^3TIZRYYNCSX^9QGegJE]7<bHS9RXM7b4L6AHG5b8g
EWB:VJBWLem6<b/[;BlX:S0g>ci2BDmIG5mNG5eQIV9UJFe_L6m_MGIeMGIiNgef
MgYlOGakMV_nJ?eWoV7nHP5SI?UVIf9SIFMXIfITGUM>A3dj>CTj>S/n@DE9BdI:
Ce=EDe1>ATM8BTa>Ce9@DeAFF5YKG5]MGf1OG5UED55DEUMEDe5HFEYKFUUGEU5<
Ad4m>CPg=34^:RLU9BLY;2`];c0`<B`/;Bd^;Rl_nB`O:bd_<C8a<2h^:b/X:RT]
;2l^<C0c<cHd;Rd];S0b=CKj=@4f=_XhA3De=3@c<S4b=CI1EV5LEUIBEEYMGUaH
E5U@AdI<DUEEGf1PGeiKF5MEF5YIEU19A40n?3Xi>S/h;bh_;2HT9BTZ:RTX9ohV
:34b<C4b<c@e<Rl];c8c;bd/9ahD3P`>3``@51PK82T^;c4e>S/j=S8SoR898B<R
9bX^;c0a<_hc2c@d<c4^:bDQ71`K7?hM2BLX;2lc=SXlAdOnAC]3@Cln>C<]:R/_
=3/n@4=5@3H^<3@j@4A6ASl_;C4h@DM?DeYOHfEXIFAOFe]PH5aKGV=OGUeLG5eM
GV?jH@MNHFAXJFUXI_iTMV5NFEMDEU58>2XT9bTc<C8a<2la<D55CDm;?c4U92Pb
?4I:CTiJGV9SHUeHDDM5AdU;BDU7BD4a6P`84QTS9blf>c/j>3`l?dA:Ce=BBdQ9
Bda>Ce1ADE9CE5EEE5QEEUEGFEaNJfe_JVANH5mWPgm_P8nR_>[]o^h3jNSWj?;Y
nNd?jnc/kNk_ko3]kNc/jn[YjOW]nN_Yk@`UP@210840P@210840P@210840P@21
0840P@210840P@07elc9d]OEeM[adn7FnMSie^7HfM[QgO7Od^7hh_WT0>;RhOWT
1n3RiNOWiN;PlNCbiP3WlNWaioWVnNWQim7YnN_ijO7[nNWijoWYhN_ikOW/jNkR
j`3/lO00k/[]ZO3almWbnO2il]WdlOOim87ghOOanOWgjOWimoWidOMono[flNoS
_i]g@1/dJGaWBb]GMg=YJfEHABlT:BHcN/cnooodl?[hin_ZjNOUhn;Rg=_IemCB
d<o=akbaZJBRXjf]XXERCDaE@c/`;3E:HW:>X;K2_kF/YZjTViRKXZFWV8Q`F4]9
CeIF@RhX<3Pg<BhgAEE_Tk[GgLBLO6a[LGLOMGf6SI2FWJ>`/kJb/;6e^[Be^Kbk
^[Nf_/2o_/;3a/OnbQC9a/:o_L30_kjm_Kbl_Kfl^[Rg][Ci[@>^/;>fo[Q=]JbU
VXn6PX20QXF6RHnFWZ:LWj>VYZ:MVY>DUYRJW9jOW9fPX:FUZ:NZZJj][ZVXYInQ
YJRYZ:FSXjFXZjb][:bUXYfGU96@Shf:R8B2oX0WPH:3Q8F7R8R6QhR9RXb=Rgmn
OgioOWmnOGj1PXB3Ph:4PX60P862Q?j75HR9RX^>T96CU9FFUIFCTi:AShn>Sh[j
S22:RXV8QhJ6PhN4SZ>]Yj2PWj>XZjbYYJ>_YYfMY:f`/;Sn^Abg];6^XjBVYZ>L
UI2=RhV8QhR:S8Z=S8Z4PXJ:S?Z==Hb;RXV9RX^<QHB6Rhn>Qh1lN7=/HUYBCSXm
@411ATmFEUaSJg5aKF]YK6mcMgYnO7EdMGIgNOij?W]kNWQdLG9hNgQhMWEdLWen
OX22PHF0Ogf0Q8N;SI6<RhV8RHfDUXb:Rhn@RX1gOH26S8n@T96CUi^QYJb_/?jV
5:BSX9fL[KJm_KNc];Vb/[>d]KRi^_VlGlO8bLS5`;^d^;Bb[JNPW9VKT7aVEU=M
IF]YI5]BBdE0DUURIF=DASe;EVAfQI2GV9jOXZ:OUi>?Si>FV9NET8eoLEY3>4AO
MFa_MWb1QXN8Ti2>S8j@TiV][Zj/ZJRVYOj[o:`IZj^YYZNWZ:Rd/[2XWiZLWjo:
`JNZ/KO7m_GnmP;dlo;Yl0o^k^o`lO7bl_7al>o^k^g]nO7ik^W`1mO<bM;GeMGJ
n=?je?WGl=KjeoWInMKQf>SJl]_Qg_7Pd^80hOWNnN00hN;RnND7hN?Vj>SVhn7a
iO;W0>KaiNWVnNTOiNKUi^GViNKUi^GViNKUi^GViNKUi^GViNKUi^GViNGAj@o[
k>_/jnc[k>WZjN[Yj^WYlN_ij_W/nNWYjoW/nNh=jn_Zjn[[j^_/kNc]k>g_k>;[
0>[`k?7]7>k]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^mngXl0cal?7`lO3a
l?7`lO3aco0^lO;al_7blO;al_7blO;al_;cl_?blo;cl_?blo;cl_?blo;cl_?b
lo;cl_?blo;hloWalO?Pl_;cnO;Ym?7elOSimOWhlOOQn?7g`OSYmoSi3_[in_Wj
nO[gn?OhmoSgn>WjnOSin]Who?Onn7olnoObl>C0W7Q27CIYO6E7:55`JV1OFD`g
7Q<F4QiU]n[in^c/n_[/k>_Zj>KThn?Mg=[HeM?Ad<[5^ZnUX9jLYZJIO5U3@TPb
:1dI8SM?GgZ;XJfZX9NCY9jCSi6EUYJ5LeQ0<Ble?44_6aDM9B@P7BHeAf:6[LK9
[89LAShn?alj@4M;CUAKHVmbMG=aLWQmNWb0PhB3P7f3PX63Q8R;S?j>58f:QX>2
QXN6QHB4Ph>4Q8>1OgimO?Ug0gQjOH3mPWMjMFYOEU9@D5IEEUUOIVibKg=gNWYf
LFiWJ6Y/KW1bLfi^Kg5dMWMhNGYmOWejMgA/KW9eMWEbL71bMGQiNWUjLg1[IF1M
FUUEDTe9ATA4@dE6AdQ9Bda<BT]<CDi@DE98BDQ9B4U8BDI9BTe=CTa;CTa;BTY;
C4knD@]BDeAEDdm?DEAFEeWnF`5LGOiN0EeHnULPEEEDDe9ADE1DDUaaNgE^KVea
MWUjMg=`N6mVIVefNGV1oX8KP7ejNG1cMGEbJfAOG5YHEeIGFEUDEEA?BDM;CoYA
=U1?CTa<Bde=CdM7B4iADDU4AT@o>C8Z8b4?4QDE5Q/T:bT_>D54AD4m>S/l?T11
@dE3A4E6AdWnBPM;BdY8A44n??dk3cTh>DE6B4Y<CDi@EUUJFegnGcQIEE1=CU1E
FE9DEEUJE4Y1AdY@EUUJFUQEF5]SJG1dMfi_KVm^K6UWMWj5QGmkO81iNGYkO7em
OgcjOER8RHZ9QX5lNHF6PgihLFYWJ5a8<R8O9Rla;b`W8QdI62Xa>Sdg:1P<5b0`
@U=NI6Q^L7=eLFaUH5aOHVATHV1MCd8]5PdI=4Y2AdaBEeUJFfAQGE]JG5mQK?iZ
1FUXJ6M_KoU^7Fe]KW5eMX:2P7U`Jf]^O9ZDP8VEX;G[kNkalNo^kNW/3n[Zjnc]
kNk^jn_ZjNSXinOijoWZjN`7elc9d]OEeM[jd`7AdO[?nM;beP7De?[BnMCie^7H
j]X1f=Sbe^7IlM_AgOWKfMgih0OLg^7Shn7Ng?7PdN8_i>CVi>KTi^CYinWWjNOY
inKTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KVd>TNinWWjNOYinOUinGW
iNOWjNW[jN_YjnW[jN_YjnW[jOWUnNOijOS[3^W[jN_YjnW[jN_YjnW[jOWWmnT;
jnW[jN_YkN_]jng[knd=jnW[jN_YjnW[jN_YjnW_jo3];^_]jng[kN_]jng[kN_]
jn_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_[nNgYl0o^k>k/k^c^k>k/
k^c^k>k^dO0^l_3bl?;`l_3bl?;`l_3bl?3^l>k`k_3^l>k`k_3^l>k`k_3^l>k`
k_3^l>k`k_3hk_W/lNkRlP7`l?;^7o3`l_3bl?;`m?;dl_Cbm?;dl_Cbm?;dl_Cb
m?;dl_CblO3aloW`nO<?mOGgmOOemoGgmOOemoGgmN7c3oGemoGgmOOemoGgmOOe
moG1lo3g7_GgmOOemoGimoWgnOOimoOemoGgmOOemO?eloGcmO?YmOWcnOGIloce
o_=omoKak>[N^YI`=a8[Gg1H>aU3H5]?CdTl:Q@93`/IH;CYnOSZjoSgj>OViN?Q
gmkNf=OEdm3>c<[1^JjSVYFCTYbLT7=@>SU0:R4F4Q/`B5QcQYbXYI^BSIZBR8J8
SHn?Og1F?S0^=3/n:aL?5alM61<L:3YBMYfd/91W@blY:bhO:Rhf>ci4Be1MH6=Q
Gf1UJVIXK6m_KV]ZLgEdMGMjOGknPgn2Og]hLViZJFQWIfIVIfMVI69QH65KFeeK
GE]MFeiNHfAXIVQSEdm4>C0/:RX`;c0c>D18C4Q<D5=CCdY7@453ADM9Bdi=D55C
EUQIFU]LGf1OG5UFCDmCEUMFDe5ADeIIFU]JFE1;AT0k>3He<Rl[9b@R8R@Y:R//
;Bl`<2h_<1`a<S@e=BXY:RTZ:BXY:2T/;Bl^;R`/:RTX:2TZ;?h_2c0a<S<a;bd_
<C<d=OTf0CPgnSPP=SHe=3<b<S4g=d5FH5YCDe9FFeiOG5QCFU17AdiGFUYRoV<K
HEiKFU=EEeMDCDI1?S`j>CPi>cXb<S4]9bDY;OX_=S4c<S<`<S4d<bh[;c8h=C0Z
;RhZ91`F3``000@51P/D6QHJ8bT];2PS7QdM7R4S8bHZ;Bh_<3;n<eLd=3<a;BXV
81lN7QdM7Qh/;Bhb=3Di>T11@dE5ATE4?STc;c0a=S`j?3e1@S`b:Blb>3i1@T8k
<2le?TE>EUYEFUeOH5mNFF5SJVYTH65SG5aMGUmOHF5PnUiQJFY[JVMRGE]VIFEP
FU=?C4e4<1X:1a4G6ALE4Ph=30hP9c0a;1/900886R`lAdmBFUiQHV5KEU17BDa>
Cde:Ac/^60<01R<g;2hd?454ADQBCdi<C4iAD5ICDe9@Cdm@EeOlFAmGDU9AD5=G
FUe[K6YUG5UJGFN4PFmjRYZain[/k^k[j_3Y7n_[kN_]jng[jnW/jnk/kng]jncY
j^SYing[kN_]jng]nN_Yk@`]P@210840P@210840P@210840P@210840P@210840
P@07blkBe]SGeMC1e]WHfM[Og@GNgmoPhN7igo7Qn=l6hN;Shn;QgoWQnN;ih<7Q
lNCaiO7Y0>Oji_[Y0>[ik>WY0>Obi_WYnN_YjOW[dNWRj`3/hNh0k>;[lNjikK[`
0?7am@3cn_;al?7bnO31lZWdnOOam:Wg1oGfn?Win?KeROOim?WgOo[io?k`d;6Q
@3LcAVYiH3m0H71WHFYTD4@`8b<`Dj7[oogkmoCak^k[j^SUh^3NgMkGclgAd/g8
dKJUYJ:GWk>eX7QDBU9BBTQ1?DEMNYBR]ZfTVYNHWZ6MWInQWYVCTY>DQfeAAe5L
DDM3?BlQ9S8/9Ra3Df=oW<37b;JENVYZ<WQkOX>9TifSZ[C0aL6i/jo1_KZh^K^o
`Kk0`/G9blk?c<c:bLK2_knj^kfo_kjm_;Vk_Ofo;;jl^kZg];:`[kRh]kJe];Bc
/ZVJS8=oPH>5R8jCUYNFUJVYZZVWYJ:PTYBGVOjJoYTUW9fPXJBTZjVXYJ>OWijP
XjBVYjVZZjf][:b[ZZVYZ:JRWIRCShgnROj80XN7P_j10h:5QhWiRa2:R8J3PX22
PH1oP7n0Oh20ROZ:3hF7RXf@TI6@V9RFU9BEUiKnTOf@2XjAShn>SHb<RhZ:oXT<
R8R7PGf7VjJQVibUY_jX<jJUYJNXYjRZ[:na/kFf]kFa[JVVZ:^[ZJ>LV9>?S8fA
TXn;QhN6R8R7R8R@T8f;RXV<RXWjQcZ2PX60P7mnOWIlPhJ2MFMMFUEABda?Ee]@
DE5FG6A/LFEVJ6e`LWAeLg5_KW1dN7]cMWQjNWQeM7AcL_i`3W9bNW]lOX62Q8:3
Q8N:S?f=OhJ0PHR=Shb?TI>CShR1OGn1QHfDUY6=T9>GW:2VZZZPXjJ[[:bZZZj/
[;2g^;Ba_;Zi]K>d];Nl_l31`L2o_LG7b<G0^kZg/:ZRUhf4OW]hJ5E=Ce1;@dm6
>cHh>38/=3Hg>3Hb;2X^?E9SKgZ7SiRIWZBUWY:8Uhn:SiVIS7m[AeY<Cf1_L6ae
Mgj4RXjBTZNTX9fJUiFGZZf^[:VUXYjZZJVZZj^/[[^f[ZFPXJ>U];RgZijIXj_1
_[N`[K:ma=kbn^cWl>oSjo[/nN[ik_W/0?3jl@O]kNk^ko3al?W^nNcik_W/1l_>
d]KHemGDn=Kbeo3Fl]Oie]WHl=[ZfmoN1MoPh>7Rh_WPlN;hh0KRhnCThn;PnN;i
hOWO`N;aiO7TlND?i^OVinKWi^OYj^WZjN[YjOWXj>Gbi_WYnN_YjOW[3^WZjN[Y
j^WZjN[Yj^WZjO3ZlNT>jnc[k>_/jnc[k>_/jnc[lN`0jn7Z3N_/jnc[k>_/jnc[
k>_/kn_ak0g]k^g^kNk]k^g^kNk]k/O]^_00ko7anO;al?WbnO?ilO7ch?;blake
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdc_D=m?GdmOCemoSgn?OhmoSa
mNoh3?OhmoSgn?OhmoSgn?O8n0OfmoWjn_Wgm_3g3?Sgn?OhmoSgn?OhmoS_mkWh
n_D0m?_gOoShno[moo;B/j=2=c=6J7EL>CQFIU]EG5I2<alB51m4T]gdlo;al>o^
k^_[jNKShMoNgmS@c];Cc/WC^JJVXIBI[:bDJT@h?Shc;bPT;TEUPi>YXYVCT9>I
WYjPX9nJThZ5Q81bECLZ=4A2?CH`8A<E8ATB62`lBVJ4[KFcW7QF=4<lAdI4ADYA
Ff5[MX:8Q7afLXB3P7ioPHF7PhF7RhfAU9FCTiBCT8b9Qh63QHN7QXF4PH>5oHL/
QXB4PX1lNgQhP85oOgemO7b0MfQJDDe?DE=FG65TIFASNGUjNGMeLW1RI6MYoVXX
JF]/KW1bM7IgOGajN7EbLG1]KFi`LG=dMGMgMWIeM7=dLg5]J6=NFUSnDoiB0U5A
Boi:0d]>D5;jE0AEE59>COi:2D]8BDQ9B4U8B4ojCPU9BdiAE5EEE5UGoUD2EUQI
oUClE@UHEeMFEEADDe9BoU4<D51ACdiHK7MbK6efMoii97MfM71_KVmaLgIhNWam
OWahM79aLgIfM6iWHeiJEeQLGEYFE5CnD`MBDE5GE55?COi<:Te>CDi=CTe>B4U7
AdI6A4@l@daBD4Lj<c0[8a`I71lT6AXM92`f@4Di>3Wm>Q<k?clm?3i2ATU1A4I8
B4I3@3`i>?hfASPj@T=4ADQ;BdiDEeYKGEiMGEYCC4eDFEQEEeUKFeM@BDE7BDeE
G5iIE55BEUaSJ6i`If]aMg]jNWUkNWQlPH9nNH>1OGYhoWL]O7ioP81oOWb4QXN4
OgYiNWQdK65GCTQ5@S4N5QPI4PXF3@<10`@100@72``:1_h0G`dQ<Si9EV1YJVme
MW1SFFMOFUmZJUe@?2dO8S=2@cm8C55GGEmRHWAbK6IQGeeKI6IYJfa/Jf]hMgMf
M7AcLGUcKFQWK79fQHV7Nf]TJgN?SXZ7R9:S/=3XlnWVl?7Uk?[[nNWikOW[3^c/
jnc[k>_/inSXjNW[joS/nN[ik?WZ1l_>d]KHemGDn]H1e=Cbd_;F0MCDl];ie]WH
l]X1f=SZe]oI1M[KfmcMgOWKlMghf`KMg]oOg]gKlMgifl7MhN3_hRgTh^CRi>;W
iNOUinGWiNOUinGWiNOUi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CTlNKijOW[l>TM
inWWjNOYin_YjnW[jN_YinGWiNOUinGWiNOUinGWl>G`j@gWjNOYinWWjNOYinWW
jNkW3NWWjNOYinWWjNOYinWYlN/?jNOYinWWjNOYinWWjNOYjO7[lNd=jnW[jN_Y
jnW[jN_YjnWmja_]jng[kN_]jng[kN_]jng[kN_]jng[kN_]jng[inghl0c^l>k`
k_3^l>k`k_3^c_0<k_3^l>k`k_3^l>k`k_g`7O;`l_3bl?3^l>k`k_3^l>k`k_3^
l>kbl?;`l_3bl?W^nNcak^;b0O3`l^hNl?3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`
l_3bl?;`l/k`3O;`l_3bl?GcmO?eloGclO3_l`celoGcmO?eloGcmO?eb?<7lO;d
mOGdl_7am`geloGcmO?eloGcmO?eloge3OOemoGgmOOemoGgmOOe^O?jl03bo?Mo
mO?cmOCemnO7Z9Pe:bLjG6U@;Be<FTm9DD/g:aL:3APoSmcbl_?alO3^k^WVi>7N
g=[If]?;bLg>bL75YYBDSh>9W9f6GCL/<c<[:R<O:45PO8bQW9>;RXfCUI2?T9:>
Qh5mOgmaECX^>4@m=2hW60X=6A8;3b@d@emjWZ6PRfHRAS8]>CPf>3]3CE5IHFec
KfMQGFm]JVQYJfmcLgMiOH:5R8WnR0n7QX9oNVi/KW1`Kfi]JVa^oG0/KFUVIf9Q
GEeJIF=THF9OHEiME4Dg;RX/;S0c>Ci1@T50EEEFEE=ACT`n@4=5oTHXADU;CDmA
DeEFG5]IEeAAD4m@DE9DEEMHFE]KFUYIF5MEDdm;AT4l>3Kn<Oh`0Rl_;?h[0b`_
<C?j=A0c<2`[9bLT9bDU8bDS9B<U8oTZ3bDW:Rd`<C4`>STg=SHg>C[j=@Xg>c`l
>cXi>CPg=ohfoSD9=38lD5]FD55JFoiM95]JEU9AD55CEEQJG5iOH5iJEU=BE5MG
EDm8A3lk>3Tm?S/g=CGn=?hc1SXh=C<a<37n<e`e<cDc=C<`;Rl/;R//;2H_=c`i
<2<K61<<20H93Q051PP=5AhW;1hN7alP8B8S:BPV9BL[;c8Z;Bla<Bl/:RDQ81hN
828S:b`]<C@f=cU2A4M9Bda9BDM0=cPoA4Cn@4i2@Shg<2`^<3@l@dE0>C8b>417
CeIJDeYQJFe_KV]XHf9VJFYTGVQTHEaJF5YKH69SI6ASHV1XJV]XHeiMGUmLE4To
=S0]:Q`90@<40003n0020P<1o00g424]>4E>EeYOIFIPDdUIDDaAFUY;?RXH2P/L
:b`Z=CTn@TQ;CTaOFeIACDQ6@DY:C4e?CTe>GEkmH25RGUmHDD]:CEAJJFm`IEIB
FV9hMg=cMX>FYLOOkNCRk^kRnNOiiAoYjN_YjnW[jNWWjNOYinWWjnW[jN_YjnWW
iNSVjNS[joW]nN_ikOW[2Ub10840P@210840P@210840P@210840P@210840P@21
00O;c];Ff=OEe<7FfMSIf]oM1MkOgn3QhOWOlN7hg`KQh^?Sh^7OlN7igl7Qh^@1
iNWcjP7Yio[Vn^@1iN_jk>[Z0NWWl^KijOW[jNWijm7Yh^/1k>kSk`7^k>;[ZNfj
l07amO?f0OGcn_;al?7bnO31lZWdnOOam?7gnOC1m`Oem_SinOSfmH7gnOMIm_[k
m^O:XhDe=49MLVaD?DeWMFQQIEe9>bdP8cY_^_GmnoSflo;_k^[YinCRgmgLg=K@
c/o=al2j[JFVZ:JZ/j62FdE5BT]7B5AXOYBV/kZWY9jFSXR4PH^9oXM<RX^<RXZ2
KeU=CDm<@d4o<b4P9bDN9C<oBF1gWk35b[VKPgEZK79kQhnDUIVQ[[>c[JfZ]kBd
/[Jg_Kfo`<;5bL_>clg=c<_9aL;1_Kon`0Jn_;Zh^KZlo[dP_;nn_Kbj^;Ng^[Zi
^;Ng][F`YYR<Ph63QHB8SYBIVibLoZ@;Xj2MVYR>T9BGVIZJoYPUVI^MWj2QYjJU
Xj2NWIfQXjFVZ:Z[[:n_[Zf/Zj^ZZJNTWiZFTY3nR_j;2Hb<QXF4Q8F7RX_gS069
Q_f4nX81Q8_jS@>9RhjAoI<7UiJDTi>DUYOjU2VBTY2?Shj=S8b=S8^:RHR7Q85k
QIVTWiZKXjBVYjRWYZJYZZVZ[:ja/kCn]BBc[j^XXjFXZ:FPVYJ<RHJ6RHZ7PXB2
Q8F6QXR9SXf>SHb:RhR7nXKmPOf0A861PX5oNGE`IfAMEe9CDeI<BT];D5AJFeeP
HVMZKW1aKfa[Jfe`M7IkO7inOGYgMG=bL6i]KFi_MgQiNWamOWj2PXF8Roj<OhN1
O7j5RX^;SY2BTXj8PGf1PXF<TiB@S8jBUibQYZ^[YJBXZZ^/[Jfb/;6d^KVg/kJf
]kFf]KNg^kbn`<70_kji^[Zh]K6`[jVQUHIiKVMTHUQ?DEaTHei>C4iDG5aFCcdk
=S8`;Rl`<d1BH6]ePHZ<SI2FViZCSHR6RHjAQgIVB59;BeEYN7mmOH66Ri6EVYZW
YJFQWibJWJZ][:^ZZJRWZ:NXZJ^[[Jnk^:nXXZ:TY[Fg]J^NW:N`_[Ve[JZa^l?O
m?c]iNk[h>[jjoWYnNgjj`7/l?[a2>g]k^k_l?7`k_[]nN_ikOW[1l_>d]KHemGD
n=Kbeo3Fl]Oie]WHl=[ZfmoN1MoPh>7Rh_WPlN;hh0KRhnCThn;PlN;ih<7Rh^D0
i?7U0>Kjio[U0>CiinSUl^KijOW[jNWij`3Yh^[aj@3[hn`0jo7Zl^T1j^_bk?7[
l>gbk/W]^O3`lO[blO3hl_[cnO7aln3bl_>YmOWhlOGan?We`OP7m_Oin_[imoK`
mo;hl?Ncn?WgOoSgnochjLbUQcHe@5]^J4hg@eeXFe=GC3PZ714D;F:_jo?cl_3^
kNg/j^[XiN?Pg]gMem7?d<k8`KjbZ:RWXjFZUG99<Rlb<2`]>4aUO96RZibKUi>>
RHF4SXb:R8F4PX9kN6eF?S0`=Slm>CDV50lF4@X<6R</@Eb;X;:dWgiO:Tdl>Sa1
BDmBDeaWLGUfLg1`NWYgN7UmP8>4QXR;Si>EUYNGV9NDT8f;QHKnQ`J5Ph5oP863
oH@OQXF4Ph5oOWj1PH1oOWimOW]dIUYACe5CDUILHVMYJV[nLPUaKV]XIUaNHVEW
oVPWJVa]Kg5cM7EkNWUgM79aKfi]Kg1bM7EfNGUhMgIeMGAdLVmZIF5MFoiEoUH9
EeMAD4m?D59EE_YG15QFEE9?oDgjB`1:nDl3Bde@DoiE25AHEUACDeAFEoYD:EEF
EUEEE5=BDU=BDE1?CTe>CdiHK7MbKFifMgUjNgYiMg9aL75cMGQjNoil5WYfLVm/
KW5aKVUSGeEBCdmBDe1=De=BoU<:DU=DDe9ACTa:BTgjC_e9oDQ4A4M9CDe;BDHm
>2lU7QXI6@l@4QLN9Rha<c@d=CHe=SLh>3Lg>Ca0@TM8BTY9AT=1>STg=C@d=CHn
?d11@dA5AdmAE5MJoU/6EU1;CEAIF_iH95YJEU19ADU:CEAKG5QCCU5EG6=ZKW9/
Kg=fNWamOH:0OX65QH7nO@9kNWWnN0ejNgeoP7mnOGQiNGMdL?i_OVQLCD0e;R/Y
7aHH8b/Z9ADB51`T9b0K2`T50`410P@54B<a?4IBFeeNHFM/JfAMF5QIH65IAcTS
7QdY>daAD51CFEiRIVMXLg5]JFISHF1SI6EZKg9eN7]kNWUhMWEdN7=/JFU]LgN8
RXEiJVE/Mhb;Qh>4SYj/cNOcj^K`knCik?WZnNkjk03[nN`5j>SYjN[[o^cjkOW[
nNgij`O;c];Ff=OEe?[F0MCDl];beP7De?;BnMKIf?;J0MSHj]KOf@GJfm_LgMgi
fo7Mn=/6gMkOgmkMfo7MnM_1gN7PjN;ih?WTjN;ai_WYnN_YjO[[0NWWh^Gbj@7W
jM;Wl^/1jNWbio7[l^d1jn_bjLW]^_01k_3bk_WblO3jlP7`l?[^nNcak^;b0O3`
l^jYl?WclO3aloW``O<7lO;dmOGdl_7bm`7emO;cl_L1mOFcl`7emoki?OOemO?a
loC]g;nHNRPW<diRG48[>E=ODTY>A30S5@X=9eb]jO;am?;blO3]j>GSh=kKfMSH
d/c:blW3^JfLoY<MT9:IQF<k928V9B<V=4QPN8bKY9JDShb6PGmiOGUioWQ0NGUf
MVaI@cDe>CLa;R/M2`L>2P<75AlX?UF0TJBVTW1C@Bl_<3Dn@dI5BE5NHf=MGEYW
I6ARIVM]KgAhNWf3QX[nR`N=S8b8QGmdL_ic1W5_KF]/KFonL21]JfQWIVARHF5T
I6=RHF5PH5]A@cL^;2h`;c<i?dA6AdOnCcA>BdQ5@cTk?d94ADE4B4U:C4i@DE9H
EeIDDDm>CU5CEEIHFU]LGemNGEaKFeQDD4e8@clk>OhcoS@9=CD_;Rd];S0c=?Xe
13<`;R/XoBKi9?TZ0bHX:bkn<0Pa>CXh=cLh>S_j>2Ti?3hm?C`k>SXk>STh=cHe
=3@a>dmJEE1AFEYLGEiMG5UDDe9CEEMJG5gnGQILF5AACDmBDTm:A40f<c0`<c@a
;SDg=odh23Tl>cXi=cDd<oTeoC3m;`la<cDg=S<`;B@O5`h81PD6oP0a0@L>5APJ
6a`N824R8b<R8B4S9RX/<C8d=3<`;B/V9B<Q820Q8RX[;2d_<34c?T95B4_nC3A7
@C`nADY;AD0o@D4m=c0/<34d>d93?cPc=C]1C59KGU]MHfQ/L75_KVYYK6m]JF=R
H5mLF_iI9eiOHF=THf9QG5eMFeQDDeAIE4Pi;24J5aD;0P@?5aHB10@63ALI50kh
05l14b4/=T9;CDiAEeaKE4m<BdeCEDXg9Q491Q0S<CTi?D=6BdiBDU5MFEA@BdQ4
@dE4AdY?DeIJGV1RHfETIV9NETm:BdeEFF]]KV9EDEYSMG5`KFmkSYk1g^cUhNg`
hnWjioWUnNWiioWY1nGUi^KWj>WYnNgijoW]nN/:Ih40P@210840P@210840P@21
0840P@210840P@2108401l_>d]KHemGD`MKIf=WJgmd5g]oOh>7QnMoahOSO1^7R
hn?RhMoahOWOnN39hN;T0NGYlnX1jNOji_[T0NG[n^cZjP7Yio;VnNWij^WYnN[A
jN;[0Nc^hnl1k^cRjjW]^_01lOGcmP7elo[blO3al_W``O:Ym?WglOCamoWb`OL7
mOKhnOWhm_F9moWjnOMol_cjj][0SUdX=5EfMUM2?e]_N6YPGE8o;bXO9U6Kgool
n_Oel_3]k>WWi^?Pg]cKfMGAclc5^kBPYZRW[[B_YGYJ@TI=A414BFJ@[kfm^;FE
ShMoN79`KV9QHFI^N8>;QXF0MVECA3Q4@4E9?bXR92<N8BHZ;Ca;JH>^c]C3Z9@O
OW]hO8>9Q7n>UInTYZFYZjNVZ:V^/KJh_ko2aLW<clknd1C?c/_9b<C5aL?1_KZg
]KJf]kRi^K[m_ofnGkbk^kZi^;NfZ9nDRXB2Q8N4R8fCV9^MWYjMWI^HU92>RHb@
U9NIVYVGUiRJVifNWj:RXInNW9^LXJ>TYZRYZZ^_[jj][:b[ZjVWY:2LV9FDS8b=
SY2ATY><RhZ9RXb>SoZ>oY01SH[mR?Z708WiS0j:RhjATi>BTY>BTHn?TI;hTa^B
Shn>SHb<Rhn>S8Z8QHB1P7Z3Uj:OVifQXZFXoJWn[0B][[6d]_jd6[:_ZjNUXJ>T
Y:6LUiB<R8B5R8R5P860PhB6R?j;1hb@T8n<RHF7nXKnP_j38XB4R8AoNWYkP85c
LF]UGEMBD4a:B4I7AdU9DUEGG5mTIfMZoVLEJFa_LGAdMGEdLVm]M79`KFa/KFie
MOif47MgMWamPHF8RX^;PGilP8J<oXhHT96@S8N1OH>3QH^ATXj:SI6GWJ:X[Zf/
ZOjZ::f`/[Rf][Rm_KZe/K:e]KJe]KBg^K^n_knn_[2_[J^XYZBRVI64MfaUoV9g
GEYQK7=aK5AII71hMVeTFeE;@d55BDhoAe9LI6iiP8F3PXJ;SXb:O826Q7aZF4Y3
BEMUMH28RhV;T9FJWJ6RYjJWYZFSXJBXZJRXZJf_/JRWZ:V/[Jnc^KN`ZZBUYjRh
]k:XWIj[];^f/JVU[;Jng?;lk^G[jMoZn^_ijOW/n^/1k>ojl0S]kNk^ko3al>gj
k?W[nNgij`O;c];Ff=OEe?SFl]O`e_;GnMKIf?3Jj]_OgPGOh>3Qh^;ih?7Rn>06
h^?Ti>?Rh?7RnN3ihLWRh^D0i?7U0>Kjio[U0>CiinSUl^KijOWZjNWijP3Yh^[a
j@3[hn`0jo7Zl^T1j^_bk?7[l>gbk/W]^O3`lO[blO3hl_[cnO7aln3bl_>YmOWh
lOGan?Wc`OP7m_Oin_[imoK`mo;hl?Njn?[k0?[jmgohlogkk=c2T5lY=E=dLU<l
>E5UJeeBCd4^7QT@5dB>e?[bl_7_kN_[j^WXinCQgmgLf]KBd<g6_;FSZJZY[K6Z
W6i:<3<g;2DY<4egV:JYYjN8QGifLFi[K5mNGV1VL7UnMg=[GT`i:R<g>3/o<QdA
4`l:20d>4Al`EG>K^;fWQRQ^DT]4A4M9A41CG6A[Jfa^LVa]KG1cN7]oQHN:SI6D
UYRJVYbKVYNET_j<3HZ8Q85nO7emOWn0P8:5oXKmQEn3PX:1P7mnOg=]HUQBD59E
DUIKHFIYJfa/Jf]YIV9NG5MJGV9UIfQYJF]/KVmaLW=fMWEcLW1_KW1`LG=eMWMh
O7akNWUiN7QgMG9^JVISHUYJFeaNGf1QFUUHEeQJG5giG0=JF5EBoE3iCoU@1Di?
DUEGEoiF1EEDDU9DEOMF6UEEE5=BDU5EE59@CT]:Bdi=EVYeLVi`M7EhNoil27Ye
Lg=dMGQkOOik6GUfLVi/JVa]KFYUH5eEDDe>DE5>Be1ADE9CoUD8DE9DE55>B4M=
nTknB_i;8Da<BdY6ATQ=E5M9ACdc:AhH4`l@3a8E6AdO:2TY:R/[;Bgm<aDe>3/m
@411@D0n>cTk>CLd<c<d=C`loSeH?ShoAdY>DUEGF5Q>BdU=DeUKFEQHFEQDCdU5
Bd]=DeUJEU5=CeEMI6aaM7=dMGIiOH23R8J3QHV9Q7mhNGUjNGQfMGIhNWenOWem
Kfi/JVMUHf9OF4/n<bcn:GHT8BPc>SPc6B0Z>411=c0Y8aXD4QHL8Q4I92hf@4]B
EeEDF5ePGU]<D5EEBc/W6a<K9cM6DeUMG5eSJ6]^KW1cLVm^K6YXIf=RHfM^MWj2
Ng]jNGUhMgIfLVe[Jg1fNH^:PWIYIg1kRHR3Ogn9VJO:iO?Yi>g]hoW/nN[ikO[/
n>/8j>SYjN[[k>c[n^cijoW]nN/7blkBe]SGeMCjeP7De?;Bl]H1e=Cbd_WFfMSb
fP7Hf>[FgmT5f]_Kg=gMnM_agOSK1]gNgmoNgM_agOWKnMc9gN7PjN;ih?WTjN;a
i_WYnN[YjO[Z0NSWh^Gbj@7WjM;Wl^/1jNWbio7[l^d1jn_bjLW]^_01k_3bk_Wb
lO3jlP7`l?[^nNcak^;b0O3`l^jYl?WclO3aloW^`O<7lO;dmOGdl_7bm`7emO;c
l_L1mOFjlo[f0OSgo_UomoGelngeln7?]H=B6bM6IfI7<2e7Ff9DBDHi9QLB2A0n
R=;hlO3clO7_k^_Whn;Og=[HemGAcL_8`KN]TYBEU9VNUh]N>b8U:R0J82U6LY:P
XYnNP7aeKfUUIF1@Bde@FF=_MW1_JUi??2dR;bda=BTD2@/80`<82PdK:DYTSJXl
[iUjHDDo=cLl?cPa@DQBEeUHG5iJFE]LHFAYK7MjOH24Qh^<SXjAT8n<RXIkN7Qf
M71]JVQYJFY[K6a[KOi[oFYOJ6MWIVETHf5CBSle;bd_<Rlc>3i3ATQ9BDQ8AT<o
>cTd=c/o@TA5ADM8BD]<CTm@De=BD4m=C4eBEEIHFU]LGF5QH5mNGUeKEU9?BdM3
@3lg=cPi>c`m?SLf=C@e=cTjnST4=c@c<2gm:oTZnB`>:R/^<C<c<S@g>3Le=CLh
nCTL>S`m?C`k>SXi?C`j>3Hc<S4c<3U=F5EADeMHFeknG`QLEeEEEUMJGEonGBAK
F5A@CT]=CTi;AT4n=S8^;c8b;b`b=CHg>3Xk>cTj?3`j=c8`nCGn<Ohb43<c>3Hb
<34e>ch`;2DL4`X4n`0;0@@63a0A4aDG6ATNoQdE7b8U9bXZ:b/Z:2DS9bDS81lO
824X:?hYF2XZ:cDi?D54ATM7?CXh?498BTM0?d0o>cH`;38b=3Y0@Cdf<SDk@TeD
GV1RHVEXJfmbLgA`KW1cLFaUGEaMG5YIEeIJG5iQHV9QHE=BD4i;BDM7BD@g:QlH
oQEB40dD7bHT80T?72Tc<b/S7QXC30`@5QT22A@N9S0k@TM5A4Q=D4i;?T97AC`Y
5PL0110M;3HoADU=D5EGFUUIGEYFEE5?BdY6A4A7CUMNI5iPHV?nIR5SG5E@C4e@
F5]^KF]OE5=NIg9^K6UZMXVI_]c/iN3Zk^;Yn^OiiOWXnNOij0OUiNKVinSYjOW/
nN_ikOW[2UB10840P@210840P@210840P@210840P@210840P@2100O;c];Ff=OE
e<7FfMSIf]oM1MkOgn3QhOWOlN7hg`KQh^?Sh^7OlN7aglWQh^@1iNWcjP7Yio[V
n^T1j^[jjn[Z0NWWl^JQjN;[0Nc^hnl1k^cRjjW]^_01lOGcmP7elo[blO3al_W`
`O:Ym?WglOCamoWc`OL7mOKhnOWhm_F9moWhnOMom?oih<^`MSXX?6J1KD8iBfA`
MFQNEdXh9RTT<Fg3n_ojn?Gcl>o[jnOVi>7Og=[Ie=?AcLJk[jNBY:bY[[FSQ5]3
@UUKA49CL8^^`;^YW9J3NVmWIF]dNV5PGemSIfaaPgmkMVaG?2Lh=d5=C3/a<2/Z
:bXX9bdc=dmiY/G?b<5_W8ejLWQnPGf2QhjATYFKX9^LWjBY[[>e_[g2`lW:c<kA
d];Cd]7?c/_;b/O2_KVf/k>b/k>e]kRk_;bm_[o0`Kbl^kZj^KRgYYnFSXV9Rhf<
SI2CUYRIVYbLViVFTXj;RH^@UIVKWIbJVIZKW9fNW_jM;9bLVi^LXjFVZ:V[[:fa
/;2_[Zf/[:ZXYZ>PWI^IT96CUINIVibETi:ATI>EU_VC0iJETXonSON>nXl>SXnB
U9FEU9>CTY2?Si2BnI<QTXn?SXf<Rh^:T8n<RHJ3PGinNH6EX9jLWZ2RYJRZZj^/
[Oj_;;6d]kRe];:`[:VVY:BUYJBQWIVGUI6>SY2@S8MoOX:4QhV=SHR;TI>BSHR2
QoZ61H:3PhB5QOj6:h5kMGAfNgecM7=aJVAMFUUFDdi;AdI4A4M9CU5FF5URH65R
I6IXJFUZJfa]oVh9M79`KVe]KVmeMOidOg=cLWEgNgn2Q8F5NGUkP8J;SY2?T8n>
RXF0OXB3Q8V?T8f:Ri2FVj>Z[Jnb/:bZ[:jc][Vg]kVm_KZe/K:e]KB`[Zbd]KRk
_;fl_:nZY:2NW9RCQGmhLW1aMGQkMg=dMG9YHF9WL7MiM6aTLV]SFeYLHF=<CE=E
GVA`M8AmNgV068:4PX21NfeLCDA1CeibOhF7S8jCU9RLX:;nYSNWZZZ[ZJRZZZVV
XjBY[K2TXjFVZZb^/KNg/JfXZJZ[^KJ_YYnR[[Nk][2XY:Ze_MK`oNoTjNSOj_[[
nNWbj`7/k_[_2>g]k^k_l?7`k?;[nNgij`O;c];Ff=OEe?SFl]O`e_;GnMKIf?3J
j]_OgPGOh>3Qh^;ih?7Rn>06h^?Ti>?Rh?7RlN39h^;U0>Cai@3Vn^OjjP3YnNKX
iO;Vd>WRj_7Y0>_Sk03[lN[bj@7Zjo;/lN_`kO;^bNfil?3an_;al?Sbn_?ilO7c
h?;bljWenOSamO7hnOC1n0OfmoWjn_Wgm_3gl_S`mk[hn_T0n?[gOoSeoo[RcK9h
?2TmI7mY?S=5FVIXFe19>BLE61DRH;K_o?3`kng[j^WYinOUh^3Mfm[Ee=;>akb`
Z9FW[ZR[/9akCS<_@d</9c]IMiZ/YiJ9QG9/HEUHGVM]EEACDeEIGV1bK6QQEd8V
4b/]=d<o;B0O5aHD4@`;4AXU?fNC[K>XL9]bGdPl?T93@TU?EUUJGF=XHfAWK75f
Ngf6R8Z>TIFFV9^LWYnNWI^IU9:ASXV4P7ejNWUjNWanP863PhB5QXN8Ph>2PH60
Oh1aKFALEeMIFeYKGV5TIVMXJVYYIfAPG5UGFEiSIfU[K6a]KVm`LG9boW4/L71_
KfibLW=eMWQiNWimOGakNWUiN7IdLFi[JFMNGf5SIFMYJV=QH5mOHF=TnF43H5eJ
EoiEn5H0E?YC3U9CEUQIFEQGEUECDU9CEOMF7eEDDe9ADE1FEE9?C4U7B4m<E6Qc
LFmaLgEhNgenOWehoWH/N7]nOgakNGMcL6e[KFi^KFYVHV1NFUMGFEUEDTi?D59D
EUMGCU5EEeA?AdA=nThMBT];C4e=CTi9Ad91@TQ?DdU8AClf:b<M71`J6QTIoQXC
6a/L7AdN7b//;Bh`<S@e=CHg>3Wn>PTk>CLe=3@e=S`loS]o>SXk@4A8C4mADU96
ATQ=DeQKFeUHEeIBCDQ6C4]<DEMHEE5=D5IMIFicMWUhMgMhOH:5RHN4QXV9Q7mh
NGUjMg=_KG=dMgYkO7]kKVUSGeeKEe=;ASli=cPl?d8n>S/l>C0X9b`e?Cll=2hn
>C4Z:Bdb=b4R9BX`>D99EU9=CU8LEeIDCde7>RTJ4@hL;41=DeIKGfAVJfmaLg=d
LW?nLPY`KfeUHV5TJG9lPOig97IfM7EdM79^KVmdNGb<RGmdJf]cOXN7PWinQiFS
`^;bj^?[k>?ik?WZl^`0joWZ2>SXjNWZjnc/j_;[nNgij`O;c];Ff=OEe?[F0MCD
l];beP7De?;BnMKIf?;J0MSHj]KOf@GJfm_LgMgifo7Mn=/6gMkOgmkMfo7MlM_9
gN7PjN;iiOWSjN;ai];Y0NOWh^Gbj@7WjM;Wl^/1jNWbio7[l^d1jn_bjLW]^_01
k_3bk_WblO3jlP7`l?[^nNcak^;b0O3`l^jYl?WclO3aloW_`O<7lO;dmOGdl_7b
m`7emO;cl_L1mOFjlo[d0OKgo_UomoGelnohl]O0YF/_6bmGLUdb9cU@G5mBAd0a
7`hA3Q]J/>gjknkakno^k>[Uh^3MfmSFeM3?cLW2]j^PQ9:IU9RMRVXn924f=b0L
;e5^TjFPSh9mJV=HD51FGfA7A4=5B4iCF6YVI61F@BPB8b<]>CHT61L@3`h<20L=
5A/bFhEcXJNMT6IB?C0c=cPd>3i5B4U<DUMBDeIKH6EZK7UjOH24QhZ<Si2CU9>B
T8^0OWejMG1/JFIVIFIVJ6YYJFQXJFY[K6eXJ6MVIVETHU5:@CTd=3Hh=cPk?T53
A4E7AdI4@Cdi=S@f>d14ATQ8BTY;C4e>CdonCRa=CDa<CEAGF5YKGEiOHf9RHF1O
GUaGDe5>BdQ6A3/l?T12A4I7@3hm?3`n@47i?P<l>3DboS3h<OT_3Rh_<S@e=C@e
=cPf=CDf>?Ti8CXk?C`k>STi>3hm>SLd<Bl^<blgBeIDDUAFF5]NH65QGeWnF2]J
GF1QGUeKFEEBCde>Cdm>BdM3@Clk>3Pj>SHc<3<e=cTk?Cdf>Cdo?CPa;OTe734b
<S<d=3De=S<^:b/`=SX`;bdX81L?2PT81P@2o@4C0P<51`T:2aHF5aPJ71hO7b0Q
8R?n90TW9B<Q820Q8RPXoRMo9RHW;S<g>ci0@D4e=CLl@TM:BD4o?Sdi=2l]<c8c
>3ho?3Hd=C]4CUIMHVIWIFIZKW=fMG5_LG=aK6EMG5eLF5A@CUMHFeiOH5mODTe7
@d4o>cPe<R/U8b@X:bhZ9RLX9A`D5A`U;c4_9b8c;RPS92L/;Q4A5ATP:38hAT4m
?D9CATI4@3li:AP700075BLb>3PmAE1FF5aMGeiMG5]IFEMEDU18A495BeANHeYJ
GEmQHfAQFUEACe5DFei_K6QMEUMQJW5]JfQYM8JF]mW/i]oXkN;Yn^OiiNWW1nGU
i^KWj>WYlN_ikOW[2UZ10840P@210840P@210840P@210840P@210840P@2100O;
c];Ff=OEe<7FfMSIf]oM1MkOgn3QhOWOlN7hg`KQh^?Sh^7OlN7aglWQh^@1iNWc
jP7Yio[Vn^T1j^WSjP7Yio;VnNWij>WYnNSAjN;[0Nc^hnl1k^cRjjW]^_01lOGc
mP7elo[blO3al_W``O:Ym?WglOCamoWf`OL7mOKhnOWhm_F9moWenOMonOodek^G
GRTeCG5jFSHmFfM/KFALDT@e8bT_BXoOooohm_?ak^gYjNGTh]oMf]SGd=3?b;f`
Y9jGZ;2YZ:J6GeA3AEIBAUb2[;O1^:2:OgmlO7j1R8fCUYFCSXIjKVAMLVe/KF]K
@2TX:393BClj>c<h>cD_;Bh]9Bm7JiFidN1D_:F6LFegPXQdMganOX27S9:EVZ2V
[;2b^KZn`<G7bL_>d=;Ce=?Bd]3@c/[5_kVf/k6`[k2b]KNe]KNh^[^l_KZj^KRh
]kJf[jVRW9RHVYbMW9^JVOjHoY`AVYRDT8j<Si>HW9jPWibKW9bMoYknVRbKVibL
WJFVYjRZ[:f^/:n_[Zf/Zj^XYjJTXInNWIFFV9ZLWZ2QW9ZIUiNHVI[jV0BIW9ZG
U?jBnI<0U?VC3Y6BU9JGUYFDTi:@Shn@T_RCD8j=S8^:RHV8SXf:QhB1OgemMgnB
WYfLX:6SYZV[[:b][Zn^[k6d][Rd/k2]ZZRVYZ^ZZZRUXYnMWYVEUINFTXeoOX:4
QhV=SHR;TI>BSHR2QoZ6o8CnQCMmNWMbLFi]K6a`LgMfM6m^IfAQFUI?BdLn@495
Ad]<CE=BE5IHFEYJGf1RIFU/Kg5`Kfi]KFi`LOid2G=cLW9aL79fNGcnOWmdMgb1
QHV=T8n?SX^8Q81nQ8:2QXf@SXb>TIJMY:Z][kBb[J^]/KFf]K:c]KZj^;>e];Fa
[ZVWYK:d][Ri^KRgZj>ITi:@RXAgLg5`LWQnPWmmNWQeKF=KK6i`KfeZJFIXIVAR
H5eLFEUDD4mEG6IZMg=bM7b0PH:8OFQ@@3a4CDQRLhRCTi:EV9VJWJ2SY:NWYZR]
[Zn^ZjfZZJBPWj2SYIjNX:6UZ:Z^]KJb[jb][Zjg/jfWXjNa]kfi/JZVZKFlcN[k
lNGYjn7Zn^_ijOWZn^/1k>gjkPS]kNk^ko3al>_jj_W[nNgij`O;c];Ff=OEe?SF
l]O`e_;GnMKIf?3Jj]_OgPGOh>3Qh^;ih?7Rn>06h^?Ti>?Rh?7RlN39h^;U0>Ca
i@3Vn^OjjP3Yh>Gbi_WYnNSYjOWX0>WRj_7Y0>_Sk03[lN[bj@7Zjo;/lN_`kO;^
bNfil?3an_;al?Sbn_?ilO7ch?;bljWenOSamO7hnOO1n0OfmoWjn_Wgm_3gl_S`
mk[hn_H0mO[gOoSjooGI_IUP:cI>KgQF<SMEGF9PEdi4<b@B620kP];in>k^kN_Y
j>OWiNGSh=kKfMSAdM39_[6UWiRZ[jRUXGmFAc<b@3X[@6ZJYZnVSWQ]JfQXJVea
MWb0OgehL6MJD4UNFUUJF4P^6Q/K9CHk<BTZ7b@T7QHD5AHC7cEHOIncEKbDNEHm
=cm8CSm4BD];CEAIGf9WKG=iOGj5QXR<Si>EUiZLWYnPWijMVINETHb6P7ejN7Mf
MgUlOgemOh22PhB5PX:1P81oOWijMg1ZIVIXJV]ZJFQWoVKnJPYXIV9NG5YMHFIZ
K?i^0fm`L77nL_i^;6m_L71_M7AeMWQjNganOGelNgYiNWMfMG=`KVe/I6EWJF]]
Kg1[JFQVIVMXJOUW0fITHEknG?UM05ciF0iFEeUKG5]JFEQGEEADEEOiF55GEEED
De9ADE1FEE9?C4U7Adi:DVEaL6mcM7IiO7ioOgiiN7MhNWeoPGelNGIcLFm_M7=c
LFi[J6IWHUiNH5mKF4i?D59DEUMGCU5EEeA?AdA=nTklC?i=5d10?Sho@452@TA5
AD8k=C4Z:RPV924O7OhD71<C4Q8C71hP8R@U9RH[;2ha=CPk?CLf=C@d=CLhoS/9
>SXi>CXk?D54Aoi9ICm2Ada@E5QLFEMFDe1<B4I<BTY>EEQFDe1DF5mVKW=fNg]i
N7YnPXF5PX22QXJ2OGakNGIaK6QVLG=eMgQhMgIZHUQBDDm9A3dj>3Li?dE9ATA1
?c`d:R8a<cDf=38a<C@d<S8_;_h]=RXU9BXb>d1<BDM:DEIFE5E8<a/;210I;T1E
H61OHVIZK71cM7EdMG9dMGIfMG9`IfAQH6A[LWKjLB1`LW5_L7=hOGn:QWeeKg1f
OXV7PgemQYFR^Mc`jN7Yk>Gik?WZnN_jk03[nNT8j>SYjN[[k>cYn^[ijoW]nN/7
blkBe]SGeMCjeP7De?;Bl]H1e=Cbd_WFfMSbfP7Hf>[FgmT5f]_Kg=gMnM_agOSK
1]gNgmoNgM_agO7KbMgQh>WRnNGQh_7VnNWij>WYn^P1i^ORiO;Y0NOYd^Obj`7Y
jO;WlN_bk@7[jo;YbNfjl07^l?;^nO;al?[b0O3`n^kik?7^h_81l?3bkZW`nO?a
l?7cnO;1l`Oal_CemOCblO;g0OGel_?bm`7emK[cn_41loOnnGogmOGcm?S]c[2<
DahX@69[BRH[BE=HEdi5>b/L2a4I=7c<moK]k>o]kNcZj>?Pg]_Ie]CCc<c;a;V/
X9N8UI^DTXi]ACLT93<^83ENT9bUW8A^Hf9OGf5TJFidMG5_JV=ICdE0EE=CEUA4
;1DC4Q`]<RPQ8QPM7QPA3a0@2A8YBUQaTZR`R6a:<2/b?48_<cPj>Sa3B4iAEUaR
J6a`MgUlOh>6R8Z=Si6BTi:AShF3PGehLVaYIVASHV=UJ6QTI6IWJFY[K6UYJ6MW
IVESFeI?BDE5AdU:BDQ7A_i5oTTAAdE1?C/i?415BD]=CDa<CDe>oTonBba<C4e=
CUIIFU]MGf1QHf9RHF1OGUaGEEABCde<Bd=4ATQ:C4i?BTQ7ADE6AdSjAPA4@T0m
>_hhn3Wi=Phd=CLi>STh=cPi=cHf=cWi>U0k>S`k>STh>3Lm?3Tf<c0^;C8]=DQD
De9FEeULGf5RHV1JFEQIFeiPHUiMFUMDDU1@EEADDTm<BDM8@clo@D0l>C0c=CLi
>cdm=STm?cdh<Bgi=O`coS@2;B`ZoBP@:BT[;Bh/9b4N5aHD40d91PCi01L720X<
3Pl@41DF61/O8RDW8b8Q820Q8bCn9`TV9RDU9RT[;c8eoSMk;C0e>Si2ATM1?Sdj
=c<_;C<a<CDl?cdh=cPoATmFGF9WIfAUIfeaM75/Jfe`KVYSHEiMF59=BDMEEeUK
G5aKFTi6?3He<bdY9bHT8bD[<CDb<2d[:20F3QlQ8bDS8b@S9bTY:2PV9B8P6QDE
6R8[<3`i=cY1ATI4A3PS2Oh0404F9CQ1@D13BeILGF1PHEmNoU`eGE]JEE=:AdA4
ATaDF5ADEeYKGEiKF5ABDEEHGf5]JFINFUaTJW=^K6QYLhJE[]?Zi]kWk^CYn^Oi
iOWVnNOiiPOUiNKVinSYjOWZnN_ikOW[2WB10840P@210840P@210840P@210840
P@210840P@2100O;c];Ff=OEe<7FfMSIf]oM1MkOgn3QhOWOlN7hg`KQh^?Sh^7O
lN7igoWNbN7Ri07UjO?Z0NWWn^Kji07Uj?[Yj^X1jNObi_WYnNOYjOWWdNWRj`7/
k^?_0Nk/h^^YkK[`0O7eloH1mO?jl_7`lO;il<7bZOCimo7dZOL7mOKhnOWhm_F9
moWdnOMoo_OYcjUgARI6HGMYAcM<IfUWIEmHBc`_8RXnL;Kboo_fm?7_kN_Xin?R
h=kKf=OEc<g;`K>UWIZSZ:b[YiE^BU]:@TA7EhFd`k^]V89gNX:AW[2m`[fbZK2`
/JbUW9::KFQVIfQNCSlY828_=c@f?3U4BD4i>3D^;2/`@62;]<iHj]BaSGA/L7Eb
MGamOh26RX^>UIbSYj^//kFg^kk2a<O:blkAd]?Bd]CCdLg7`K^h];:_[Zjb][Rb
/K>d][Jh]kRg]kFe/kBb][>]Z:FTYJJYYZ:NViVHV9OnV0jFU96?Si6EVIfOWijK
VY[lVbFHVIZKWIjOX:FWZJZ/[Zn`[Zj][:^[ZZZVYJBSXZ6PX9^LWIjOXOjR1J2N
W9^LWORN4:2NW9RHUYNGVYVJVIZIVYZGnYT?UIJHVIVHUYFEU9:ATI:DUOZDAY:<
Rh^9RHN8QX^9R8F4PH1lO7ImT9bMWJ:TYJRZ[:b[[:b][Zf`/[Jg];6_Zj^ZZjba
[jf[Z:JTXj2LUiJGUY:=PH23Q8J8oX/7S92@Shb9QHOjQR^5QHB3PX60P7IeMG9`
JVMSJVmdNWanOGe`KVaVHEUCCTI8B4Y:C4e<AdM:COi?2Di;Bde?DeQMH6OnIP9X
JfklL?iaOg9_KW5dMGIeMG1fOH:3QHZ?T8n<RHJ2P7j1Ogn4Ri2@Si6CV9fSYj^/
/k6`[Zn`/kB_[Jnb^;Vh];Jc/:^XYJJV/kBe][Je/k:TVHf9Rhb6OgQgMWEfMgUj
KW1bLg9_JfU`LG5/JVacN6=UJ6QWH5YEHeM<AdaEGV9RI6UbO81m97alKEA1?TUJ
Ig>1TYbOXJJYWj2RY:JVZ:RWZJna/Zn[[:^[YIomW0bIVYbPY:NY[K>e/k:_o[4G
];2/ZZV]/kFo^[6YYJRc^/GUno3Uj^gXnN_ijOWZn^/1k>gjkPS]kNk^ko3al>_j
j_W[nNgij`O;c];Ff=OEe?SFl]O`e_;GnMKIf?3Jj]_OgPGOh>3Qh^;ih?7Rn>06
h^?Ti>?Rh?7RnN3iglWRh^D0i?7U0>Kjio[Un>CXiO;VnNWiinWYnNL0jN;ZlNT0
jn?/0>_aj_;Y0N[[l^cajo3]l^k9kKW`l?7jl_7`n?;jloWalO?Pl_;cZOGin?7e
ZOP7m_Oin_[imoK`mo;hl?Njn?[e0?Cjmd;hooSZdJ]iB2Q7HWEW@c=6HEmMF59:
?B/N4AT_HJWUn?7/k>_Yj>KViN?ShMoLfMSFcLk<`[BVWY^TZZ^XXXiU?T/hoRao
>fVL/JfOQg5UIVaiPiBQY9bARHj@THn9P7MbEeACEUM??c8K4a@Q:BHU:BH`<RXR
8A`G6QXN;TY`UZk6[8EM@SPj?d57C4m?DUILFf1UKW=iNgb1PhF:SI6CTiJGVYfN
WijMWIZHU8j8PWmkNGIeMGUmOgYkNginP821P85oOgd6OGalPh5jM_ib6gAfM6m/
J6MUIVAVIFISHUiMG5mRIfY]K6e]KVklKbE/KFi_LG9cLgIeMgQjO7enO7akNWUi
N7UeM7=bLG1_KfY[K6e^L?ia1Fm]JfY[K?Q]46]ZIVARHV5SI6ETIFAUI6AOnUh?
FU]MGUiMFeYJFEMFEUMIF_UIA5AEDe=ADE1@De=@Cda;B4U=BE1SKg1`MGMhNgeo
OgimNGQgN7UmOh9mO7QfM7EdMGYhMWAaKfe/JFEPGf1OFeQ@DE5BDoiE255BE5AA
CTQ7COY>:de=C4]:BDQ8>C/l?Shl>cU0@dI8B4E3@3<d<c8_:bLT71`J61HC4a8@
4aHIoQ/96QLG6A/O92T/;_h]0Rlb=O`goSQo>CPi?3m0@D10>d58CDi@EEQHEeAA
CTY8ATU7AdaCF5QEEEMJHFM]LGAkNWUjNgenPGmmO7n4QH9nOGYdL6]XIfMbLgAe
MGAbLF=HC4Q:BdDo?Shm?3dn@44e=cTj>CHb;c<d=34_<cU0;S4d=SD_:BHi<2DP
9Bhg>c/m@T]EFEHCDDTe70X74R@a?D]MIfY/LGI`LWGnMaAeMW=eMgUiMW9_J6ET
HV=WJfe/KFgnKP5_Koi`7G=fO822Qh=lN7EfN7b8QX5lNX>BWZoDk^SQjNkZjo[/
nN[ijo[/0>_ij@SXj>WYj^_/k>Wjj_W[nNgij`O;c];Ff=OEe?[F0MCDl];beP7D
e?;BnMKIf?;J0MSHj]KOf@GJfm_LgMgifo7Mn=/6gMkOgmkMfo7MnM_if/WMhN3Y
h_WPnN7Yh_7VnNWiinWYn^L1iNORiO;Y0NOYd^Obj`7YjO;WlN_bk@7[jo;YbNfj
l07^l?;^nO;al?[b0O3`n^kik?7^h_81l?3bkZW`nO?al:Wc1o7bm?Gem?;al_L1
mOGblo;g0OGe^_?jl07bmokiOoOemO?il>;6WV`k6cUDJ5Xg9cYEEE=?BD4d8aH:
4RQJXmofkn_ZkN_/j^WVhMkLf]ODdm78bLNm[j6ITiBEUiF?O5@^?2XO824`GY2U
XYAmIeUKHFmjRIJJThQnPX64PGedK6Q<Bda>D4Ph:Q8:2aPP7AdR7bT/91`K5a4@
41@R@CmUS:>jX7YA=b/^<c<h?T11@dQ=CE5GGfEZKFifN7YlOh>5QXV:SI2ATI2=
RHJ4P7YdKV]WIF9QHFEYJf=QHVAUI_eW56IUI6=SHVAPFeECDE=CEe=@BdU6A_i5
3DI5A44o?3dn@dI;C4e<oT_lC2Y9BT]<CTm@DUQJG5eOHF9SHF5PGeiNGE]EDe=A
DDm?CTY:C4a>Ce5@DDi=oTXAC4a=C4e<CDa=C4U5@Sln?CdnnD3i?0lh>C/l?3/i
>S`k>CPh>C/lnS/Q?3Tk>STh=cLf>STg=C<a;bha;3=6DU=CF5YKGV1RHV5OF_iH
1eYMH69NG5UFoUDPEU]IEeEBD4i=BTI1@450?3Tb=CHg>3Xk>cTj?3`j=c8`nCDS
=3@c<S4`;blV9bPX9b@R82LZ;S4b<Bl]820O71PC3P/30`81nP000oh52@@10@<5
2@hC5Q[n6@8K7R7l8ohTObDT9bX];Rl^;RT_=S/l?T=4@Chk>3Da;bd`;Rhc>Slo
?C/k@DM?EE]MI6ETIFIXK6iYIfMZKVeZI69MF59<BDQ8EUMHFEUHEUE7?30/;RlY
92PZ:BPY:R`]8B<U9RDR7Q/Q8R8O7b8[<b0T:Bd/:28L:alF3aHM:2X/;3<jATQ7
0d4h90_n04X<5b<_?TM:C55IG69RI6=SH5mMGEiPGU]EDde;B4I6B4e?Ce1CEEIJ
FeYFDe=DF5aRI6YVIF5PHVIXLfi[IfMaPi:Tc>SUg^O`jNWjioWUnNKiioWV1nGU
i^KWj>WYnN[ijoW]nN/:M840P@210840P@210840P@210840P@210840P@210840
1l_>d]KHemGD`MKIf=WJgmd5g]oOh>7QnMoahOSO1^7Rhn?RhMoahOWOnMg9hN;T
0NGYlnX1jNOji_[T0NGWn^SZjP7Yio;VnNWii^WYnNKAjN;[0Nc^hnl1k^cRjjW]
^_01lOGcmP7elo[blO3al_W``O:Ym?WglOCamoWe`OL7mOKhnOWhm_F9moWfnOMo
on_JaYIG<BaBLGYH?4=LJFeUH5]C@c8V8bY>Umcooocelo3^jn[Vi^;QgmcJemGD
bL[6^ZZNVIZ]YJB]ZH]UC559A4UQQZo7[Ij>PX:>XZo2bmCIe<Ni[Zb][k>f]kRf
T8YoMVeUGEM2<2@U:BX`>4ACFDe4@Sd_=C8a<3Y@LX/Tb<FeVWURFUUVJgIjOh27
RHB6SiBMWZ:S[:nc][Zm`<;2a<W=d?kA9=GEdlo:a;jk][>_[Jjb]kZb/;>a];:e
/kBb/k2a[[2]/:fXXj3nWQRPWIRDTI2ATH^=SXn?SXb;T9:EV9ZKViVFoIGnU1VH
V9ZLWZ6RXjJWZ:Z[[Jj_ZZZYZ:NVYZFQXOjPoYomW_fO1j>RWifLW9fMnZ0@XZ:P
Wi^KV9^IWI^MVifKWIgiW0nFUiRIVIRFU9JETi:BTiFFnI<MRXR9QhR5QXB6Q8F2
Ph21OW]eNhjKW9jSYjRZ[:b[oJX^ZjZ^[[>c/Zj^ZZb[/;:c/Jj[ZJNVYJBOVYVJ
VIB>Q8:4QHJ6R8V>SHj=S8Z;R8OjQWn7QXB2OgekNWMeM79aKfm]LgEhNgaoOX1k
NGQdKfQRG5YKFU]IFEQGBT]>DUADDU55A4=3ADQ<CeUIFUaPIFU[J6UZJfa^Kfm^
Kg5bLW5_KW1hPHF4Q8R<THn;QhB1P7mmNg^1RY6CTY>EVYfQYJVY[jna/[>a/Zn]
ZZba^K^k]`Rb[JVSXjF/[kCn]Fbc/:j/XIJ;RY:HUHn;S8f=S8V6Q7IhNGQfM7=d
LGAfLFi_Mge[K6m^KFMQFfMIBD56DEYNGF9[MG]gK6EKDTE5E6QgOXJ<U9bRZ:f_
YZJXZJ^Z[:^XZ[6b/ZjYZ:RYYj>PWIbJVIZLXJJY[K2co[@K/[Bd/jn][:j`/[Bb
^kN`YZ>T[[FkgoS`i^_`kOW[lNWjj`7/k?S]1^k^ko3al>[jjOW[nNgij`O;c];F
f=OEe?SFl]O`e_;GnMKIf?3Jj]_OgPGOh>3Qh^;ih?7Rn>06h^?Ti>?Rh?7RnN3i
g/WRh^D0i?7U0>Kjio[U0>CihnSUl^KijOWVjNWiiP3Yh^[aj@3[hn`0jo7Zl^T1
j^_bk?7[l>gbk/W]^O3`lO[blO3hl_[cnO7aln3bl_>YmOWhlOGan?Wf`OP7m_Oi
n_[imoK`mo;hl?Njn?[g0?KjmgohoncKb9QI<biCLWQF>3mFHf=KDdi5=B4E4QTo
R<obmo;[jn[Xi^GTi>;Rh=gKf=KEb/_7^j^OVY^^Y:6ZY8AI?clf;S56JY6/WI:2
M79lS9NVZk:d[Yn?Q823QhfBUIRJN7A]IEmHD4Xd8Q<D61TM9C50ACT`;RHK92@P
7R@hERE]YYn=KT/b:2Tj@daBEEQMHEYNIFacMWQiP823QXZ=T96ATiFIVojL79jL
VYJARhF2OGYfM7EiOX5lO7emOWioOginOGakoWX4OGYeL6gnJaA]JVEQGUeNGUQJ
FeaLFeUHGEmRIFOmJ?eYoVPkK6a^L79eMWIgN7UkO7ioP7]kNWUhMgMfLW=aLW5a
L75_L6m`L75`LGAdL6m]KVi_LG9aLW5bLG5`KVYYoVH8IfQYJ6UXJFQXnF@?GUmP
HF5PGUaMG5YIFEYLGOUJ@UAEDeABDU1AD55?Cde=Bd]<B4iQKVmaMWYkOGmoOWek
MgQfN7UlOX5mO7UhMgUkOGajMgAbL6m^KFQSHV=RGEUCDe;nD`YBDeACDU5>C4Y:
COY>Odm>C4Y7AD=2>S/k?Sm1@d=9BDY9B4I4@cho?d0m>SHb<2l/:BDP7QdC5aXN
820N7A4@3`lA51PK820Q8bL/<38_<34b<cDf=SLh>S/k>SPg>D5:CTe=DEEIEe=?
C4U8AdE3@dUBFE]JFUaNI6M[Kg5gNG]kO7ekNgYjNGj5QhF127UdKFQVJ6e`Loid
MG9_KF]PEDY9DEMDCe5CE5ACD4e;?Cm0?cdk>SXd=cTg<cHnAC<f>c`k=Bl/?c@S
720/=3Tg?DE@EE96>bPI30`K<3m6CUEMIF]bMgagN7]lO7]iNGAfNGYiMG1/IVIW
IfQZJf]/KFe^KVm`Kfe_LGEiOh>4PX3nO1=kNGV4PgegMWf=VJG>jnKQj_3]jo[/
lN[jk03[mnP6jNWZjnc/j?[YnN_ikOW[1l_>d]KHemGDn]H1e=Cbd_;F0MCDl];i
e]WHl]X1f=SZe]oI1M[KfmcMgOWKlMghf`KMg]oOg]gKlMgifoWIbMgQh>WRlN3Y
h_7VnNWii^WYn^H1i>ORiO;Y0NOYd^Obj`7YjO;WlN_bk@7[jo;YbNfjl07^l?;^
nO;al?[b0O3`n^kik?7^h_81l?3bkZW`nO?al?7cnO71l`Oal_CemOCblO;g0OGe
l_?bm`7emK[cn_81m?OnnGogmOGcn^CC_H]<9R55I6]9;3=:EeUABTDl;1T=2a8h
PLW/mO3ZjNcZj^WWiN3MfmSFdm7@aLK2]ZJJUI>NT8jGTG99;c4X8BDkGhNQT8Ad
IfE^Oh^JX:R[XiF3N7=eNh26RHf>K6UQFeI?Ad4[6@/<414F7RXi?S8Y9b0D71TF
4V/I;4]RW9B1HChV7Ad_=d16BDaAEDiBFF1WJVa]MGIiNWj1Q8>3Q8N;SHb<RXZ8
QX9mMg5^JFIRH65UJVeTI6EUIVIWIfIVIFASHV9OH5]HDE1<CTa@BdQ2@Ci1?c/k
?Sdo?3`i@415ATY9BdSlA_i5?dU9Bde?DU=EFEaMGf1RHfAOGeiMG5]KFUABDe5C
D59@DDmACe9@DU1FDe9>Cde@CU=ADe5CDE=ACD]8ATA3A4CiA_U33cdn?d10?cdk
?chl>c/l?Soj?0Hm>3Xi>CPgoCHh=C@c<S4`<2/aA55BE5UMGV1RHV5PGEQGEUMI
FeiPGE]IEeMHFeeMFeQEDe5@Cdi9A4=4@chj=CLgoCP8>C`k>STg=C@cnCD7=SDc
<Bh/:RWn9`HX:2TZ:S0`oC81<33n:a@Z9R8M6ALF518?30X9004420X:20Ok0582
1@`<3@lC61`N6a`M7QlQ8R8S92HW9bHT8bD]=SXi>Ce0@Shj=S<`;bh/:RX`>D12
@Cm1A4U?DeMHGV5SIVMWIVEUI6AYKfm]IeiGDDY7BDiAEoiHFeICDDm4>Bh]=C/h
=3/o@40o?3Tg:B//:bTW9RHQ92HS8BD]=RHZ;S4`;2HR<b@F31<L9bTZ;CQ0B48i
:aL600076BP]<cLoATa@EEmSJ6QYJ6MTHUiNH65NFU=@oTclCA=?D55CEEUKFE=B
E5IKGfEVIF=UIOiW4FE_JfQSHfanSI[6iNCNj?;]jO[WlNGiioOU0nKVinSgjOW[
nNgij`ZFP@210840P@210840P@210840P@210840P@210840P@07blkBe]SGeMC1
e]WHfM[Og@GNgmoPhN7igo7Qn=l6hN;Shn;Qgo7QnMoigLWQh^@1iNWcjP7Yio[V
n^T1j^Ojj>[Z0NWWl^KijOWVjNWii]7Yh^/1k>kSk`7^k>;[ZNfjl07amO?f0OGc
n_;al?7bnO31lZWdnOOam?7gnO;1m`Oem_SinOSfmHWgnOWimacoh/o0Rd4T<UMj
OE0hCFMWLVINFE0l:QhS:EV`m?koB_Cbkng[jNKUhN3Ng=WFe=?8b<>eYIZHW;BP
WK2^RFEG?dE=Hhjib/2ISHB8W[kIjnkXflg0][2]]K6]ZZV[[Zk3]ZF=NV]UHf97
;ohVBBdgD65VFDm<@c<f>CT]8bHiBU]^PH1^FeIDBU9OJ6eaMW]mPHR@UYVJVjNZ
[[6d^[bo_/76b/g?cm7FeM?@blG0_KNd/:j^/kRjnK<[/;2_[Zf][:bSX9^FTXn>
SXn<R8F3Q8J7PH>5QhR8QhJ?T9>EUiNFU9:AT93mScnHVI^MX::TYJJVZJV/[Jn_
Z:NWYZJTY:>OWYnNWijOWZ2OX9nOWYjMYJ:PWIfLWIfRXJ:QXZ6RXZ>RX9fKVY^K
nIhWWinPWj2OX9nGUiZIVYNFU9RFUI>DU9NGTi:CTY>BTi:8R8N6QHB4Poj23X61
P81oNgAjSIZLWZBYZ_j/0:[nZ2nYZ:VZ[K2b/:j/ZZ^^/[Bb/JjZYjJUYJZUX9nO
WYVCQXB5QHJ5QhN@SXf;RXV<RXOjQQ>8QhB1OGYgMWYgM75cMW]lOGilO?ik<Wb5
Q8B1OGE`JV]/JVUVIF=REEIJGV1OGUaGE55>CDmADdi?DEAIGfAWHV=TIVQ[K6e_
K_i`66e/JG1hPhF4PXN;THn;QX>1OgmkNGV0RY;nUGnGVYbQXjJW[:jb];Fb/:f/
ZJbb^kjn^jfXXYjPYk:h][Je];6^ZZRTVI2CX:VYY9nQYZVXYJ2LTi:>QWeeLW=c
NGahLFeaMVi]K6]YI65LJUM4?45<EEUSJ71gMFQCAcdk?4i[PX^:UYFFVInVZZV[
Zjb^[jf_[ZR[/K>b[JNUYBjWYjJUXYfMVifPXjZ^/;Bc];Be];Fe]:b[[;2c]KBa
^KF]XijRZk6gg?S`i^gcl?W[nNWij?[[0Nc[n^`8kNg^k^o`lO3Yn^SijoW]nN/7
blkBe]SGeMChe_;Gl=KbeoWFfMS`f^[Kgmh5gn3PhN;RnN3ah_SP1^;Si>CSh^3a
h_WPnMk9h^;U0>Cai@3Vn^OjjP3YnN?XiO;VnNWii^WYnNH0jN;ZlNT0jn?/0>_a
j_;Y0N[[l^cajo3]l^k9kKW`l?7jl_7`n?;jloWalO?Pl_;cZOGin?7elOSill7h
1oKgnO[jnOOfl?Obn?3g^_SjnP3in_Mon?oSd<:=@bHdF7]kCSA9HF5XG55<@RhI
3A8HBZ7Wn_Oej^[YinKTi>?QhMoMf]OEe<W9a;JVViVL/YfJZjN0F4L/;cE8LY^Y
Y8V1N7^<Z<;?c/BcXI:6Ogb1P7elOHB:SZNOSg]ZGeUGDCHL5A<C6R@mCU=6>cT_
82P[:1`?41hU;SY<GEQ4;bPZ92dj@dQ<DEIHG6=[LGAeMGmoPXF8S8j?SY2BUiSn
VPnMW9ZGTXb7Q7ikMgEeNWn3nGl[O7akNWUiN7Q`KFQSGeaKFeaIEE9@DE=DCU1B
E5EEE5=LGF1RI6ASHfAUI6CmHcm/KFmaM7IhN7UiNWamP822NGYhNGMgMGI`LG1a
L75`LG5bLG9`LFm`MWEaL6i_KW1cM7=dLgAcLg9`KV]YJ6UYnF`WJ6UWJFMYIfUN
HF5SHF5MGEmOG5aKGEiPFU]JFeYKFU]EEEACDU5AD?i?0Di>oTd9C4M=H6e_LGMl
OOio97ekNGMgMWMhNgj0OWajN7UlP89mNWMcL6m^KW=^JFQXIf9NEEGnD`]BDE5F
E55?C4];C4gjCVE@Cda9AD8o?Sdm>ce1B4mBDe9>BTM2@Cm8BT]=BdM4@450?3Lb
;2TX7R8V:R`[:RPS81dJ6A/M7aDF61/P9R/^:BX[;Blb<c@f=cLi=cHc<SM1BTi;
BdiBFEMCCT]9AdM3@D58DU[nGGmOHFAWJfi_M7IjOWelN7MjNGUoQhZ8QGA_IV=S
JW=iMGEdLg1]JFMSF4mBGfQXI6EXKG1_K6MSFUUECD@l>CTf>Sdk=38f?C@e=SLe
<Rl]A3HS6b0[=3Q2AdmFE4Lb80X20aDbBU=BGUiOHVQ`M7IlOGn1P7ilO7AgNG]i
M6iYI@AUJFe]Koa^0G1`oW8PKFmaMW^0Q8EoOWanOgiiMh1oNG=aN8NCWlWYi^7Y
lO3[n^cij_WYn^`0joWW2>SXjNWZjnc/io[XnN_ikOW[1l_>d]KHemGDn]H1e=Cb
d_;F0MCDl];ie]WHl]X1f=SZe]oI1M[KfmcMgOWKlMghf`KMg]oOg]gKlMgifoWI
bMgQh>WRnNGih>WRlNKijOWVjNWjiP7Tin;Ul^T1inWBio;[0NWYl^Oajo;]0N_[
l^W9kK[`0Nk`l^kil_7`n_81l?3jk_W/lNkRlP7`l?;^ZO3ilo7`lO?ik/7c1o7b
m?Gem?;al_L1mOGblo;g0OGe^_?jm@7gmokiOoOemO?jflRgP3HI9dY]KT4X?EEE
GU98@cTU4@D;4D>JhOCelnWXjnWZj>OTgmcJf=GBd<o4a;naXIJDU:>:QiREKdPh
7R8Y?FNAX9UlLfY[OYZd`L6fYiB5N75^Lg5_KG1eO86KTH9]GE5=BdT^5@d<31<M
=TM<?c@b:1TO8R0B9`H55B<a@U5<>28K7QTT<CXo@dQ=Ce=JHVQ[K6agMWUjOGn1
PH21Q8KnR4B6RHR6PgihLg1ZIf=QHFI[KVUWJFMYIfUWIVAUHV=QHV1ED4]6@Sln
?Sll>3Dc=3Hg<C<e=cPh=cHo@4=5AdM6AD=2@D7m@1M9BTa>DE=EEeYLGUmQHfAU
GEeLG5]JFEWiD_eC1e9BDE5HEU=AoU00DOUE9e5=CDQ8ADQ6BdU;BD]9BdU9AdU7
BDM9Ad0o@d53?cln@D0n?Cdn@47j?0Pm>3Xi>3Lf=SGn=04c<ohb2C0Z<4=@DUAJ
Gf3nHRAPGU]GEUEFEeYMGeeKFEMHFemQGE]HE55@CdmDCdY9BDQ3?cLioSSn=`Dn
?3Tg=CCg=DTg=S<`;2TV9BXY9bLZ<3Hi>STf<c4^;B`e=SLg=2l[9bPW920L61DD
2@`@51HE518=2PL40`D72@4210L<4QLJ5AHG6A/N7b0R8_hTI24P7B@/=cTh=S/n
@Shj=C8`;RhZ:2P_>D54A494ATU?DUEFFeeQI6ARGemSHfAZLG9`JeUBBTE4BeAJ
FEUHEeAACD]7?3<f@da<BDmDFEaKF5=?ATE1>C0X9BDS:2/X8R0V;2HXoRXB9b@S
=bLD314L9BTc>417ACPS4Oh07`4N<c`i@d11@dU>DUUXKFa^K6YWIEiOH69NFE5=
C4e@oU8ZD51ADU=EF5YKFU=BE5MMH6IWHV5UIfYZIf=/IfAOGVQiR9G2i>CNj?C`
jO[WnNGii?WWnN@7iNGVi^OXjNWij?W[nNgij`YPP@210840P@210840P@210840
P@210840P@210840P@07b<kEf=KDeMOie_WChMH7f=OGe]GDe=?ie]7HdM[IgOWO
nMg9gnWQnNCYhO;T0NGWlnP1inGci07Uin[Xn^X1jNOZi^WY3nSXinOViNCThN;R
hnCUi^KijOW[dNWbj`7/k^?_0Nk/f^^YkL;`0O7clo@1lo?jl^7`^O;am?WbbOCa
mn7dPONamgoao?oimockm?gK_Z5U:RU?L7UY@SMAJFU[IUi@AS/[6bM1QM[ooO;i
m_C`k^[Xi>?Og]gJeM3;b<;5]9REYjZNXZ2gcJm_CeYIBdab/=C0Ui^EW[SJk>WP
bLS5`;no`/>g]kFbZInCRXRQ^kbSPfaUL6AA>B<H8C0`?DmJGEMAC3Le=SPj=S0Z
9RT_?4aGF59:?3<];SU5CeAIHFmnRI2BU9^SZjb[[K>l`<;4aLO8b/_Fe]C@b/:j
]Oj_8K6c][Vj]KBc/[6`/:n^[JbZYZ6LVYbFSXN2PX>5PX1mNGOnMSilO7enP862
PXB5QXR:Rhf<SHf?TI:BTI2CUYZNXZBUYJ>SYjR[ZZZXZ:JVXj:PWijOWYjMWj6T
YJ>OWIjRXj7nW@fOWj6RY:>NWIjMWYfNW_jRoZ4oX:2OWj2PXJ:SY::SYZJWYJBR
Xj:RX9nMWIbNW9fKViVIV9VGUiBCTI6?SH^;RXV8R8N7QXF3PX1oOWahNH>CXOjV
1:NYZZZYoJLdZ:Z/[Zn`[jn^[Zf/Zjbc/Zn/Z:BRX:JUXj2MVYRFSHR7Q8B5RXb9
R8N4Ph>5Q8F4Ph:1P83kOoin6HJ3PGekMWAbM7IfNGUlOGmoNGIeNWakMfm_oVh6
L79cIfQ]Loif07GiIdQVIVMWIV=QGeiPI6MZJfa/OgQ`J6MZLWIjNWenP7moOHZ6
PGajNWamNGYlP8F;T9BJV9NFVIjRYJR]/kBc/KBe[jne]kNd/ZnUoZ<8ZK:m`kVg
/k2^oZePZZZYZJ^][k2`YZRb/:2JXJfTVI2<Qh9nOh61OWahLVmbKV][Kg1^Ifi;
;bllATiEHeeKH6ELACDkBee/NHB>UI>?T9ZX[jfU[:j`[ZZX[K2YZk2a/:fYZ:6P
WifPXZJXY_jT2:V^]KRf][Fe/_jd5[Ne];Fe^;^l^KB]ZJRZ[k2meO3gl>[Yn>_Z
j@7Zk??]0NcZj^Wij`O8c]GHe]CEeoWF0=?je?WGl=Kje`OIf=SGe]GEe?WFdMSh
f][KfMkih?WNbN3Yh_WUjN;bi@3TlN<0i??U0>CYhoSUj^KYjA3Xj>OWi^GTi>7R
h^?TiNKVjO[ZnNcaj_3Yl^[bk03[lN[bj@7Zjo;/jN_hkO;^`Ng1l?7_0?7jl^S`
n_7Yln3bl_?amOWcbOGan>7e/OS`mo;hl?Ncn7oglOconOOlnoGng;nSIb`[DG5j
Id0cCF=SHEaA@cP]6PXF<7K;m_3Wknc/j^SUhn;QgmoNfmKAc<W3a[FIUZR[WZ2M
//JVHd9:ASDaEY:cWg^9QhjVa=G=`:BNUi6;RXZ;OGn0OWUaJFEXQJBYTG=NEeiA
?BH?1@hM7BXlBDY6?P4k9_hY<b<L50h=4A`X<C8Z91XE3a0K9c4f>d=AH6]bM7=d
Nh>4P867SY2ATI:BU9>DWIfKUi69PGcnMR5hNWf0Ph62P81nOWemNg]iN7=_JFQY
He]DCdm@DTm=BTI4oT<]BDU:Bde>CdmADU=EEeQJFemQHfEVIVETIfY^LWIhNGQf
MgYlOWimO7]jNGMeM?eb5G5aLWEgNGIcL79eMgAaL75bLgAfMgOfLOi`66m_KVi_
Kg1aLW9]KVmaL71]KFa]Jf]XJ6KnI`]VIVATHV=RHV1OG5cnFQAIFEQGEUIEEEAC
DE1>CDa=BdaFIWCnNCejO7emO7YhMWIgNG]mOWmnOWemO7]jNWikN7EaKF]YKfi/
JFISHF5LFEEBDE9DETm>BdQ5ADA6Bda;BTU8B?]7oTH4BDU8BDWnB1]:BTQ7AD=3
@T8o?D58CTm=AD=0?3Xg>3T`=3TooT80@OTcE2d];Rh]:RPV9BL[;S4b<c=6@3H`
;C8h?T12@dI6AdE5DTi9A492A4E1@TA8CE=HG69RGf1QIVY]L7EkO7YiNgmmOh:4
Ph1lNFaZIfQ/MGj4N7IbKfgnK1QYJFQXJVa^L7I]KgUgIf5XM6]PEe=>BDA1oT1/
?C/g=SPf<cHi?3XiBR/?3a`V;SE3?C]0AC`U40XC9CE2CEQOGEUJIG=jN79mP8>1
NgUjOWEgN7UgM71/Hf9SIFY`Mg]gMG5^KG1cMG1aLWIiOh>5RXR4Ph61P8:0OWUf
NH29T:;1hNcXi^OYjo[/j^X0jO3Xj^Wij`O8c]GHe]CEeo[F0MCAn/oid_;F0MCD
n]87e=?Cd]7@d<oie]7Hn]X1f=SJe]WInM_ifLWKjMgih>WM^N3ih^WVjNT@j>SW
inKUi>CQh^;Si>GVi>OjiOWWlNGbj@7Wio;UhNObj`7YjO;WjN_jk@7[jo;Y`Ng2
l07^k_;/nO;Zl07^k_[/jNkRlP7`l?;^lO3ik/W`lO?Ql;7cl_L1mOGblo;g0OGe
/o<FmO7noo_gn_W`n=BgV5XO7TASK5Xc9d7nEgmBB3X_91823bU_a?3ZiNg[j^cZ
jNOUh]gJfMKAc<O4_/6`U96SYYJARYndUE<b>cPX9T^8ZYI`OGYoV;O7_k6DSXR1
OGYkNVm`LW1[HU]EFGNFVX=TDDYDBSHO20075QHS=D53?SLc7b4R8A`C2@821Q4L
9RDN6A4=1`PC7bT^<a<kBEQSJVa/KG=kNWMfNWn2PX1oP?io1hV9Qh=mMFeXoV84
I6IYK6knJaUYJFMXIVITI65NF5AACTQ0>C@d=CLd<Rl[:OhX;Bh^;c0b<c@d=SLh
>S`m?cdn?T12@d=2@DA7BdmCEEIGEeYMGf5QH5mNGEaJF5OmEAEDE5EHFUaIEU=E
F5YGE5=DEEIGFEYJnU@VDU5@DDm@Cdm>CTe?CU1@DU5>CU5ADU1?CDi=CD]:B4Q7
B4M7ATE4oT<L@T4o?C`k>cdn?Sdl>c/j>STh=SDc<S4a;RliBEOnG39MGf1PGeeJ
EUEFF5YLGEiMGEaLFeYIFEiLFEIBCTa:D4m=BTM4@T8n?CXg=SLj?3Lf<c3n;PL_
<c<b<C0_;o/^oRd;=SDd<c8`;bla<C0`o2lB:bT[<CHf=2`Z:2DT8b@U6ahS:Oh/
02_i7C4I6AXJ6AHD4Q4C5aXM7QlO<RTR6ATK92L/:bl_<S0a;STe<2/Y:B//:2T[
;c@j?d=9B?i67d]?DUEJH65OGV1UIVU]KfeXI5mACD]:CEIOIEaJEU=AoU0GCDe<
C4i@DUEPFE]UHe==E61GC4<o>SD`oR`d:b/X9BDZ9bHX;Bl];3`N0P8?6B4X=S0^
<cP_60000Q@Q;SQ0AD<m?TIDFUQEJG1`KVMUIFOnGcEPG5UCDTa;Bda@EE]NFEMD
DU=GFe]FE5EGFemUIfe[KFa/KFi^K6ITHfM`O8FI^]cZi^GZj^WjimWUjNWij`YX
P@210840P@210840P@210840P@210840P@210840P@07b<kEf=KDeMOie_WChMH7
f=OGe]GDe=?ie]7HdM[IgOWOnMg9gnWQnN;YhO;T0NGWlnP1inGci07Uin[Xn^X1
jNOZi^WY3nSXinOViNCThN;RhnCUi^KijOW[dNWbj`7/k^?_0Nk/f^^YkL;`0O7c
lo@1lo?jl^7`^O;am?WbbOCamn7dPONamgo`nOcem?[jlo7E/XQA:C=FLfaJ@d9E
IFMOFeA7?C4T6CAOYNSooOCem_C`kN[Whn;Ng]cIeM3;b<>l[J6SZZFHZ;O3^iU^
DdU7AW2ab:bKXJ2]amgUflZn/kFf][Vj_;fm^[F^XYB9P927RInk`JbEI5iJDDLh
:b<M8RloCU9BC2ln>cH`;B/[;C4b=Ca7CDm9>2/Q61/M8R0i?4QBHg1nQHnGW9fM
XJV`][Rj_L31a<CnbBO7`kji]Jn_/;:d]kZj]K>d/[>`/Jn`[JjZZ:6OW9bGSHAn
O7enN7MeoW<FMGIiNW]lOWn0PH:3QHN9Rhf<RXZ<SY3nT@BEV9bPXofU9ZJXZZ^Z
ZJRTY:>QX9nNWInNWYfOXJ>UY:2NWj>TXYjOX:6RXjBUYOVM3InOXInRX::PXInR
XJBRoZE_Z:Z[ZjZXYjFTXj:QX9nOX9nOWYfLVi^JVIRFU9>AShb:RhR9QhR6QX>4
P81mOW]iMWN1TInUYjFVZ:VYZ:JUXj>WYZZZ[Jb_[Jj[[:Z[Zjn_[ZbZZ:JUYjJT
XIjKVINBSHV5Ph>6QhF4Ph60P8>1OoinoGdTOh20PH:3Q8B5Ph5mNgMeLgEgN7Yk
OGeoP7YfMWYjN7AcLg1_K?i^1fQYKG9eMWEdnF`<LG9cLg9`KFa]KW1cM?ieOgeh
LVi]L7EiNW]nP860Ogj2PGmnOGioP7YkOH67SI:EV9FFUYRKX:>W[KBe];Bh^K2b
^;Zh/JZTXjBXZk2d^K^g]K>`[jj_/:j^[Jf^[k2`]:VX/:jSXZZ^YYfHUYB?SHb?
Shj<Qh=oNGA_KW5_K6AZB30`?4A:D5INIfEH@RhV1UAPJgElPhcnTTBEVj>WYjBX
ZZf[Z:J[[ZRY[Jj]ZZJSY:>QX:2QY:NSY:BUZ:b`/[2`/KBd^;Zj/k:a/[>f^KZk
]ZnYZ:^`/[kEkoKbjn[hjn[Y0N[/lnd1k>[ZjOW[1lS>eMSFe=GGnMH0do[DnMO`
e_[G1mWHf=OFeMGDnMKAf?SJf]_Ig_WPnMk9h>WRnN?Yh_;U0>Cah`3TlnD0i>WS
n>GZi^WY4>SXinOViNCThN;RhnCUi^KYn^[ik?7Zl>Wbj_;/0>_aj_;Y0N[[l^cY
joS]l^k1kL7`lNl0lO[bj?3jlNWch?;blo7enO?9mO7hhOFan?3gl_S`mk?hOoO`
nOcem?[jm?;F/hYC:cEHM6eH@CiAGf5EDDLj;b<C22=>U]Wfl>W[k>cZinGRhN3N
gmgJe]7<bLBm[Z:TZjJHYK:l/XeQ@cLa;UBCYh]iPhZK]<O;_jZJRHN5Ph:1PX>0
OgafKF=KEVaXKXRV[Y^3D4Y3?C<T5a0:4Ah^?DA1;Cha;RLQ71PG5aHF5ahW:b/Y
6a8500041PLM8b`iAeMRJ6abMgMeMWn5R8V:RXcnSOj@@Hj:QH1lMWIgNG]nPH>2
Ph62P81nOgemNgYeLFaYJ6AIDDY9BD]4A450?d11@dE7AdU:C4a>CU1AE5EHFEYL
GV1RI?iU;fU/L7AgNGUhNWYlOWmnOGahN7MeM7=bLG=bLW5cMGMiN7AbLgMhMW9c
M7EfMgQiNOUa371aL75aLW5bL75aLg?nM2ebLgEfMWEcLW1_KVe/JfYZJfYZJFQW
IVIUI6=QGeiLG5]KFEUGF5IGE5ABDDi>oT`LBDYDI79hNWQiNgalNgUhMGEfN7Ul
O7inOgemNgcnNQ9hMgEcLFm^L6m]JVMTHV9QGUMCoU04DD]:AdGn@P53AOi6oDD:
AdQ8BDY;C4a8BDSlBAm;BdY8AdA3@T=0?D98C4a:BDM2?CPe=3@a=CTn@D91@?Ph
2cTj>STg=3<d=CLj>ohlGd<n>3@c=S/o@454ATM6ADA:BDM6ADI7B493ADU?EEYM
HV9PH69UJ6]_MW]lNg]mPWj2QHN4OGA^JV]/L7=gNWafM79_KVe^Kfe]K6a]KVm`
NW1_MgEZJG5eKFAOGE]FDoi>8de;B4I4?SXe=SPi=SI8;1@D82P^=3Y2BdTl9Q85
9B/f@4M?F?iNAV9XL7AdLWUlP7iiMgQlM7EeMWAaKFYWIVMXKG9gNWAcLFe/K6e/
JF]^MG^3RH^6QH60OgmnP85nN7IiP8R@XKkMjnSUiNW[n^cZjP3Yl>SZjOW[1lS>
eMSFe=GGn]H1e=7jcoWBl]H1e=CjdPODdm?BdM3@coWFdMSjfP7Hf=[FfMWifoWI
bM_YgOWNjMfih?WRjNKYjA3Xj>OWi^GTi>7Rh^?TiNKTio[UnNOaiO;Y0NOWl^GQ
io;[0NWYl^OYjo[]0N_[l^W1kL;`0Nk^l^cil^[`0Nk^n^cYk^;b0O3`l^kal?W^
bO3aln7`/O?bm`7emO;cl_L1mOFclecel?_nmoChn>o/cZ]oAQhXBfIOBc@bAE=E
BdLn<BHJ2`0LAhoBl>[WjN_Zk>WYi^CQg=[HeM7<alBo^:VMWjJQT9JOZZ5mDC@Y
9299RIj2L7UoSJJi_[6KRWUgM73nKS=_KVm[IEeDBdILEUefUIf;MDM3?CH/7A09
0`TF9SDk>CDY9R0J5A4>30d;3A<L7alN5@d1oP0I0P8I7RPd@e9NHVIZKfi]KG=e
NGMfMGMgN7SnO45jMW5/J69RHfEWJVe^KFe/K6]ZJFUXIfITH5]GE519@CHb;S4`
;2TY9BLU:BP];2l^<S4d<cHe>CTm?D4o>c/m?d7n@SQ6BDeAE5IFEeYMGf5RHF1O
Fe]JF5MFEEAFEEMDF5QLG5eGEeILFe]EF5MJFEaKGUaFE5IDEUAFE5;nD?eA5E1@
DE9CDeADDeAFEeMFE5=AD4m>CDcnBda:BTU8AdI6ADA3@Cln?3dm?chm?3`k>cTh
=cDc<S4`;b`]=dMEFeeKG5iOGeiLFEACEEIHFU]LGEeLFeYJFEUJFEQFE59@Ce5@
CT]8AOi33T8l>3De=SLc<Rl]:b//;?d]oB`?;Rl_<34b<c<e=C@c<S4`<?hb734a
<2l_<2`Y;34d<c4`;RXV8R4P81`O8bP[;2/ZnB8<92DV9RDS81lP8B<V9ohX8BdX
8QhM82DY:R/^<34`;bha<2h];2d^;bTZ;30f?454B4OnAWm9CE1DF5iNGEeOI6M/
L79^IEaDCdi@DUAHFeeJF5ICDU5BDe5AD51ADU=EI5aKHf5FEEeQFE1;BDM2?CLh
>3Tg=S<b;R`W:Bd]:RTl7PP651XR9Rhd?c/`60H05A/V<3Dj@dQ6ATM=DeMEEfE/
KF]UHf=UGUeLGEUFD4mBDE5?DR]FFUeFEEABDU5CDTe>DEIMHf]]JFQZJFY[K6a]
IfASIg1lQYVhfNWWiNWZjO[WfNGYjOW[2Vf10840P@210840P@210840P@210840
P@210840P@2100O8c]GHe]CEeoWFnM?QePOHemOFeMCDdoWFdMSAf]WMnMkigO7N
fMoYhOWPjN7bi07Uio?X0NOUln@1iNOZj?[Z0NWWj^KYj@oXj>OWi^GTi>7Rh^?T
iNKVnNWij]7Yl^/1k>kSk`7^k=[[ZNg2l07alo?d0O?cn_;Ql;WblOCil/WdlOOQ
m87g/OMolOSglO7hn?7ObYiS=Re6HWIIA4ICFUmSFEA=@SHX8Ai7RM?kooogl?Cb
k^cXi^;QgMcKf=C?b/O0[jF[/J^QW[O=bJ9kHdlk>fVXb[JCV;:nd^W[ekf/Yj^_
];_0`lC4_kV`XYB5NW=oJf5iYL2n[i65NG1[Gd`j;24J72`mBTd`FU=9?cTg=cTh
<Rd]=Ce3A3`]7a<?3Pl>6aTK8Bm0DUieOHB8S9:LXjV[[[:e^K^l^OjjB;Vg];>^
[k6c][Vk^kRd]K>c/K6`/:n_[:ZTXInNV8j3NWIeMFm^KFe^L79dMGIgNG]mOWmm
Oh63QXV;RhV9Rhf?TI>CVI^NXJCnY@6WY_jX8ZJTXijNWIfLW9^KWijMW9fOXJ:T
X9jOXjBRWZ2PXJ6RXj>TnY/NWIbLWYnQXJ>SXZ:SXjFUYjN[[:j_[jj/ZjJVYJBT
XofR?J6QX9nNWY^JVIRFU9>BRhZ:R8V7QhJ3PH5nOW]kNGMdMGf<VjFYY:FWZ:RW
YJBOWj:RYJJXZ:b[ZjZZZ:RZoZdM[:^ZZZVUY::PWY^IUi2;R8B3Q8R9QH>3PX:3
QXF0oWlWP821PH>3Q8F7R8V:QH>1OWahMgAhNWYlO7inP81kMgIiN7A_MWEaKoi[
1FYYJFe`LoidnG47NGYkO7]iMgGnNOaj4gQiN7MgNGanOGj0PX>3PWmkO7j0oX49
P7]lOX:7SY>EU?jC9iFHWInV[KFh]kRl_;>c^KVe[:BMY:N^/[Fd];>e];:`/;6b
/kBd/k?n/S^`]Jf[[jnZ[;>aZjFRXj:OWInPXJ2NVIJDQGigLg=`K6=TAc<e?T=6
BdMFHEM1<cM4KGEiNWYmQ8ZAUY_nWD6OXJ>UZ:NUXjV]Z:R[ZjZWXj6XYjFTXZ:T
YJ6TYjRZZZ^ZYjV//KBi_;f`[jj_/KBh^K^g/:^Z[;6b_M3[moC/jNcijn[Y0N[/
lnd1k>[ZjOWZ1lS>eMSFe=GGnMH0do[DnMO`e_[G1mWHf=OFeMGDnMKAf?SJf]_I
g_WOnMkagmWPjN;ihNWRl^D0i?7S0>Cci@3TjN?hiN[VjNT@j>SWinKUi>CQh^;S
i>GVi^Wjj_W[lN[`jO;Zl^`0jo7Zl^T1j^_bk>W[n>gbk/7]`O3ak`3an_;Xl?[a
jO?Pl_;clOGillWelOSQmK7hl?Obn?3g/oQomo7hmo7an?Sbh<^OICP_B6AgFT94
CeIIGDm:@3DX6Q0==WS4k?Cbk>KZj^SVhn7PgmgMg=WEd<_8`K2V[;:/XYjda/:I
KeHm:2=>S:bELG>AXk[AdKZLQgenOh64QXJ8R81lLfULDTU5ETI0G8ZYYiUhKV1I
E4/h9aT@2@hN<3`C@4e6?30X92@U8QXB4aTQ9RPU6P[l0?h65@hJ;Ce6F5aQIVM/
LWQkO7ioPH>3Q83nP@^0OW]jMGIhNWf0PXCnQCj4Ph:1PH20OgejMG5_K6AJCdI2
@D4k>STi>S`n@452@dE7BDY;BD]=Ce9EEeUKGEmQHfEWIfe_LWEhNGUhO7gnO`am
NgYeMGAdLg=bLWIeoW<JMWMiNWMdMWUkN7EfMgMhN7YiNg5bLG9aLW5aoVl9LW9d
M7IcMGAfM_ehKgUkO7akNGQcLg9aLG1_Kg1`Kfm^KFa/JFQWIVARHEmLGE]KFUYH
FEADDU5?CTa<BTM8D5m^N7agN7YkNgYhMg9cM7IgNWYlOWmmOWalNWUhMWIeM7=c
LVi]JfUWI69RGeaFDU1ADU=;BDM6A4E5AdKnA`i8B4U9Bd]<CDm@DE98BDSnBQi;
BTi>C4Y8ADA3@d4n@TM:B4E<BD<m=c8a<38e>C`ooT3i?@M0@D93@T0n??i0o44C
?Sdl>c/m@491@TA6AdM6AD=4ATSnBCA8@dA6BTmFFemPHF1PHVEXJ6mdNWelOH23
Oh>6QX5hKVM[KW9gN7MeM7AcLFm_L75bLg=bL_ia6g1kM79fMW5cNWQbK6UZJFIS
GUiOGeeKEeM:ACgn>d`g=D@]61/S:B/a;3a6?BHI72A1A4Q9BDaCFV5VJfe^KW1c
M7MkNWIdMW]dM7=cLFiZJ6i]K6i`LgMhLW=bKfeYIF=PI6UbNhB;SX>2O_em4Gn1
OGUfNH69T:2if>WXhnCZjo[/j^X0jO3Xj^WijPO8c]GHe]CEeo[F0MCAn/oid_;F
0MCDn]87e=?Cd]7@d<oie]7Hn]X1f=SJe]WInM[ifO7JfM_YgOWLjMfih?WRjNKY
jA3Xj>OWi^GTi>7Rh^?TiNKTio[UnNKaiO;Y0NOWl^GQio;[0NWYl^OYjo[]0N_[
l^W1kL;`0Nk^l^cil^[`0Nk^n^cYk^;b0O3`l^kal?W^bO3aln7`/O?bm`7emO;c
l_L1mOFclgoelO[ilo7fm^gJ`iMJ:b8kEfU<=CM3BTeAAD0g;1lA20D_LKgUk^cZ
i>WXj^SWiN?PfmSGe=3;a/>lZj6W[JNMUZFd/8QOARlJ5d>1XXaXJhRH[/G4[8eg
KF][K6m`LG1`KVYQET/o>3E4=2m:NINGRg5XFe=>A34P4PP11ADW<a<hAd0f:B4M
7A`G3PL63A<H7AlF1o`040<20`XG:CY2DUEKGEiQIVQ/oVX4Jf]/KFcnKC9/JVMV
HF9TIVU/KVm`LG5`Kfi]KFa/JfUVHEeIEDa4=c0Z:bTU8R<Q92@X:2/Z;Bda<CCn
<aLg=c`m@Chj>S`n@494A4Y<Ce9EEUIGG5onHGmOGEaGEeIFEEEDE5YIFUMJFUiM
HE]KFV1OGeUMFeiLGeiPGeQFF5IHEUQFD51ADeAEEUMEEUIGF5UJFU]LGUmOGUaK
EUIEE5ACDU1?Cdi>CDa;BdQ7ATE3@D10?T0o?Shm?3`h=cHd<c4`;bdZ:c=2DE]O
FU]MGUiMFeQAD59CE@QGF5ULG5]KFUWnF1iGEeIEE5ACCdi<BTQ5@d=1@3/g=CHh
>C<a;bh];Rl`oBhI;bl`<38b<c@f=cPi=CDd=3<b<S4e=C@c<S7n<1<]:R``<Rl/
<c0[9R4N7A`M7b<V:OhZnBL7;2d^;bh/:RSn;?`]4bPU92<S9BPZ:BX/;Rl_;RdZ
:bd_oS0:;bX[;C4f?D95B4SnABI8BDYAEUaMG5eNIFM]LG5[H5I=D55FFEUHEUEH
EeECDeAEEUMGEUKmEC]UH5iRHUeOIVANF5EFEE9=B4I7BDM6ADDh=2l/;RdY:3LP
3@hH720T8Blk<1/<4ALd=SXk>S]2AT]@E5KnE45IHVMXIf9PHFANG5YJEU==CEQI
F5IGFEYKE5ECDU5=BdM4AdaCGFA]L6IUIfIXJF][KFMUI6QaOHJH/mCXj>CXjnWj
imWUjNWijPXPP@210840P@210840P@210840P@210840P@210840P@07b<kEf=KD
eMOie_WChMH7f=OGe]GDe=?ie]7HdMZigMWOjN7ignWQl^@1iNOcj07WiO?T0NGW
j^SjjP7Yin[VjNT?j>SWinKUi>CQh^;Si>GVi/7Yl^/1k>kSk`7^k=[[ZNg2l07a
lo?d0O?cn_;Ql;WblOCil/WdlOOQm87g/OMXm?Wgl?;jmng<^hM393ULKWA7<d]S
GeYPGEE=@S4R92aM[oOooOokk_;`kN[Vi>3Og=_IeM3;a/:eY::b]JRY^Lk>_9AX
CdE3EJ?:YHNRaLO[jnK?]::T[Zbb^/75alO6]k6UUXQlLFa/oVe3KgbBXLFeVh5e
Lf]PF4@X4a4O=DAMG5QBC4Dn>cTa:BDY<3He=2LK518B4@lA3@/;3ALR;4iKJ7N2
RY2DW:2SYjf_/[?l[a:^[Jb[[K2d^;Zk^kNf]KBc/k:bo[4`[jbXYJ>RW924NWAb
LVm^K6][KFi`LW=dMgUkOGigN7]oPhN9RXj=SXnBUIRIW9fPXojT2::SXjBTXZ2M
W?jJ0I^KoY`?XJ2NWIjOXJ:UXYnQY:JSX?jOo:3iVaNJVifOXJ>UYZFUYZNWZ:VY
[:j`/K6`[ZgnZO^XHjNWYZFTXj>PWijLVYVGUXj=S8^;RXV9Ph>1P7ilNgYgMGEj
QYJSZj:SYJJVYJ>RW9fNX::SYJFZZZVYZ:NVYk2`[ZbZZ:JVX:2NW9ZHUiF;QhJ3
Q8J;SXN6QXF7R8b;QhJ7QhSnROj:o8TWQH>2OWejNGMjNg]mO7inOgmjMgIhMG1Z
LG5^KF]/KFe[JVa^L79cLoUd2gMhNW]jNGMfNgYhM_ie1GMfN7]mOoj0>GioPH>4
Q8>2O7f1Ph>1OWaiNWb0QXbATi:BTi>EUiZKYZbe]kRi_;nf/[>a[ZVWY:f^/K:c
/[>c];?n/@:c]KKm^EVg]KBa[jj`];Fc/[Be/:^ZZj^WYZZ/[:^ZYjFQV8j5OWah
M6UL@C<d?Cdo@U5BBcHU:DESN7imNGEfO86@V9nNV9FIWibPY:BRXZR/ZJR[ZJVV
Y:>/ZZVVYJ;nXbNWZjf_[:VVXjFY[k6e][J`[jn`/[Jj^kjh/Zb[[kBe_L_TmoK]
jNo/n^_Zj@7Zk??]0NcZh^T7b<kEf=KDeMOieP3Cn]Cieo3Fn]L7fMSHemKEeMCi
e]7Hn=[JfkWNfN3Yh_WPjN;bi@3TlN<0i??U0>CYhoSUj^KYjA3Xj>OWi^GTi>7R
h^?TiNKVjN;Zl>Wbj_;/0>_aj_;Y0N[[l^cYjoS]l^k1kL7`lNl0lO[bj?3jlNWc
h?;blo7enO?9mO7hhOFan?3gl_S`mk?hOoOdnOO`l_[gk/flR4DV>ei`MDPaBEmK
E5YCBd0e8a@C6dbNj?O`l_3Tj>SWi>7Og]gLg=[FdLc7`kJUXk>fZJZib<NcR5/o
<RdjQjb4IH2PYL[=aZn@OGZ0O7n4RHb;RXUiLfQLCdDn>cm4B4Y@GgF5ZYb2J5aL
Ede5<aX6118X6CM@CTY5?C@]:2DM4`lA6A`O8AL;10820@01o@0C1a8H=Ca9EV1V
J6YaLG=eMgUjNgOmMQ9eM7=bM7MkOh62Q8N7QXF4Q8>3oX8`P7eiMW=_J5a@AT0n
?S/j>3Lg>CXl?Sm0@dE7BDY3A4M;Ce=EF61QHV=VJFa]L75dMoih27MjNW]kNGMd
Loia0G9boW<?MgIdLgAeMgQkN7EgNWaiM_ieo7KjLAQbKVi`LWAfN7UhN7UjNW]l
O7]kOGinOG]joWKiMF5dLg9aLFi]K6YXIfEUGf1OGUiMG5aFEUACDDm>CDY8B4eI
JGInMGIhNGUhMWE_LG9dMWMiNGinOGelNgYiNgUgMG=aKfmYJFMUHf5PH5YHE55A
DeEHCDa:BDU:Bde=CTm?D?iAoU;lDAa8BDU:Bda=CE1?CD]8ADA2@T0n@TI7A417
AD0k=ohc1c@f>3Xl?SlonD0;?Sm1@T50?Se2@ClmoS`5?CXl?d53oT@i@T=5AdQ8
AdI2ADU;BdU6A452A4Q>E5UMH61QHF9TIFI]M7YlO7f0Q8:2P7ijMG5^M7EeMgIe
M7AcL_i`0W9dMOeh4gIdLg5eMGMkO7YiNgagLW5bLViYoVQ]JFQVI69KDdY4@T0l
>ch[6ahU9bL/>C`c80dC;DM@Cdi:ATQ>Df9[LW5[J6ebKg9gMg=cMGYeM7=aL6e[
JW9aLW9cM7IfM7IfM6mYHUmLH6I`N825Qh>2OginOgn1PGiiMgZ1RY2O//oWj^?S
jn_jk>[Z0>W`j>;Y1lS>eMSFe=GGn]H1e=7jcoWBl]H1e=CjdPODdm?BdM3@coWF
dMSjfP7Hf=[F^MWIfnWMnM_YgKWPnN;Yi^WY4>SXinOViNCThN;RhnCUi^CWh^Gb
j@7Wio;UhNObj`7YjO;WjN_jk@7[jo;Y`Ng2l07^k_;/nO;Zl07^k_[/jNkRlP7`
l?;^lO3ik/W`lO?Ql;7cl_L1mOGblo;g0OGe/o=omOCknO;bn?GYakB0>QT^DF=W
>R@lDdm8CTU1=b`J2`/CAIOQl>[/k^;Wi^WViN?Qg][GeM7<al:n/J2N[[6TYK6j
]J9hBc0T82mlXW]LMiRL`L>kXX9]JW1XJVa`LG5^KF9NEDPk<B/Z;38e=ca=HgNQ
UgeSEeI@ASh[4@002AlI;dY;Aclh;BHQ71880PD;3a8M5`/40P81007m01<74QLa
=dA?EeYLG61OGeiOGf5RH?eR4V5PGeiPHfM[KFi`Lg=bLG1`KfonKR9/JFERGeYB
ASX`:RPX9B@R8B4S92HX:BX];c4c=2d^<CDi?Oho2Sho@4=6BDY=CU5DoED7FUaM
GE]IEUGnDaADE5EEEeiMFeYKG5iOHUmLGV5SH5gnG?aMnUP>EU5?DE=EEeUJFEUJ
Fe]LoUd6GV1QHF1NGOiIo5QTEUADDe9AD51=C4]9AdI4AD53@T51@3lo>CTg=S@b
<C0]:b/`?4aIHEQIFeaLFeUFCTi?DE=DEUIKFeYJFEQGEe]JF5IDDU1@BTY8ATA2
@D4l?3Tf=SPk?SDd<S4b<cDf=CDf=SOn>?hio3Sn=O`d53Lf=C@b<C0_;b`Z;2l_
:bL^;2PT8OdO1R0R92HX:BWh:PX[;Bh];2XY;Rd[:OhX1BLR92LY:oh/8BX[;Bl`
<2l^:R``<S8`;B/X:B/_=C]0@dM7ATI5AdI6Ce?nFQAIG6AZK6]YI5eIE5UHFEUG
EUEEEeKnE09FF5WmG1AJF5MFGf5SIfQVIFMXHeiMGUiJE5;nD@1BoU0gBD4j=S@c
;b`c7PlA6AXK7bd_9a<11R4kATE4@3`k?d=BF5eLE55DFeaRI6AOGf1SGeaJF5EB
CTonGReLG5YIFEIHEeICC4I3@4=9DEYPIfUVIFQWJF]]KFiXIVEYLWj7Ujg<in[T
incYn^OIiN7Y2SZ10840P@210840P@210840P@210840P@210840P@2100O8c]GH
e]CEeoWFnM?QePOHemOFeMCDdoWFdMSAf]WMnMcigO7LfMoYhOWOjN7bi07Uio?X
0NOUln@1iNOZj?[Z0NWWj^KYj@oXj>OWi^GTi>7Rh^?TiNKVnNWij=7Yl^/1k>kS
k`7^k=[[ZNg2l07alo?d0O?cn_;Ql;WblOCil/WdlOOQm87g/?MonoScm__ciKbV
KS4VC6edJShaDVaQEeiNDTPk:1XX?Wc;oooiook`lNo[j>CRg]gKfMKAblBm^ZNO
YK>aZK[HfKbQR5li?Eb;][V?R[kUhoSWbk2PX:^f[[:h^kfm^[RXXiZ=PWUaKW1k
Og9MFg24Yk6_VHMoMFQ/HT`a6Q8K9S@H?4YCDda1>cTc;2T[:bTS81H>2P`?40l=
2od85@T=:CQ=I7R3R8RDV9ZNXjFWZ:ZYYjKmY0fVZJjd]kVj^KNe];>b/_ba4;2]
ZZNVYIjBQWafM7AeLg1]oF/oKg1cMGQkOGicMGUmPXN:RiJEU9BFVIfOWYnQXZ>R
X9jLVibLVYREU9JGV9VKW9fNXZ6OWYfNX:6TXIjPXjFRWofKmYX7ViZKWInQXjGn
YPjWZ:RYZZ^[[:j_[jj/ZjWlZV:[ZjZZZJVXYjJVXj>QX9jLViRBTI2?SXj=SHN7
QHB2P7mnNWUgNH:AXZfPXJ>TY:>QX9ZKW9jPXJ>SZJRXYjJUY:Je];2/Yj:OWI^J
VIRFUIBBU8j:QH:2Q8F3PXB4QXV=SH_nR_f;;Xn>SHZ8QXB3Q8>2OgikNgUjNg]l
NgalOG]gMWEgM6iWJVYYJf]_LG9/Jf]/KVman78CMWMiNWYiN7MlNGIcLG5cM7Ii
OH7nQ3Z3P863QHJ6QH>1PXB4PWiiMWMhNWj3RXnATi:CU9NHVYVUZk>g^;Rk^kJ_
ZjNWZ[6d^;Fb[Zj`][Ve]?jb5;Bf]kZl_Kfl^KJcYjbc][Rh/jjh]?j_?JjXYZb^
[jn^ZjVVZ9fBRXN4P7ID>bl`=S<f>U55=B4M9d5HMgUhM6m_MGZ6SYJEShb@Ui>J
WYnNWjJZZ:NYo:PB[:b[Z:FSXZ6XZk2b/jj[ZZFWZoj^6Zb[/[6a/kFj_/2o^kB_
[[2e][c4gOOjk>[ak?[[j^T1j^cck@7/j^[YnNP7b<kEf=KDeMOieP3Cn]Cieo3F
n]L7fMSHemKEeMCie]7Hn=[JfmWNnMgig_7MfN3Yh_WPjN;bi@3TlN<0i??U0>CY
hoSUj^KYjA3Xj>OWi^GTi>7Rh^?TiNKVjO[ZnNWaj_3Yl^[bk03[lN[bj@7Zjo;/
jN_hkO;^`Ng1l?7_0?7jl^S`n_7Yln3bl_?amOWcbOGan>7e/OS`mo;hl?Ncn7og
mo_hloKklnJmYflc:4i_MV/o;e1XGE5HE4Pk;QX<5be[^_Sik?;ci^OWiN;OgMcK
fm[Gd/c5_[^XX:Jd/ZZkf=>cUGaB:BY6L9ZKKVRI_[cC`ZF8MWAmQG]nPXB4PWmm
K6MMDdY2?C]0CUA9=cI;HhVETh1^J65EFE4n90d84ATL:C4lATHm<RXX8APF5ADC
4A4:0P000`@30OX04a4L<4IGHF9QJFUZK6e_Kg1bL6i]oF/=KG1eNgj0PH:7R8N6
QHGlQ123P7ejMg9ZGU98@T10@Cll>Odg?c/l?d54AdU:?d55BDiCEUUXJFQXJVea
Lg9cMGIgMWAcLgAeMG=aKVe_L75bM7EfMgYiMgIeMWQiO7UfN7]mNWOmLoIb1g5^
Kg5cMGMioWX>NgalOGinNGYlOGelNWUgo7QJNGYiNGQhMgIeMG9bL6m]JfYZIFET
Hf9RHF5KFeUHEUACDTe<BTaEI7F0LgAfMgMfM7=_L75cMGIhN7imOGakNWUhP7ei
MG1[J6ITHf9QGeiMGF=OF5=?Cdi?BOe80d]<Ce7nD_eC;UMFEE9@CTa;AdU9Bda=
Cdm@Cde:Ad=2@3hm?D55AT8m@3hk>CLf=cPe=cLh>S/mn3h=?Ci0@D50?ci3@3dj
>3Sn>P8k?d?nAPI5@T=5AdQ8oTL`BTa<BTI1?Sm0@TI;DUMKHF=TIFIUIFA]LgQk
NWYmP8=oN7AcMW]nOgafLg5cMgYdLoia57=eMWUkO7akN7EcKG=jOGmoNWEoNoif
?WE_JFY[K6e/JVQXJf9GDDi<B4Pf9aTL81lP9S/a7`d74b/mDU1?C4M7CE=OIg1_
JFIZKVQ/LG9_L7=hM7=aL?e_oW?mMA9dNGYiMg9/I61NHVQ_MGUkO8F4oX4CPh>6
PWiiMg^2Ri6NZlSUk>;Qjn_jk>[Z0>W`j>[YnNP7b<kEf=KDeMOjeP7DdO[?nM;b
eP7De?[B1mCCdm;Ad=3?nMKAf?[J0MSHf]KIfOWHnMWaf=WKjMgifnWM^N3ih^WV
jNT@j>SWinKUi>CQh^;Si>GVi>OjiOWTlNGbj@7Wio;UhNObj`7YjO;WjN_jk@7[
jo;Y`Ng2l07^k_;/nO;Zl07^k_[/jNkRlP7`l?;^lO3ik/W`lO?Ql;7cl_L1mOGb
lo;g0OGe/o=omOOmn_GfnO7Q]imW:1]1HVUM<B93G555C4Xn<RDA0`lUI;?al^K/
lNCViNOThn7Og=WEd/g7`;VfXi^Q[jfU]]35XXE/@QXL>FF?TFEOTKNebkZLOVYW
KGAVJ6QVIVAOGe9?B3dc;BPX;3]1=b@T>EB1THmkJF9JCU99=A/400LI4bD]>D10
=R/R7QD=20P71@D>2P8000<40`7j00X?62XnCUMGDUQEE?iE1EAEFeaJFOeG3EUL
HFMZK6e^LgEdLg9bo74@L6eZIf=MEDTm<bd[:b`Z9bCm8SlV9bX/;c8d=BX/<3@i
?T50AdI5ADM:CU1?D59CE5=ADE=EEUIDDTm>D55BDeEFEeYPH5iMG5eOH6=PGEmR
I65NoE[fF@MHDe9DEUQJG?iM3UiOGf1QHEiOHF9RHEmNG?aMEEiLFEQGEeIEE5AA
DDm>C4Y9BDI8AdI5ADA4?Shl>cTg=SD`;bd_>4MHHeIGFEYJFEMDCDe>D59CEEEK
FUYIF5MFEV1NFUIAC4U7ADA3@T0o?Si5@cdhoS@1=C7n<0<a=3HhoCWm>PPn?C`i
=cDc<SCl=B0f=SLf=C<a;bh]:bTY:bh^:B@W9B<R8B8S920Q8B8T9BOh:1<Y:R`]
;B`[:Rl/:BHT92HT8R8V:_h]>R`Y:R`^;bl^;Bla<c<a;BPU9RLY;C8i?T58BDY9
B4Q6A4a@EUMEEEQNJ6USGeeNHfATGeYEDUAHFeQGoUDDEeUJGEmPH5mLFEQGGfIY
Jf]VHF]WoV86HE]DDU5BDoiDJE=HD4E0?Cdi>B/L3Q4E51DK<2HD0P08839:BTU4
?ce1A51FGEaDDEEJEeaNGe]LGV5NFeQGE5ABE5mRHV1NFeQGFeaKFEA<AT=2AD]@
EeUMGVQWJVY/Kg5bKfUWIVYcOhRFY/GUk>?VkNWjimWUjNWij0Y]P@210840P@21
0840P@210840P@210840P@210840P@07b<kEf=KDeMOie_WChMH7f=OGe]GDe=?i
e]7HdM[IgOWKnMgafmWOjN7ih>WQl^@1iNOcj07WiO?T0NGWj^SjjP7Yin[VjNT?
j>SWinKUi>CQh^;Si>GVi_WYnNOAjO;[0Nc^hnl1k^cJjjW]`_01lO?cm07clo[b
hO2il_7dnO;9m?7ghOB1mk7gOoKjnOGhnN[F[H]C;CMOM6mJ?SeKKF1HGEI6>blM
5C9IYn3oooSmoO7_kNWVhn3Lfm_He<g4^[:^X::Y/K>gbn??Y8EgEcE7NK:LUZg6
d=g^glfhZZV][k6i^k^j^;Nd/YfJUHf4OGMbM71[IV=SI69PR:fcZYn:KfQXIUQ0
:1TC4aLS>4UDEUA@@chh<c4/9QhM5@h:oP`n2@L72PX;2@P:4AdaBV=eOX2=T9:D
V9VJVZ2NW9^JVibMXJF[/KJg]k>f/k>b/K2_[k2`/K2^ZjRWXI^AQGeioWP3MW=_
K?iZ6Fm`LWIiO7n0MWQlPXR=TY>OW9VGV9^OXIjNoZ0RWYbIUIFFUiJDTY6EUYRJ
WInQXZBSXInNWZ2PXinMWZ:SXIgnVP6IV?jGnIXUVijOX::SY:FVYZNXZJVZZjR[
[Jj^[J^ZZJZZZjb/[Jf/[:^[ZZWnZ5BWYZBRXJ2MV9NFUIBDTi>?SXf;RHR6QX5o
O7YoSJ2_WYnQXZ:QWijKW9fOX::SY:RWYjJUY:>T]K>_ZJ>MVIJIVIRGUYFDTj6J
TXR0NWUhOGeoP8B7oX`eRXV8QhJ6QHb;RXN5Ph60Q8:2P7mmOG]iNWUjN7UhNGIc
LgAgM6eUIFMWJF]`LgE^JfYZJfe`n74DN7UlOGinOGanNgMcLW=fN7QkOX63oX@j
P8:4QXN7QXB6QHB2P7aiMgQiNgn5Ri2BU9BGV9ZIVYVUZk>d];>f][:[Z:JY[kVn
_KRc[Jfa^;bh][Cn/eVe][Rj_Kno_;ReY:bb/;:f/ZVf/k2a/[2ZZ:fa/;6a[jb[
/JNLTi6@SXE<=2LW:BL[<b0M6al[>DA=JFi`KFYYKG9gO8:4Ph>6RHR>TiFFUinT
XZ6SXZBVZJ[nZBfXYZ>PX:^//;6b/K2^Zjf`/k2^ZJJb/K:d]kc0`/6l]K2_/[Nh
_/3Fm_c/j_;/n^_Zj@7Zk??]0NcZj^Wii`O8c]GHe]CEeoWF0=?je?WGl=Kje`OI
f=SGe]GEe?WFdMShf][KfMkig?WNlMcIh>WRnN7Yh_;U0>Cah`3TlnD0i>WSn>GZ
i^WY4>SXinOViNCThN;RhnCUi^KYn^[ij?7Zl>Wbj_;/0>_aj_;Y0N[[l^cYjoS]
l^k1kL7`lNl0lO[bj?3jlNWch?;blo7enO?9mO7hhOFan?3gl_S`mk?hOoOfn_We
n?WZejj<E2liHGIaFclkFFULDUM<?2hR3`LQB9K?nOG[l?;WiNGSh=kKf]WKfMG>
aK^c[j6SZ[:d^<cSai]iJTLS=66GOWF;XJ^faKBRRgijOGinQHF3Ph1lNGMQGUUC
C4E0?T50?3Th>3Xl?f^@Ui68LeaEFUQ;=R0A5`X<62XkATU5@C8]9R4O6Q<=4P`3
0@430Od0007l00P45Be5EEYIHV7nHQ9SHf9XIF=RHF9SI6Q/LWQmOWiooXHBQHB3
PX:3PhB3PGikN6iWGE59AOi40d8o>cSn=QTk?3i2ADQ;C494B4iDFEiQL71]Jfa_
LgEbL_id8W9`KVa^Kg1_KF]ZKVmaLgIhNW]lNgUgMWIhN7]gMGIjNgUeoW81LG3n
KoMb8g=dMWMhNGYjNgamOGinNGUkO7akNGQgN7QiNWYkO7]kNWYiN?igCWIeLg5`
Kfm[JfYYJ6QWIf=RHEmMG5YJE59?CE9PLh9aLWAeMGAbLG1aLWAeMgQiOGalNgYi
N7R0O7QbK6IRGf9RHF1OGUeNL6]PETe7@d;n@b]4ATU;CU9BDE1?CTi=E5=BCde;
BDQ7B4U<CDmADDm>BdQ4@3hl>CTj@4E6@Ohk03Wn=`Pi>cLg=SHg>Cch?A@o@4=4
ADE4@dE2?SXi>Sdn?3e0@dGnASY2A4I8BDU8B4a=C4Y8A44o@453AdeCF5aUIVQY
J6QUI6ecMgQfMGIjOg]eLgEkPhR4OgMbL7AiOGMeLoib67AeMgUlOWikMgEZLgUg
NGeiL7ejMgQiMg7nJbQ]KVe]JfYbJUmHEUMDEC0P4a<E4aLO30T72aLU<3E8B4Y8
ADA8CU=HG_iP3f=TGF1VJ6MXK79^KF]ZJfgnL2maM7EfMGAcO7]iMW5/IVATJ6ed
MgUhMhF4PX:3QHF8PWmjN7b2Ri:MY<7Tk^;Ok>_jk>[Z0>W`j>[YnNL7b<kEf=KD
eMOjeP7DdO[?nM;beP7De?[B1mCCdm;Ad=3?nMKAf?[J0MSHf]KIfOWGnMWaemWK
jMgig>WM^N3ih^WVjNT@j>SWinKUi>CQh^;Si>GVi>OjiOWSlNGbj@7Wio;UhNOb
j`7YjO;WjN_jk@7[jo;Y`Ng2l07^k_;/nO;Zl07^k_[/jNkRlP7`l?;^lO3ik/W`
lO?Ql;7cl_L1mOGblo;g0OGe/o=omOKlnoOhmnSBZ8A<92aDJFA=<Bi<GE16Bd8b
9AT601U0SlSbk^GZl>GThnGRh]oMf]WDd<W0]ZjZW9jU[Jncam^jRVUJ>1DVEHad
K8:IXjno[Yb5MG1_Kf]_KFQTGeYGEdE6@C/e;R/Y;2`Z9RLW:RlhIhbCS89]EDiA
Cd8/5@HO0@PF9cQ3@chj:R<L5A<<1@<@3@L21@@50@000`840@7n01XA9ce:CTYA
CDa9B4M5Ae5ACdi=CTm@E5QNI6WnJQEbLg=bLG1_Kg1`LG1^JfQVFe98?3@`oRl3
;BXV8ohQ6BHW:Bd`<cHg;Blc>Cm4BDQBCDY8BDa@DTm?oU4RCde<C4m@DE1>C4]?
D59DEeUKGV9RH5iMGEmOHUiLGF5RH5cnF@5HEoiFnUTVF5IEEUMIFU]LGEeNGf1P
HF5MGV1QHF1NGEaMGEiOGf1NFeYIFEQGoUI>EEABD4m>CTa>CDa;BdY:ATE4@T0o
?Cdg=C8`=D=FIEAEEeQHEeEBCTi?DE9DEEIJFEUHEeIEEF1MFE==Ad=0@d=2@D0o
?SmBCdDk<R`Y:?h[:b`_<SDg>STh=cHe=C@k>STf=38`;c@d=CHf=cPh=SDc<Bh/
:RTV9BHZ;RhXoR8<8B0Q8bDW8R4P824S9_PW52//;c0a<C0_<BhZ9RDV:BPT92LZ
;?h]>RT[;Bl`<2l^=3@c<Bl[:2HW:2X^=3Xo@T]<CTe=B4I2C51CDdm>D5ITIF1N
Gf=[KVURFeAAEEYNFeUGoUHTF5UKGF1RHUmKFUAOIF=UJFELJFISI6ESGEICDU=D
EUEEEV1GCOe62DLT5@P82PP<507n05@<6RD[@dE7@Sll?d97BTi@CDe@DTa@DeEC
E5MKF5EBDE1BDeQMH69RH5eIEUiKFUIACDU7B4]@EEUIFUUXIf][KW5cM71ZJ6M[
M829UZ2ni>kSiNkYn^OIiNWYnNL:Jh40P@210840P@210840P@210840P@210840
P@2108401lS>eMSFe=GGnMKidn7F1mSGemKEe=CCnMKAf=7JfMgifoWMlM_IgnWQ
nN;YhO;T0NGWlnP1inGci07Uin[Xn^X1jNOZi^WY3nSXinOViNCThN;RhnCUi^Ki
jOWVdNWbj`7/k^?_0Nk/f^^YkL;`0O7clo@1lo?jl^7`^O;am?WbbOCamn7dPONa
mgoam_Kdmo?L`im_>bm<KG1SB4A@HfUNFUi>?34Y6aa8OMSboooio?WbkN_WiN7O
fm[Kf=78_K:XXj>XZZjndMKB[iEgGTQ3HX^]S977jn;Gh<:l];6d][:_^[Zg/k2^
[JfGUYFARX9iLg9ZHf1SHeiDAFJ4SY^/Yi23MV]UGe0i9TPP8RPa?deIHEI>ACdh
<bdU8APB30h<2`H61@P72PP92`hB5b]6H79iQ8N9RXb;S8b@Shj>T9BHVY^PYjnc
]KB`/k6`/:n^[Jf^oZm7[J^XYiRDRX5kNGYkLg5_KF][K6e_LG=gNgj1Pgj1QHbB
VIfOXinKUiJHW9jMWIjNW9ZGUI2@TYBDTi:AU9FGVYfPXZBTXZ2NoYd@WYnKVIZN
WifIViZJVINFUYGjV0>JWj6QoJ97XjFUYZNXZJV[ZJZ/[Jf/ZZVVYjNYZZ^/[:^[
ZZVXZ:NWZJVWYZBRXJ2NW9bKVYVHV9JFUI>AShj=RHN1O7f:Wk2MWZ2QXJ2NoYd:
WZ2RY:FVYjNVYJCnXbV^[JZUX9^HUYbLVi^JVIVHWiRAQh1kNgZ1PHB5RXjDU96?
SX^9QXB3PH7kPQN4PX:0P7inOGMhMgMeMWEeLFmaLgQdKVKnJ0aYJVi`LFm/JVUY
K6manG<SMgUkOGinOGelNGAaL79fNWanOh21PhF5PhF7RHZ9R8J5Ph1noWd/OWen
P8B:T9FGUYJIW9jLW9ZVZ[:a/:j`[jbZ[Jnb]KVj^KNf/k>d^;Zk^KNdo[<J];Bh
_<30_[ZfZJn/XZ>^/J^`[jnb][Ja[k2eo[HX];:a/ZRMUIJGUi15;AlM71/Q;14C
6RDb?TI=DUUMGEUGF5YTI6M]MG[nNAN1QXV:S9FJUiNIVYjRYjZUYZJWYZ>PWj[n
ZbB/[[6a/;>g^[Re[j^_[Znb]KZo`L:m][:`/kNi_K_@mOg/jO?/n^_Zj@7Zk??]
0NcZj^WiiPO8c]GHe]CEeoWF0=?je?WGl=Kje`OIf=SGe]GEe?WFdMShf][KfMki
g?WNlMcIh>WRnN?Yh_;U0>Cah`3TlnD0i>WSn>GZi^WY4>SXinOViNCThN;RhnCU
i^KYn^[iio7Zl>Wbj_;/0>_aj_;Y0N[[l^cYjoS]l^k1kL7`lNl0lO[bj?3jlNWc
h?;blo7enO?9mO7hhOFan?3gl_S`mk?hOoOam_Kdmo?La:1`?35>Kg9UBDE>HFEJ
E5Q4<R@L3@hgK<OQlo7/knkXhn?QgmcJfMSKfM;9_[>YY:BYZjnod]OBYha[DCPa
Cg>BKW2Ua[^^]I:;Ph22PWmkQXB0O7QfMGENGEaHDTY3?chg<30d=2lZ8TUWLX:E
T7e`J5eHEDPa5adE5adV<D1<E4Q0=2dX8a/G5a891PD60_d00P410_`09A0X@4iD
FeYIF5IEEE=HEUEEEe]OHF9WKWIjO7]lPX>2PX60Ogn0oX57OgejN6EPETe7ADI7
?cdk>CLg>3Tk?Cm3AdY=CdY=DEQNIFU]M7=_JfY/L79aLG9bL6i[JVU/KW1`Kfi]
L75cMWUlOWmoOG]ioWP@NGYfM7EiNWQdMWEeM79aLG3jL`=bMWEeoGH5MgUiNW]l
oWd=NW]mOWimNgYgN7QjNgcmOFMlNgYjNGUkNgUhMWAcLW5`L6m^KFa/JVYYIfES
HV5LFUA?D5ebPg1aLgAdLg5`LW9cMGMiNW]lO7]jNGQhMgUfLfiYI65OIFETI6=R
HV=^JEmECDQ5A4M7B4U<D5=FEeMFDe5>C4]9BO]:9dM8BDa>D59CCDa9AD4m>cPd
=CPoATI2?3hl>SLf=CHg>3Pf=CDh>cgi?b<n@494ADE4A4=0>cPg>Ce0?Sho@453
ADE3ADM9BTU8B4];B4KnABa6ADI8C59HGF5WJV]]K6]WIFibMWEbKfmcNGYjO7j1
PhB0OWYhMWMiNgYhMW?nLWmcLgMkOgmmNGI_MW=YJWEhLWMfMWUmOGQbKVm`Lg9b
LG1cJf1JFeiNHBTK3@/:2@lJ00484b0/=3Hc=SXj=S@e>492AD]DFEQECe=IG5]M
HVQSHf5RIFU^L6a^LGAfMGAbNgQdL6]YJ6MYKWAkOh1nO8:1Oh21PhB7Ph1kNG^3
R`VCW9nkhnoRg^g[n^cZjP3Yl>SZjOWV1lS>eMSFe=GGn]H1e=7jcoWBl]H1e=Cj
dPODdm?BdM3@coWFdMSjfP7Hf=[FfMWieoWIlMOIfnWMnMkYgKWPnN;Yi^WY4>SX
inOViNCThN;RhnCUi^CWn^Gih_7Ul^T1inObiN7Wl^/1jNWbinW[n^d1jn_bjL7]
`_01k^kbk?Wbj_01k^kjk>W^h_81l?3bk_7`nNk9l?7chO2alo;g0OGel_?bm`7e
mK?cOoGan?Sfmo7J_iYX=2I1HVEH>cM1E5U>B4`j:1/C10D_I<3Jk>[VjNcVh^7S
hN3Ng=WIe<g4^JjTWinTYZZjcM;:VW]K@BTS@FN7I6NL_[BX[hj7OWUiMFiVKVYR
GEEAD591@T4m>C<[:BTR7A`R8QlL74ESKWf?RWIYGeA?BcdV81@A5A/R;SY4C3le
:R0K50d<5Q@>20X81`820@@31P@50Oh09@TP=D94BDE3?c`i=cQ1@T51@dM;CDiC
FV9VJ6MWLG=bLW5`Kfm`oW4aKfeZIU9;@CPb<34b:RPV928R8b@V:2X^<SDh>SDh
?4=9D5ADEU1<B4M9CDm>CTm?CD_nB19<CU1@Cdi=D55CEUULGV9THf5OoUh@Gf1L
FU]OH5iJG5]KFUQGEeKjF@1HoU[mFgmLGUiOH65RHV=PHF=TI6=QH5eNGV1QHV=Q
G5]JFEQHEeMIFEMFE59ADE9CDe9AD4m?CDe<BTQ6AD@o?CLb<d1EIU=DEUMGEUAA
D4m@DUAFEeQIFEQGEUEEE5UGE4m:AD90ATI5ADA3@dA@CD@j<Rd[:Rl_<34e>Cdo
?chm>SPe<`8b<33k<BLd=3Df=cPi>S@c<Bh[:BLU8B4T:Bl^:B<U8b8P824R8b<R
81lO8RDWnBTS:R`^<34a<30_;2LT8bDY:RDS92DV:2XZ:2X/;Rl^;Blc<Rl]oR`9
;B`];c<i?dA7COeA7T]8@de?DU1;ATM?GVAUIfQYJfYUHEiJEeQJG5iLFUOnER]G
Ee]OHf=QGE]IHUmEEV5TGV=RHVEYJFAME5EGFE]JFeaQF4i8Bde=DAd?0Oh00@<>
oP1E1a@P:2h`=3Ph=30_;cTh>Cm5BTM5?d=6BDM9CE5=BdQ9BTiAF5UOGf5PGEUE
GEUED4]:B4Y=DEMLHF1PGVETJ6U/Kg9cLF]YJ6]eP8ZEVkSSkn?TknWjimWUjNWi
iPbLP@210840P@210840P@210840P@210840P@210840P@07b<kEf=KDeMOie_WC
hMH7f=OGe]GDe=?ie]7HdM[IgOWJnMgaf]WOjN7ii>WQl^@0iO7W0>Gci03UjNOi
j@3Wj^KYj@oXj>OWi^GTi>7Rh^?TiNKVnNWii]7Yl^/0k>7^0>cJjjW]`_00lO3c
n_;Ql;WblOCil/WdlOOQm87g/OMokO;cloC]dkNGGRdbFgE^FCa9FfQUGUeQCS`_
:b8YGYcgnokmn_WelNc[inCQg]cIfmK@aKV/XYbY[Z^^b^KK_YB@MDXjDg^ATiRW
a>Keh/Vg^KNe];>e]j^XXYnKVibMUINGUHj4NWAgOX1dHeYNHUIHCdQUVkRd/XmY
GVY^GTTJ<2HK5QdbBEUYGTm3?CTe;aP?20H71`@430T6o@@@1`h>3a4]C6IbO7n0
PH60PH3nPF24R8nEUiFJXZZ_/:n//:j][:^ZZZV[Zjb/ZjRVYXn<QGaiMgYkK6YZ
J6Y[KVm_L7=gNgn2PhB7S9>JX:FVYJ2JUI>EV9^LW9fLVYRETY2@U9FHUYNEUYJJ
Vj6RYjRWYJ>PoYl@X9nLVI^NX9fJX9nNWIbKVYWjVSNKXj>TXZ>QXZ6UYJJVZ:RZ
ZZ^][Zn_[Zf[YJJWZ:V[[:bZZZVXYjJVYJZYZ:NUXj:QX:2OWYfLW?jK;IVHUYBC
TXj;QGelRIj`W9fOX:2OWIbNWZ2QXjFVYjNVYZFTXj:TYJNUXYnKVISmWcjNWYfL
Ti2;QXF4QXN9RXb>TIJLW9VHUI:>RhV7MgQkOH23QHJ2PH60PH20OgQhMWEcLW5a
Jf]/LWIeKVM/K6[nJ0UZJVeYIVEUJVe_oWClMA5aLgEhNGYjNGIcKVa/KgAgOggn
O1QoPH>1PhF7R8R7QXB2P7ioPX>6PhB5RHnEoIX0WOjQ1YjLYZba/Zkn[1BZ[;>j
^kRc/[6c]KNf]K:b_;Zh]K?n/Vna][c0`/2l^;>cZYJFZ;>`[:^]];Zl^KFd]kVk
^[Vg];2WW9FGVI^D@BPI5A<B6bPm>cD/9RTc?Ca3B4U4@3loDe1AFfQ`KF]]MG]n
P8>;T8j>TI:GWJ>VWj2TYJJSXInZZ:JUYZV][k2d^[fn_;NcoZ`E[k:g^ko1_KJa
/;>g^;fic_;lk>Obk?[[j^T0j_7/0>[ZjOWV1lS>eMSFe=GGnMH=dmCCe=?DdmCF
emKGe]O^ePkGe]OFemKGf=SGemGEe=?ie]7Hn=X]fm[Kf]_Jfm[Kf]_Jfm[Kf]_J
fm[Kf]_Jfm[Kf]_Jfm[Kf]_Jfm[KgMkMg]gNgN3NnM_ig_7KfN3Yh_WUjN;bi@3T
lN<0i??U0>CYhoWUjNKYj@oXj>OWi^GTi>7Rh^?TiNKVnN[ii`gZj^WZjN[Yj^WZ
jN[Yj^kYl^[bk03[hNX0jo;/jN_hkO;^`Ng1l?7_0?7jl^S`7?7`lO3al?7blo;c
l_?blo;cl_?blo;cl_?blo;cg_8Nlo;cl_?blo;cl_?blo;cm?GdmOCem?GdmOCe
m?GdmOWcmoD<m?GdmOCem?GdmOCem>3e3oShmoSgn?OhmoSgn?OhmoS_m@gdmOCe
m?GdmOCem?GdmK7hl?L<n?OhmoSgn?OhmoSgn>og/_QDmngblo?dkMBfUUh]<U]f
K5XnBeaVHEQEEd4]81`A64f:j>kal>o^jnOThn7NgM[Hem_HdLJj[J>MZZfZ[LWV
fk^=QfTm:T9UNWMjQIo0cKZMQHB3POj028=gMFmZIVMXJOiP=UiGCT@n@DM9?B`R
9S4^=RdWAgnMW9imF51MI5@o8QP;1`hS>TYHCChb;2PT8Ph90P010@001P?g00XA
;dE@EeICDDm<Boi:9dU=DEQNHf5VKWIkO7]iPh>2PH1oOgj0P861P7ekNEmID4U4
A4E8=cOn=CHh>C`l?D14B4a?D55DFF1WKG9fMWA^JFMYK6m`L75`KVaYIfU/KG5a
LW1aKg9cMgYnP85oOG]hoWL@N7MdLG=fN7EbN7MfMGAcLW7jLP1aoWL1MWKnMAEh
NGUjNgamOGanOh20OgilMWMhNGYloGd<O7]jNGUhOGakNWQfMOid17=bLG1`oVl]
KFaZJ6MVH5iGD4iLL8=^L75cLW9_Kg=cMGIhNW]lO7]kNWUhMgIcL6i[J6ARHOeX
BfMWIVMPGEQCCdi@DE5BDUEGGF1RHF1MFUICDDlo@4=5B4]=CTQ9BTa?DE9CC4Y6
@cll>3Lb=3Q0ATM2?D90?3Pf=3<c>STf=CDg>Sci@E@j?3i1@T51@3dj=C8b=CXm
@D0n?ci2@dI3ATM:BT]9B4Q5@d52ATU<BDY=DEMMHVMXJfi_KVaWIViaMGA^Jf]^
M7Z1QXN4OgakNgeoOWaiMWajMgAboW5oL7=iOX1nNWMfNViMGFiiMW9cM7^1Ph1k
M7AeMgQgMWIaJUmJG61RI2HG20@20@XG;2XT6aDH8RXP9BX[9b<R8SHc=Cm<E55;
ATY@De=FFf1LG5]LGfE[L6]]LGEfMG=aNGE_JVMWJ6Y]LgZ1QhJ6Q7emO7enP8:5
Q81kNGf3SI@8W9jiho7Rg^k[n^cgjPgYj^WZjN[Yj^WZjN[YjO3Xj^WiiPO8c]GH
e]CEeoWF3m7?dLoAcm7?e=;Dd]CBe=CaeQgDd]CBe=;Dd]KCeM;Cd=;Ae=CFe=KD
e]CHe]SFf=KGf?WJ;]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KH
e]SFf=KKfM_IfmWKh=Wie_WIlMKIfnWMnN3YgKWPnN8oi>CVi>KTi^CVi>KTi^CV
i>KTi^CVi>KTjNOYinWWjNOYinWWjNOYinWWjNOYinWWj>KWiNKSi>;Qh>;Qi>?V
i?WUnN8?iNGWiNOUinGWiNOUinGWio;Y0NOWl^GQi`oYjN_YjnW[jN_YjnW[jN_Y
lNL=jNW[jN_YjnW[jN_YjnWgjo[]0N_[l^W`kBk[kN_]jng[kN_]jng[kN_]jng[
kN_]jng[kN_]jng[kN_]jng[kN_]jng[kN_]kN3`3>k`k_3^l>k`k_3^l>k`l07^
k_;/nO;Yl1o^k>k/k^c^k?3^l>k`k_3^l>k`k_3^l>k`k_3^l>k`l>7b7o3^l>k`
k_3^l>k`k_3^l>kbl?;`l_3bl?;`l_3bl?;`nNkgl0cbl?;`l_3bl?;`l_3bh?0?
lo?eloGcmO?eloGcmO?elno`3O;`l_3bl?;`l_3bl?;`/O?am`geloGcmO?eloGc
mO?eloge3OOemoGgmOOemoGgmOOe/_=omNgblo?djlnaTEHS9TmXGd``?DiIEDa:
CCTV6AD:4DJ6hnS[j^_ZjNGRhN7Pg]_If=WCc<6eZ9jGY:RUZ<CNdk9mMUT]6c9H
K6]_NiJgaK:DOWahM79_KVeOF51:A493A411@D0i<RPT:C8d:APA5B8T;2<N?GBD
TYEcD4MDFd/K=QlE2`@;7SE3DDHf:R@N6QX?3@H41@D20PX71?d2o01_3BLlA4M4
@3/h=34b=SHh>Ce4BTi<D5QPIFIUI6i`Kfi]K6a[KFe^KVeZJ6I;A3hd<Rlc<bDR
8b0S8bLW:BP];cDg?3/n?dI;E5QOGeQABdI4ATU<CDe>CD]9ATE:C51AE59CDE9B
EUMMGV=TIFARGoiN45mNFeQJGEmLFEmNGEaKFUUHnUT5F5aJFUUIoUP^FeaLGEiO
H61RI6EVIVETHUaMGUmPHV=QH5iMG5]JFUUNGEaKFEMFEeUIF5MFEEGnE2eBDDm=
C4]6@Cdc=3mFIUACEeIHEEEBDE1BDeEGF5UIF5QGEUEDE59ACda9AD=2oDU0B4Q7
B4=0?CHe<SHe>3Lj>Sm2B4Y8AdA1?CXh=RHW:R`_<S@e<S8e=3Pg>SPc<2lZ:B@T
8ahO8RT_;bTT:BLT8Aon7PLU8b0O7b8U9oT/5BHX:Rd^;Bd/:BHQ71`O92DX92DS
9BKm:SX^;S4_<2l`<2h/;Bha=34b<SHl@TM<Ce5DE55=B4A=Ce5?B4=3BEQSJW1a
K6MRHF9RI6=QGUYPGU]HE_iC:E9FG5iPGUYIFUmD@T9FHEiLG61WKW1]Ie]JGV1P
HF1QGeM=B4a?DEHK3od0F@8?928L4`d@6R<M8bPY8alL72h[:SA1B4Dn=cTo@411
AdY5@d=2ATY@EUILGV5PGU]GFeI@BTQ7BD]BEemUJFYXJ65SIFIYK6maLFeYJ6ae
PHRCUkCPkn7OkOWWmnDMinGWiNOUinGWiNOUinGWiNOUinGWiNOUinGWiNOWl>T>
inWWjNOYinKTi^CVi>KV35R10840P@210840P@210840P@210840P@210840P@21
00O8d=OJem?BdoWFlM?aePOHemOFeMCDdo7FfMSif_7HhM[QgOWOfMgig`OQhN3O
gmkMgNWOdN7ai?7UlNCYiOWWbNH7j>KSh^?Vj^cai/7YhNc9jj7]nO07kNk^ko3a
l_;Yl?7ahO2Yl/7d1o;dmOKfmOCblOCimoWdPONQmbKel_;dlMblYGI3:TigN6=A
@TUEHFAOEe98<RT]8b]ba?onn?KflnknjFgZjNKSh=_Ic/NmZYZKZJRY/lcTgl2Q
QH1UA4Q]S923ZmCVj^C;];:f]KFd/Zn^YjBRWifKVIVEUYBAS8R3PH9nNG1WHE]F
Cdi@Ce9RMXNc^k6BMFY[K6YE>B@M7b<VC5QQFdTm?3lN4`X51PL71_X47@H=40l;
3R54H7MgMW^2QhJ4OX1nOGf2S9>DV9bQY_jZ=jj][:^[[Jn`[jf[[:bYXI^=Qh9l
OGYhLW9`Lg9dLgIdK6e`MGYnPX>5R8fCV9bOXIZHTi2@U9ZMoYD5UYJGUiJEoY<C
Ui^QXibLWZ2TYJRYZZZYYjBRXJ3iX@:PWYcmVR2KWYfLW9fOXJ>SY:FUYjNXZ:BT
YJFWYjRYZjb/[Jj_[k3jZ`RZZj^ZZZVXYjOiY7NWYjJUY:BSXiVJVi^JV9JGU8Z1
OW^2W;RJX:FSW9VLX9ZLX:BUY::QVZ6YZjJOVYZNY:NUWiZIVi^LWYnOWYbLUYNF
U96?SHb<SH^<SHj>Si>CTHj:Q7mmO7akNWQgMWImOWalNgQfM7IeM7=aL75^HfYb
MgMdM7GnJoi/0fe/IfKnIgmYJFY/Kg5eLg1[J7EfNGYjNgUiLW=cMWQkP85hMg^1
QH9iL7AfNgn0P7ioP7]kQH^5PX>;SHnBUINHUY^IUiNIWJ>UYZRYZj^][Z^_[Zn_
/[Be]K2c]KRg/jj^]KBd]KJc[JJf^KZk_[o2`KN`[Jb`/:n/_;o1`Kbi^Kc0`L6o
_Abi];:QZj^OVinHPBlP5a4A628YB4mDCCd^9bPb<_haBS<f=ci0@dI:CU5EHF=S
I6Q[LG>4RI2BU9NNXjNVYJFTXj:SZ:NWYJNZ[:jZ[K:e][:^ZZjXXjF/];Zk^;Zi
/JZ[];Ze^/gVkn[ZkoWYnN_ajO7ZhNT7b=3Gf]OCd]?ie_7ClMH7f=OGe]GDe=?h
ePcGe]OFemKGf=WHfMSIgmSif_7HhM[igNWNnN3Ig_WP1n;RhN3PgmkNjN3Ah_7U
lNCaiNWTnNHiinOVinKWi^OVinKWi^OVinKWi^OVinKWi^OVinKWi^OVinKWi^OV
inKWi^OVinKWi^OVinKWi^OXiokS0^OZkO7Wh>WRj^7[kn`;jnc[k>_/jnc[k>_/
k^_jk?W^l>d/k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^
kNk]k^g^ingil0g]knk`l?;blo3al?7`lKo`ZO;im?7elOCYm@OcmOKgmoKelo7d
nOSimO7g/OSPm`ghmoSgn?OhmoSgn?Ohmk3hOoOdm?KbgK^RLclVB75bFdi5CEQO
GUE8?c<M51P?6F2dn_K`k^k[i^7Ti>GSh=gJf]WCbKn]VibYZ:Jab^3K^Y]nN5Xg
>5afNFN>//;2^Z66Ogn1PH1nOGaeMG=bL6i/KFQVI5mJDdi:BDDm<RTP6QTL8B<T
;3eEIiNPVWiTFeaM5UM290l82Q0C>DE=AcDY:S4D3@@00041m`000Oh0DP`Z@eIB
CU5GFUMCBTa=C4aAFfAUJVmdNWj1P8J4Ph:2Q8J7QXB2Ph>0N75NEdm<BTY5@Sm0
@491@d=4?D13B4eAEEIHFf1VJfmbLfeZIF9RIVa_oVL1J6SnJAM/K6U/KGAgO79e
M7UjOWioOWakNGIdLg;iL`9bL6kmK21]L6m^KVmaLgEfMgIhN7YiNgEgMWQhNWUj
O7emOWn0P87iO0MnOWemO7]jN_UgMgemO7]jNWUiKg1aLG1^K6YVG5=@CEA^RVab
MgE^JfibKFmcMgQgMGA]M7anNG9]K6]_LW1ZIFAVIVMYJVYYIfEOGUeKFEQGEeIH
F5UJFeeLGEeKF5A>BDM6ATE4@T50@4M8B4U7ATA2A4=2@3dm>cXa>TA9BDQ8BOho
oSh3?Chm?O`l43/m?T12@3dh=D93A4E5A490oST/>S`o@TDl?T58BdTo=cXm@DI6
AdA3?C<c@4I2@DE=DEIKH69SHfESHEmQI6QZnfT`JV]fN7UkOX21Pgj0QHR7Pgij
NGMeMWMdK6EdM7IgN7UiNgIbKFiaM79aP8F9R8B1POf37X5oNgMeI71`IV9VGe<F
4PT30`XD6cY1ASl_81TH7agn70PN8R<Z;2lb=S[n?Chl?3dn@TA6EE]MH61SJW5g
MgIeM7=bLGIdKfa[KFmaLGEjOh1nNWQlMW5aN823Q7n1PWikP8nJVJBlfNKUinki
j_W/lNT?j>WXjNSYj>WXjNSYj>WXj?3Y5^[Yj^WZjN[Yj^WZjN[YjLS@em[Gdm;C
nMH?dm7CdM?Adm7CdM?Adm7Cdo7F7mSEemCEd]CAe]CFe=KDe]CDd]CBe=;Dd]KD
e]CFe=KFhMSif_SH;]KHe]SFf=KJf=[Hf]SJf=[Hf]SJf=[Hf]SJf=[Hf]SJf=[H
f]SJf=gKgM_MfmgKjMWifmWInM/7gMgLfm_JfMWYfm7M^N3ghSgTh^CRi>;Th^CR
i>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Vh^7N
hN;Xj?7R3NOWjNOYinWWjNOYinWWl>T1inORiNoW3>WWjNOYinWWjNOYinW^i`gY
inWWjNOYinWWjNOYjO;[0NWYn^OijO7];n_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[
jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jnW]nO0?jn[/jnk]l>k^k>k/k^c^k_;`
0Nk^l^cQl1gbl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3NlQk`l_3bl?;`
l_3bl?;`l_3bl?;`l_3bl?Cbm?;dl_CblO0?l_;dl_Cbm?;dl_Cbm?;dl^W`5nk`
lO;blO3^l_;dl_Cbm?;dl_Cbm?;dl_WcnO0?mOGgmOOemoGgmOOemoGgmK7cl?LM
mOOemoGgmOOemoGgmOOemO?eloGcmO?eloGcmO?e/?<0m?kaOngG]Y]Z=1/lIFA>
?c@lAe1BBd4i<1XC5a0IH;Chlng[jnSTgn7Qh^?PgM[Helo4^ZJEUZ6NWJFneLn^
SFaUB2HXBVQYFH2V][J^UGM^Jfa[JVQTHeYIEE=ACD]:@Chl>SDa;2//:R<K4P`6
10L<3Q4I:dAJRiNBMeeFEeQC?R<<4`D730le@Da6=2PX<1D?1P420`<2n@1G1`H4
000;:Cm?BDA3AdM3@S`n?cdm@4Y@DE=HGF5UIFM]KVe/K6i`LG1^K6e]JV9KBT<n
>3Tf=2h^;2l^<2lb<2/[<3<j?491ADI=DEQJGea>BDA1@DE;C_i674M7B4Q:D4m@
CeAGGUmIF5]LHF5UIVETHf5NG5]JnE/2FUQFoE@PEEQGEUIGFE]KFEQHFEYKFeaG
F5QIFU]KG61SHfAUIVIWnF87IfMVIVETHf?iH7MWIfIUI6ASHeUJFe]JF5ICCT8k
=SDjEW1DF5mKEU5FF4i>DUIGEUACC5=KGEQAC4]<D5=ABdI5AdM8BT];BTQ7@D52
?Shj>cPj>C/j?C`o?d=3@Chj=2l];2`[:RPW9RH];S0^;b/[9b/X:BDU8R<R6R</
<C4_;c3j9P4W9oXY?B/];c4_;2LT<C8b<c<`;R`U8b<R92LY:b8S:Bdc;RLL8R8Y
:bh/;2//92@`=Rl[;S@g>Ce0@T=4BDU7A4I7oTX0B?i6E4A5B5UPHF=VJ6U/If]_
LW5_JVAOFUIGF5=<AE9CDe9DEEIGD4]7BDiBDe=VKG9eLg1bLVi/K6YXIV9RDEiN
De5ECTHB4PT30`XD6cY1ASl_81TH6aSn5dXI6a`S9BP[;c4d<bl[:b`^<34a@DA8
BDY;DUQQHf9QGUeKF5]GE4m?D59DEUaSIfQVHUmSGeYKHVY^Kf]]KV]YKgn;SIVb
dMoOh>WiiOOW6nWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNO_j@oWiNOUinGW
iNOUinGWiNOW2PR10840P@210840P@210840P@210840P@210840P@2100O9d=OJ
em?BdoWFlM?aePOHemOFeMCDdo7FfMSif_7HhM[QgOWOfMgig`OQhN3OgmkMgNWO
dN6ii<7V1nOUi>?Ti^W[lNK1jJW[XNgil0O]k^k_l?7bl[W`ZO;1m0Obm?Gfm_Gd
l^7dPONQmbOeloCek]JeVU`k>5enMEU6A4YGHFAOF54n;bLY;TnMiookmO?clN_W
o^TVj>GRg]_CaK^dZYjPZZ^a`m[Zg[bNLf9;@eQlTiNK`N7SelZm/;:do[I2/k:`
YjJSWibGUIJHUiJCTXj=RhF0NG9[IF9NE5AGEE=FGVJ0UZb_Z9QoIgAcIDT/6ahV
:caBGUiDBD0L4`X51PP71_T4M`H:3@/<5be0GF]jPGmjNWamOWmmOH:;TIBFVj2T
Y:JVZJRWYZNXZjb]ZjRYZ:BKUY2:PWimNgIbKVi_Kg1aLW5/K6mdNGf0PXF8SY>F
UiNHU9>@Si2BUYRBTi>DU9FFUINDTiBGW:2SVY^MWj6SYJRWYjJTXZ2NW_VR0j6P
WignW0:MWiknWAZOXZ>SY:BUYZNXZ:BTYJJWYjRXZj^/[Jj^[jojZ`RZZjVXZ:NV
YJGiXSfWYZJUY:>SXYVJVibKVIJEUXb3Og]oUk:LX:>QViVLX9VLWj:SXZ6OW:6W
Yj6LVIZOY:NTWYVHVIRIVibLVojI8I^IUYBAShj<Rhb;S8^<SI6BTXn<R8B1Ogmn
OGakNWYkO7gmOa1nNWUhMWAbLFmVJg9eLg5bM?Y/?VYVIFIVJ6QYJfi^L71aKfe[
Jfa`LG9aLG1gMWQhNWf2PGYiNh25PgafMgUlOh1nO7j3OWn:ShZ6RI6BU9NIVojI
OifRYZRVY:6VYjR[[Zn`[K6_/;6c/kBd]kVk_;Zc[Zfb/k6a];2ZXjf_/KBj_lG7
]k6][[:e];2l_/?2_[^m`;o1`L2m^;Bb[JnXVYVNUWhQ5A0>4APQ9adR:Bh`=3Y0
;c0_;Rl`<S@b<cHj?T54AeEIFEYNHFMZIW:0RXjAV9VL;YbMWZ2SY:FXZ:JTYJNY
ZjJW[;2a[j^X[jZUYZfd]kRg^;F_ZZ^c]k6fb^GajnO[nNWijl7Y1lW@em[Gdm;C
nMKado7F1mSGemKEe=CCn=KjeoWIhMSif_7HhM[hgN[NnN3Ig_WP1n;RhN3PgmkN
jN3Ah[WU`NL7j>KUi>GWj^cain3Yh^[1k?3[n^cik_3]d^kYkOW`1ng_ko3al_?c
nO7`l?;ahO2Yl_Sdl_G`m>[e1o?em_Ogm_Gcl?CbmO3g/_SPmj;h9oOem_O_ek:G
F3L`EGA[D419DUYOG595?2@E3A0H>h[HnOK`k^k/i^;ni2OSh=gIemG:`;V]Wj2Z
Z:noe^CH]IMZFT0fB6UlOGjP_Kb]WXmoNganoX10OgihMgIcL6i/Jfe/JFIQGEME
BTDl<RTQ7QhL8RDV9R`h@EmhSiJ@QFaDGe]=<A@62A8G:3i<C48f<Q<=10000P7f
00l200045bQ1CEQMFE=@DDe>oTmRE5eVJFebN7aoPH64Ph:1PX>6QhR6PhB3OgI]
HEUACDa:AD4m?Chn?d11@Sm1A4U>DUEGFUeSJ6]/K6]WIF9QHVAXJVAUIFIVIfQX
JfYYJVebMWU`LG=eMgUkO7UgMWAbL6i^nG83LG1_KOi/0Ve_K_i]6VmbM7AfMWMh
NGYjMWIgN7UiNWUlO7enOgn0P?Ul1ginOGelNgYjnGL]O7]kNWUhN7M^Kg1aL6i[
JfQNEE5=DFV4KW9eLfe[KW9/Kg9eMWEdLVmdNWYdKoi/<FmbKfUTHfASI6IWIfIT
HV1OGEeKFUYIFEYKGEiNGeiNG5aIEU9>BdU9B4M6ADA4B4U:oD`@BdM6AD=1?chm
>3m6BDM5ATSe@0<o?chmoCl<?C/i=cXk?Chm?3Xi?OdlBSm2A411@dQ=Bd@n?d54
AdQ6A44k<S=0AdI3B5=FFf1TIVMWI6EYKFaZIfAWJ6QYJV]/KGEgN7]mOh22QhV<
Shb8PgijMWAdMG5YHoi[OfmbMg^0M75]KG=gMG>0Q8V9QX>5QXF4Q8>0OWYhLWI_
HV5VGU892@@21@`E6a4F7B8T:2hb81lN7AhO8B<Q8RDY;C0c<cDd=3Dg>Sho>dEA
FUiQIVU]KFi_L71bLGAbKVa/KW1bL7=hO7ekMgAkMW5bNH23Q7j1PGmmPY2JUj>l
1=_ZjNO/nN[ik=3Yl^X7bM3Gf]OCd]?ie_7ClMH7f=OGe]GDe=?jeP7De?[BnMCQ
f?WJlMSQf_[M0M_Kj]WifmWInM/7gMgLfm_JfMWYfm7M^N31hPOShN3Oh>;Uio7R
h^T1inORiL7Wl^/1jNWjioWYl^d1jn_BjNW]n_08k^_Zj^_/kNk^nNcbl07^k_;/
hO2Yl_[d0O;bl_3bm07bl^[`1nk`lO;blO3^l_@1l_;bl?;g0OGe/_?Rm`7emJ;c
9oCblO;YdJ^>Cb`UBVQO@C0e?DU@DDTo=bDF41<K?HkKmo?]jn_YhmonhFcPgM[F
e=;6^[>VVIRPWj>cb]K:YHMIAbhU>5Q/KVjA[jfOTH9`IV=UIVIUI6=LFeUFDe1>
BD<o?c`i=C<c;2LP5a4:1`D11`X<3aHU;e1]Qhn<OfQ@G5U;;a83214F9cm<C48h
<QH?1P4210<2nP1h0P@92PD11QTV?DE?DDa4@451@T=2@TE=DeIGG5mSI6IVJVUX
IfQYK6e^K6UZJFELEdm8@3`k>C@`;2`];Bh_<30/;S4f>cm2A4M:D5EHFEUDBTA1
@453AdU3A4A5ADI7BE1AD55DFEePEeQJG5iPHV=QH5mMFeUGEoUK0eYIF5KnE@9F
F5OnEQYHFeYFEEEFEeQIFEEEEUMHF5UKH69SI6EUIVKjHPQTJF]ZJVUXIfOiI4IY
J6QWIVEUI5]LGEiMFeQEDDHm>CDiDFaFFUeKEE=FF4e>DEAEE5=ACU=IFE=>Bd]=
D5=@BTE4ADA5AdQ8AdE4@d=1@3hl>ohj63/l?Cdn@4=2@Sll>3@a;bl^;B`[:RX]
;Rom<A0`;2/Z:2HT8b8P9Rd`;R`];oXW0BP[nRdF;bl`<2l]:bT[;2`]:bXV92TV
92@S9ROn:7lZ;c@b:bDV:2/^;bd[;2`U9S<h<c0b>SXn@D94A4I5BTiBD4i:AdQ7
ADM7B4M:FEiOHFEWJV]aMGYlO7McJV5IEeEFD4U0B4Q7B4a?E5I9@d53BU9BE6A/
LgIeM7QhLFm_KV]XIVAPHeaAD5E=A`T=20H941TO5AXQ9RP/<S8M628G5QLH6Q`J
6ahR9RT/:RPT92DX:B`/:30mA4Q:Ce9IFEYKF_iK:5aHDe5?DE9EF5eRIVMUHEiU
H5]LHfY]KVY/K6UZL7f:R9F_cn3MgNCTn^Giim;Y0NOWl^D:4h40P@210840P@21
0840P@210840P@210840P@2108401l[@emWFdm?DnMKado7F1mSGemKEe=CClMKI
f?WJlMSQf^7MnMkIgOWO1n7Qh=oOg]gMjMoAhKWT`>H6iNCTiNOYj_7V`NVYjj7]
nO07kNk^ko3al_:il:Wb`O@7l_Cem_Kem?;am?WbnOB1mj7gOoCdm_CXbJB7>cA9
LH=]CC];D5UQHeeECSLa9R<kN/goooSclO;`jnKXj>OVhmoLf<jk[jfZXZ>Y[;gG
j>O>ZXiQB3U=L8VEVkK@hMO0/k2a[Jnb/kFd/k:ZZ:BOViNBTi:BT8f=RXZ9Q85l
N7EcM7AaLgQgL6]WIVAgT:Ba/Yj35gIjNg1J?BHI5Qd^A5EHCd<J4@X61`T81_P4
F`D=30T:51dkEg>1NW9bMg]oPGmoPh^AUYNJWZ6SY:>UY:>SY:JYZZn/ZJRWXIRB
U8j6PGilMg9]KFi_Kg1aL6m^LWIjOX63RHbAUIFBSXf:Rhb<SXn@T8n?T96BoY<G
UiBDUYRLWj6KVifNWj6RYJ:SXZ2NWIbKnJ<>XZ6QX9nNWIfNWIbLWInQoZ8EXjBU
YZJWXj>TYJJWYjRZZj^/[Jj^[oZ[2:Z[ZJRXYjJUYOVRBjJVYJBSXZ:QVY^LW9^I
UiJJShJ1NW^@Z9nQXIjIV9^OVIZLWYnOWIbNXJ>PVYNHVifRY:6JUIBEU9FGV9RG
UIJLWYZIUiBBTHj=SXgnSP6?Soj@8hj;R8J2PX60P7mnOWenP863QHJ6OWelNWQg
MGA_LWAcL6i`M?Y/0FYZoVQoJVY[KFm]KF]/K6i^IfQ/KFi]KFakNW]jNgf1P7Yh
N7b1PWijOGioOgilNWb6PX>@V9>ATiNHVYbNWifMVZ6[/K:ZXYbTYJRZ[Jnc/K2^
[k2a/K:b^K^l^kVd[Jfd/k2_/JjWXJ:TYJRa^lC8]Jn/[kBh^KFk_/C4`;o1aL;4
`L0N_KZf/jnYWIBHVhic81XL82H^=3P[9R8R9R/];bh]:ohZBB`]:R/^<C@h>Sm:
CdmAEEUMHEYYOHbCUYZJTYBFV9fPXjJWYjJVZ:V[ZZFUZJf][:VW/:^WZ:jd]kNf
][>^Zjfc]JjbbNOdkNKVnNWij/7Y1l[@emWFdm?DnMKado7F1mSGemKEe=CCn=Kj
eoWIhMSif_7HhM[hgN[NnMoIg_WP1n;RhN3PgmkNjN3Ah[WU`>L6i^GUi^SZjo7W
h>WRj/7/l>_jk?W^l>gBk^W]nO07kNo_l?7blo?ilO3`l_7Ql:Wbn?CbmO3dj_D7
loGfmoOfmO?am03bn_?imO3g/_SPmj;hOoKfn?KYbZ64=c11JGUSA3E>EEaOFdm2
>AdG3@XUI[[gmo?^k>g[i^7Shn;Qg][Ge=30/Jn[Xj>YZKWAh]o6XHEE>b`mGG=k
OYF/^Z^BPgmnM7MjOGn1P81kNGMcKf]YJ6IUHf1LFEACBDHo>3<a<S@i@4E5@Shn
@41GLXVHVhI^5V5UIU]5:Q<710hN=4E:@CLA2`@00@<2mP1e0`<000888caFHEQ>
CE1?D59CDeQPJ6eaM7UlOWn0P7imOGj0PhB9QX>2PG]bJFEMEE1=BdI1?3`m?Sho
@452@dM;Ce=FF5iQIVYZIf=PGEaMGEmPHF5PH65RHfATIV]ZJVa^LWEgLG5cM7Eg
N7UdLg9`KVe/JoUc3W9aLG1_KVe]KVe/K6e_LOic5GAeMWMgN7AdMGIgN7QiNgal
OGioOh3iO0MnOWemO7]jN_Ug3G]kNWUhMgMfKg1aLG1^oV`nHEQCC4eRNW5cLg1[
JVeaK6e_LG9bL6maM7IcKFY[K6a_LFiWHV5RHF9TIFETHV1SHV5PGUaLFe]LGEiO
HF5RoEdSFeQEDdm?CTe=C4];BT]=CU1BDe=;BTU7ADA2@T56B4M4@TA8nD00@Oi2
0D51oT02?S`joST@>cHg>CXi>3He@D0o?Sdo@D?n@7m4BDY6@TE6AdM6A48o@CPi
B51?CU9IG65UJFY[JfA[LgUiLFMOIFIXJV]]Kg5dMWMjNgenP8V;SHj;QX9nO7Qc
LW9_IV5PH5mSJG=lPg9_K6ieNWYhOhB:RhR7RH^8QhN6Ph1kNWIaIEmSIUU82`h@
51XR:2`O6QHF6QlQ8AlN7?hKBAdN6a`O8RDY:b//:b/]<38f>34oD5iUJ6Y/HV=V
J6Y]KfmaKfi]K6e_LFmaMGUiN7EcO7McM7Z0Ph=mOgmnOXB@V9BO^mg]jnKWnN[i
jm3Yl^X7b]3GfMKCdmCie_7ClMH7f=OGe]GDe=?jeP7De?[BnMCQf?WJlMSQf_[M
0M_Kj]Wif]WInM/7gMgLfm_JfMWYfm7M^N30hPKQh>3QhnGVlN;Rj@7Win;U`NOb
j`7YjO[WnNWbk@7[jm;YjNgjl0S^jn[Zjnc]k^kik?;`0Nk^l^cQl:Wbn_@1l_;b
l?;d0O;bj_07k_3al_;al>kbm07bl?[^nO3bm`7emK;ch_L1mOFOlgoahlBJNbhU
=Ui]EcDU>d5;D516?3@N610=:6Rnn_G`jnWZj>?Nh>3Og]_Ge=7=_:bZYIfKWj2^
aMKB^I9fAB/L;DiUK726WZ^NQGEaKF1NHF=UIVEUGeeJEU9>BdHo>cTf=34`<B/X
8adK6A`K7R<X:RXW:Rd`B6MnTIF2JEaPHAAF@2@?0`8;7SA6BT4g50d60P<510;j
03h210H;20400PDO=DiFC3hm@D96B4I6B51FFEYMGf9SI6AVIfIVIfU/KG9_K6]Z
I5]CDda4?c`j=C0[:b`];Bkn;cH`=3Pl@4=5BdiCEeMDD4U0?Slo@D93@d92@dA5
ATI9D55ADeEIG5iHF5YKG5iOH5aLFeUGEUEDnE`WFeYJFEQGEUIGEUEEEUQJFEME
EUMHFEUJEUIGF5UJFU]OHV9SI6EUI_YR26AYJfYZJFQWIoUTCfQXIfIUI6ASG5eN
GUeKFEIEBD0k=3E:HUUKFeQCDUEGCdi@DU=CDE1BEEMDCT]<CTiBE55:ADA5A4E7
B4Q7ADA8B4I5@d50?chn?d11@T93oD8S@3dj>3@d<c8b<C0`;c0b<cDg>3P`;bh/
:RTW9bT];bh[:B/_nRL1:2_j;E4^;2/Y:2PY:RLX:2TW9R8P;BXW9R@V9RLX9bL[
<34]:B`];Rh]:bTZ<B//>T4l>ca0@4A6AdQ8BTQAF5iLE4U2ATE5AdQ:C4iHFeiP
HfEXJG=goW]5MW5ZHeYFDe=>AShm?C/l@deDFDM1@4A<EEMIHfadN7MhO7edLW5`
KfaYIfEPE4mCETTo2Q8D61hV;30S7QXJ7R<U8A`G5OhD2QHG51DH6ahR928QoQdl
824U9QdY>dM>D5=DCU9BE5EHFEYIEU=BD55CEUMKGf=SHUmMIV5MGVAZKFeYJVYX
Jg9mR8FA[]7SgmcOi?[UnNKBj@7Wio;U2O:10840P@210840P@210840P@210840
P@210840P@2100O;dMKGe=;CeOWFlM?aePOHemOFeMCDdo7FfMSif_7HhMZagOWO
1n7Qh=oOg]gMjMoAhKWT`NKmi@?VinSYlNK1jJW[XNgil0O]k^k_l?7bl[W`ZO;1
m0Obm?Gfm_Gdl_7dnO?im87gXOLVloGfl=ffSFhZ>EamP6A9?E9EG65PF4m8=cLY
8TZLioolmO7_l>oZo^HYiN?Pg=SDbkBUYJNSXjRfbnK/fK:;ME=1AFJ2RiFVblo?
`;6[[;:YZjj`o[=0/:ZVXifIThn>TI2<RXN5QHJ2Ph>6S9:HVYVIViRBS8N2MWQd
LGjI[K2HQ71[L6M>=2PJ4AL[?D4m61091`T:20Kj11`30`4820H72P/N=UEXKVeb
MgMlOgmmPHR?U9FIVojO0IjSoZ8_Y:JYZk6]ZZRVX9J@UY28PX1mMg=`L75bLW=d
Lg5`LgIjOX62RXfATi6;Q860PhJ9oXXPRH^<SHj@TI:BUYFFUiVKWYnNWYnOX:2Q
Xj6QX9nNWIbLnJ<WXJ6RXZ6OWYbMW9^KW9jPXZ2QXJ:SY:FUXZ>SY:FVYZNYZZZ[
[:f^[_Z[2:Z[ZJRXYjJUYOVR8ZFUY:>RXZ6QVibMWIbJV9NLTXZ3NGN7WJBRWYVG
Ui^NV9RIoYX[VIVPX9jITi6EVY^OXYnHTi:DUIJHVIVHUYNOWYfJV9JDTXn=SXf>
SXn@SY3nT@>?SH^7o8H3QHF4Poj22XB5QX:1P7imNgYhoWL4Lfe[Kg?jK@5[JOiW
EFUZK6a^K6UXJ6]^L6e]L75bLG9`OGalNW]lOgikMgEhOH1oO7moOWelNWUkS8N:
UYnKVYbKVifOWj2MW9nT[K6aZZ>LXJBWZZja]KBa[Zn_/;2a/;:bo[<R/:f/][B_
[Zf/YZ:NW9bOZ;>oa;>^[;2g_;fj^kk4aL;2a<Sn`fc2_[Zg]:FMUINKTgUH8AlW
<CU0A4ECAcXc<2/P5R/Z9bDT92DU:bd_<C@g>Ce5B4Y<DEEJG5eZNXF<SY6ET96C
UiZMXJ>UYZJXZ:Z[ZjNWZZb][J^Z/:bYZ[2e][Fd/k2][Jnc/j^_a^Ogl>KS/NT7
bm7FemCBdmGie_7ClMH7f=OGe]GDe=?he_[GnMWQf?WJlMSQf_SM^]kih0ORh^7P
h=oNg^WPdN:iiL7WoNH3inSYj_7Wh>WRj/7/l>_jk?W^l>gBk^W]nO07kNo_l?7b
lo?ilO3`l_7Ql:Wbn?CbmO3dj_D7loGfmoOfmO?am03cn_CimO3g/_SPmj;h9_Gg
n?;N]hY[9SEDMGIJ@3MEFUeNETXl<adM40`fRMOkm?3/j^_ZiOkQ:^3NfmOCd<fi
YjNXY:>U//OPi]6ZPVU5<C=CK75hQ:FWXI1mMGIjKg5dN7_nOCihMgA`K6MSHfES
Ge]FDe1@BDM7B4aAEeaPI6IUHeiJFE1DDe5ROY:GQ71LF5eF?BDI30<<7c4g=0l:
0`4310;f00430_d060/R?DeAD59FCe5DEEEJHFQ^LG=gNG]kNWgnO2mnP8>5RhN4
PX1jL6MWGeMACda6@Slo@451@T=4A4E8BdmCEUMOHVIXIV1IE59DEe[nFb1JG5eN
Gf5RHfEZJfa]Kg5dMGAdMGEfMWMgLg5`Kfi]K6ciLbMaLG9bLFm^K6e/Jf]/KW1c
LG9bLgAeMWIcM7AeMWMgN7YkNgamOWmonG`7OWimOGakNW[iMb9jNWUhMgMfMW1a
LW9aKfe]KVALED]9FFmfM71[JFU]L6][K?i]:fa/Lg=aK6ITJ6]ZK6m/IF1OHF9S
IFIVIF=QIVETHV1PGUmNGUmPHF=THeaMoUh3G5YHE?aC0e9BDE3nCa9ADU=?CTe;
BTQ7ATU;BdM1?d=7nD40@?i1043m?gHk>3De=STk>C`m?Sdl>cU3@T0n?Cho@D4o
?D15B4M4AdM6ADA2@Ci9?d9AFUQIGUmRIVQZJf]ZJFieNGQaIf5TIFIZK6maLgAe
MWMhNW]lOh:3Q8B2OgenN7=aL6eWHEaJF5UOJgMoL6i[KgMnOWeoQHZ<RhZ<Soj9
A8R5PGilL6QRHfYRB30<4a/U;C@h>DLk;RLT7a@:7A/H5QDE5QHL7R0R9BPZ:RTX
:2/]<CDg=d5?FemQI6MOH69TIfUZJ_a/8Ve^Kg5cMWQiNGMfO7QeMWb1PX5kO7am
P8J@UY6L^=g`k^KTlN[@jO;Z1l_Ae]ODd]?EnMKado7F1mSGemKEe=CCn]H1e=Cj
d_WDhMSif_7HhM[jg@7Kfk[InM/7gMgLfm_JfMWYfm7M^N31h_gQ0n;Si>Gah^;Y
0NOWh^G1io;[0NWYn^OijO;]0N_[d^WYkO[`2>k[j^[[k>g^k_W/l_01k^kbk>7`
ZO;jm07bl_;`l_@1l_;Zl0O^l?7bl_7`k_;d0O;an^oil?;g0OGe/_?Rm`7emJ;c
9_;dlngH/H=R7BY9JVY><BM2ATe?C44f;QhN4`hhRm[ml^gYinSWh_kN1mgKf=C@
cLZeoZ8^WY^LZKcDf/BMLe/h8RE5GfAZN9RKU89`JFY[FeULGf9SHf9MFeQCCdY6
@Chi=C7m;_h[3Blc>d55@dE7B4U6@dDmoT@KEgF9T7]YEE5FCcHP5PT22Qla=SDB
30D31@H40_X0108410T6o@0H1A/c@T=0@dM5B4]9BD]BEe]KGUmRHF5PI_iU;fMY
K6idL6e[JF=IDEE>AT0n>cDa;Rh_<30a<S8a<SDh?413A4a?DeECCDHo>3Hi??hm
83`n?d11@dA5B4mBDeAFF5]LFe]LG5eMGUiKFUUHEeIEEOUL9eYJFe]JF5MEEUED
E5EGFEUEE5AEEUMHF5EFEUMHFEULH65QHV=TIFGjHPQTJF]ZJVUXIfOiI29WIfIU
I6ASHeeNGemNG5YGEda4?C<a@EMNG5QCDE5EETi<COi>:de=E5ABCDM5BDe<Ce9?
B4=2A4E6B4U9B4I5BdY9AdE4@T90@451@T=4A452oT<3@Clm>O`h0cLg=SGn=18f
=cPd<c8`;bd/:c4b<RhX9RX^nRP1:B[j;7l]:RLT92HY:b/];2d[:RLT;b`X9R@U
92DY9R@W;2l^:bh^;B`[:BPY>34d@TY5ADM5ADQ9B4U8BDeDG5iME4]3AdI6AdY<
CU=GFU]NGf9SIVY/Kg9dLVmYIEaGE5=>B44j=cDe?4EAETE2@DMAFEeNHfYdN7Mi
OGieLg=bLFi[JeMNF55EFe<j:0/G7bTa>3`mBclb:bPS60`J514?3Ph?3aDG6A/N
8B<S7A/L71lQ9BDT;Ca5BTY=D4i?DE5DE5IFF5IDDU9ADUEIGF1RHf=QH6IRGf1V
Jfa[oFL<KGAmQX:>Zm7Vh]cLi?;Ud^T1inObi@WcP@210840P@210840P@210840
P@210840P@210840P@07cM7Fe]?Be=Oie_7ClMH7f=OGe]GDe=?ae]WHnM[af>7J
hMgig=WMnMl7hN7PgmoNgMgYgm7Q^NC1iPCSi>GViokXlNK1jJW[XNgil0O]k^k_
l?7bl[W`ZO;1m0Obm?Gfm_Gdl_7dnOKim87gXOMom?Gdj<bOLeD_B6amLeY=C5QI
GV1JDdM0<C<Z;VBjm_oil^k]knkYiNGThn7Mf=C@b;6QXJBRYJ[<h?7YaiQdH4=9
Hh>>SJ;2flVfZjZYZJNXYjZ[[:^[Z:BPW9NBS8V7TY2>RHJ4QXN6Ri:NZKFm`ZnY
XIZCSh^8PGi_F5EaUZTG]in4LVe/JVM9<aX@51hR8Q<>2@T;2`T5nP@L0`000@43
10H;3AHY?eEUKgA_MGUjNWb4RHf>TYGmV3>PWinPXZFXZZj[YjFSWI><U8j6PGmm
N7=dM7EfMWMhN75`LgIiO7j0R8Z<SHV3O7YjO7n3oHD?R8V:S8j@TI:FUINIVY^L
W?jR1:6QX:2RoZ04WinNWIgiX2NNWj2QX9jKVI^JVIVJW9jPWIjNWj2QXZ:PXJ6R
XjBTYJNXZ:VZZjb/nJX7ZjVXZ:NVYJGiXRBTY:>RXJ6PX9bMWYjMViVHWIB<QGUc
Oi>YXiZEU9JJWINFUIFDoYD_WijKU8f<T9JFVYfKUY:BTiNIVY^KVYVHWinNViVG
UI>?SHj=SXj?Sh^?T96AT8j=oXWlRPj<RHF2Ogn0P8F4Ph5oOWcnN`EjMFm/KW;j
K`5^JOiX9VUYJfa^K6]YJVibLW5`M7EfMGEdOginO7emPH24P7j0QHR6PginOOel
4Wj<QhVFWibKWInNWj2PWifLXj?nYP2SoZ8:XjNZ[[6d]K2][Zgn[PB/Zj^][_j_
8;6c/:ZZZJVVXYnMW9^QZ[Bk]:n]/[Vn`;jk_/C5`/;4aok28L6m]kBaZZ2JWY^2
FCDN7BPc?412@Te7@dA5@3<X:BLT8Akn7B/X:B/];c8c=d=5B4]@E5]MHVM^LgAf
Nh6BUIJGV9^LWJ:UYZVZ[Jf[[J^][_j_6:ja[Z^]/[Je/k:`[Jb_/[>`ZZg3i?Sb
i^7ijOWX`NT7cM7Fe]?Be=Oie_7ClMH7f=OGe]GDe=?he_[GnMWQf?WJlMSQf_SM
j]kigMWNnN07h^;Qh>3Og]kYh=7R^NG1i`CTiNKWj?kYlNOPjN;Z`Nc`jo[/nNk`
kM;^jNgil0O]kno`lO;cloWal?3blN7`ZO;hm?;el?CZm@OcmOKgmoKelo7d0?Kj
moWel?Nbn>3gX_QDm_Ofj/fPL58[A6AeJE14AUULG5Y@@S@[5aTA656ZioSakNWX
j^WTh>3Og]cHdlo<b;>RXZ>QXZO8fNWQ_HiXDS<eCF]cKh2L/IZ2MG1]JfU[KG1c
M?ie?W9aKFYUH5eLIV=NFEABDE1?DUURKGMoQ7IbJVEPGEaKEeQ:=3AAMXfQSG9Q
G5iKFShZ40H<5Q`L3@P30`D50o405@8021L[?diEF4e@E5IFF5iTJ6]]LWCnMS=l
Ng]lOX64QXZ7Ph5oNFmVIemGDU1>BDA5ADI7AdQ9BDA5B4]>DE=EGEmQHUiHDDe<
Ce9FoEP?FeaMGf5SI6EZJfe_L75bL_ih0GMgoWKnLPAaLG1_KoUb9g1aLW=bL6e[
KFa[Jfa^L79`LG5bLgAeMG=dM7EfMgMhNGYjNgamOWkiO0MnOWemO7]jN_Ug97Ui
N7MfMWEeLG9cLg9`KVi_IUiGBdEAIG]eK6MVJ6a_JVUXJ6OnJ2mbLFiWH5mSIfAX
JfUTH61QIFMXJFUXIfEWIFASHF5OH5eNGf1QHV=SG5eNGemNG5_nEoaH5eUFDTm<
C4e=DU5@CTa;BDU;CDa7@Ci0A?U1nclT?Sdn?3Pd=CHj?Cdo@D91@3hmADA2@3lo
@D=:B4I8CE1>BdI6AOa494]2A5=LFeYOHfEXJF]ZJ6M`Kg1`KV]YIfEVJ6]^LG9d
LgAeMGKnN4aiNgeoP8:2PGegLFm^K6MSGe]HEe]UKgIaKVaaNH21PGn5RXb;RXb?
RHZ9R8J3OgiiKfY^KE@]40XB7BPa=CLg@S`h>CXe:1`K6QLD4Oh@91/L7R0R9BHV
:2LX:bhc=cTm@TQ:BDaAE65QHV9SHfETJ6QZJfcnK@=eMgUjoW/8NWejMgUnPX5o
oWT<O8:9T9>@V[GJlO3Vh_WZb>WbjPO=dMKFdm;DeoWFlM?aePOHemOFeMCDdo[F
0MCDn];ie>7HnM[af>7Jn]d1fm_ZfOWHfMWif`OMgMcKfm[IfNWKdMfih<7R1=oP
hN;So^Cah^;Y0NOWh^G1io;[0NWYn^OijO;]0N_[d^WYkO[`2>k[j^[[k>g^k_W/
l_01k^kbk>7`ZO;jm07bl_;`l_@1l_;Zl0O^l?7bl_7`k_;d0O;dn_;il?;g0OGe
/_?Rm`7emJ7cD_CaiLNJJDTR>EUZGD@e=TM9CDa6>RhV61XD6U>[j_[_j^KUinKQ
gMgLfmWEd<c9a[2MWIjLVijocmkF/H9JABHZ@UmXI7BAYI1gJFERH5YFEEQJoU]0
FUMEDDe8@d0j?cXf<Bl];c4a=Ci:EF9ZKEUCBdI3@T94@DDh92E4JH6FPfQGDUED
DSPU3P@:51`L3`X51@L71@7j00@210@50_/020dP<T18BT=7Boi:1U5DEUMJG5kn
GC=TIFEVJ6]^L7AaKF]YHeUAE4e5@3hl=c8c<c@e=CHg=c4b=CPk?T12BTa>Cd]5
?SPb<SDioC/??Sm0@TA6AdQ?DUAFEeQIFOiO0EiNoUgnFPAIFEQGEoUJ9eQIFU]J
F5ECEEACDeAFF5QCE5AEEUMHF5IGEeQIFUYKGf9RHfAUIVKjI0QUJF]ZJVUXIfOi
I2AVIVETHf=RHUiOH61OGE]HF4i6?c<]>DeSGEA?CU1DEDe<Bd]:oT/_EEAABT=2
AT]9CE1>BDE5ATY<CDi>CDa:CTe<BTQ7ADE2@T=3A4E6AT12@dA4@d50oScl?ALn
>cLd<C4b<SLf=C<a<2h^=3Dd;bTV:2cj:@0ZnBTC:RPU8R<U:Bd_<30a;bhZ:34^
:RSn9P/W<Rl];c@g=C8];Bcm:gD^>C<e@d]7ATQ9B4Y:BDQ6AeEGF5IED4a9B4M7
B4]>D5AFEeQJFeiPH69UJF]^Kfm]HeYDDE1=B48l>3Db=ci8CDM4@TUCFf1RHfYd
N7MiNgieLgEdLVi]KFQPG61PAb082aHQ;3Di>c]6@3`m?ST/7QPD4@h;oPXB5AHH
6Q`O81hO71dN8R@Y:B/_=Ohf5C/oD5=DDU=BDE1DDe9BDeADEUiQHfCnIAUTIfAQ
HfQ/JfUUI6AVKgMmPh6<Z<kWi=cJi?[UnNCBj@7Wio;U2RV10840P@210840P@21
0840P@210840P@210840P@2100O>d]GDd]7Df?WFlM?aePOHemOFeMCDdo7FfMSi
f_7HhM[QgOWKfMgig`OQhN3OgmkMgNWOdN6ii<7V1^;Si^SYj>O`i/7YZN^QkOW`
1ng^k^o`lO;b^O2Yl/7d1o;dmOKfmOCblOCimoWdPONQmdoemO3L^HQK?SmIMGIS
DE9LGEaNGEE;?cTU9RY9T=goooK`k>_]kNWThn?Qg][Ed<bm[9nOXJ>Z]NG^l=Za
PfAF=eV1UiBG^>3M`:BOYjNOV_jXA:JUXYnMVINDSXZ5PX63P7ikNgf1PiBLYkG1
bLoA_;2PTh^6Pgi_NgaYFUm/LX2L^KFCLVEUHUQ9<al@1P@@30T:30d91OX40@<1
o@1Z0@H;1PL;6cA;FV=TJg5cLWAjOh22QXZ=Si6AVYVKVijQYJJVXZ2NWIN>R8f9
PWinO7UdMgIhN7UiNgY^Kg5dMWUkO8B4Ph9oO7QfMgQkO821Q8B7QhZ;Si2CTiBF
V9ZKViZIXj:QWijMVi_nWPjMWYfNWIfLWIbMW9fLVY_nWa6KV9BJV9RGVIZMWYbK
WIbNWZ3nWaBPX::RY:>VYZNWZJV[ZZZYZZVZZJ[nZ@FXZ:NVYJGiXUJSXj:QXJ2O
WifNWinNW9ZHVi>=QWY`NX^]XiN@TIJJW9JDTY2?T96BVi^HTHZ8Rhn>UIVIUI>D
UYVJVibLViZJWYfLVIRDTi6;RX^;S8^;SXb?T96@SXgnRbj<S8f>SXnBSXR3Ogio
P8J5Q8:1OgilNWanNG=]Kg1aL75`LG1aL6]ZJV][KFi_LOicOgEgNGQdLgMhNGQh
Mh>2Ph:3QHV8THj=T9>CSXYoOWioPHB8Rhf7RINOVYRKXJ:SXj6PWYbUXj6NWZ2T
YZBVYj^_/K>d/:n_[Jf/[:^_[Zn_/;6b/j^WXInSXj6PWijLWZ6X[k>d/K2d^/31
_k^na<C0_l74`<2o_[Ve[jbkZ9N@Hh9P?24/:cDmADI6A3m0A4Q<Achg:bXV8QlM
71`O824S9BLX;3`o@TE:CeIIIfY`KVe_M7^@TYBDUiRIVJ6SYZV][JjZ[jf][Zn`
/;6b[jf`];Ne/[2]ZZ^a];>][:^nh?Kcj>;ijOWW`NT7c];Ee=;Ae=Sie_7ClMH7
f=OGe]GDe=?he_[GnMWQf?WJlMSQf_SMj]kig=WNnN07h^;Qh>3Og]kYh=7R^NG1
i`KSi>OYj^WXl>OPjN;Z`Nc`jo[/nNk`kM;^jNgil0O]kno`lO;cloWal?3blN7`
ZO;hm?;el?CZm@OcmOKgmoKelo7d0?Ojn?Wel?Nbn>3gX_PamoObg[Z9F3/kEFe^
FDM9EEaMFeE8>RXQ3@hD=Gg?mOK^jnOVj>STgmkNg=WEd<_8_JcmX1ZW/MkWj=:W
NEQ89D9XO7IeT[F]S6]SIfEKEf[nK49[JVMWIVERGe]HEEAEDdi;BD]<CUmTKg^7
Si:EPgQWG5ICDDm2DE=3=CY8DVZ:YjF5I5QKFE52;Q/<1@0:1P<41PL3n0000_h1
0`011@Sn07l=93]8CDQ:D5=BE5QNGf5UJVe_KVigMWMhNWj1Ph9oO7]iM6YRHUaC
DDm?BTM8BDU;BTa<CD=4ATU;CU1AFEUHEeAACDa;C4i@DeEGF5YKGEmRI6IWJVa^
L75aL6miN7MeM7=aLG9bL75`LG1aKg1_L6m`Kg1/Kg5cLFmZJ6a/JRa[Jfi_LVi_
L71aLW=cLW=cM7EfMgMhNWUkNgemOWamO7elOGalOgimOGakNW[iMdahN7MfMWEd
M79cM7AcLFm^KFEOF4a2C5eoMFURHfQ/KVQWIF=RHfAUKVi[I5eKGV9OHfMWHf5R
I6MXJFYZJFQWIVETHf9QH5mLGEiOH?iR1UeMGUmNG5_nFBEJFU]LG5eOFeE@C4]<
CE=BDDm>C4]:BTi>Bd<o?d91@T52@D91@_a1=40o?d50?Shm?d53@D94ADA3@D19
B4M6ADM9BeMFEEQKFeIBAdI6AdU<D55>ADMEGUaJGfQYoV`@JfUWLVm[J6IXJfeX
JFY/KW7lLoedJWEkO7aoP8:3PgE^J6IWJ6AQH5iJFUeRJFmcL6mcNX62PWn5RXb9
R8Z=RHZ8QhF2OWf<NV]VEcPD0aXR:S@j?C/k=3Li?d4n<bdP7APE4A0>3a4C4aHG
6QXK9B@V:B`b=SU6BD]9AdU>DUmNoUonH2MTIVQ[K6e/K7MiNGYkO7amOW]iO823
PGigMWIkQ8^@T9:H/=K_lNSSnN[ij=3Yl^X7c];Ee=;Ae=Sie_7ClMH7f=OGe]GD
e=?jeP7De?[BnMCQf?WJlMSQf_[M0M_Kj]WiemWInM/7gMgLfm_JfMWYfm7M^N31
hPKNgn;TiNCSl>;Rj@7Win;U`NObj`7YjO[WnNWbk@7[jm;YjNgjl0S^jn[Zjnc]
k^kik?;`0Nk^l^cQl:Wbn_@1l_;bl?;d0O;bj_07k_3al_;al>kbm07bmO[cnO3b
m`7emK;ch_L1mOFRlc7dm>gI]8=A<S9:HV==>cY5BT]<B3lb9Ad=3QHfOlogmncX
i>?UiN7Lfm_Ie];=b<FkZ_fK6Z2Xe]gMai]]BS/K>V5cKVb9[:>1H5QMFE17EOiD
@e=ACTe;BTM3?c/h=C4Z9RDT:2`_@4UFHg5iOGeUEdTm=cHf=B/k?c0S:3Q3G7bI
V7QICe9@BC`Z60T300`81@H82@D1n@021P@2oP010@?n01025b`j@3e1AdQ7Ada?
CTiBEOeHDF5PHF9TJ6]]K6UVIF=NE4e?BD4n?C`h=3Hf=cPh>CXj<34c=SPk?Ci6
ATE4@Chj=S0_<C<f>3Xk?Ci0@TE7BDaADeEGF5QGEV1OGUaKFUQHFEWkF?UG=eAF
FEYIEU9?E5=BDU=EEeUDDU=CE5EFEUEFEUMHFEYLH65RHVATIVEUI6ETIFAUIFU[
JVYYJ6MWnFAFIFETHf=RHF5OH65QH5iLF5I=Ad0d:SA5IeeABT]@E5I>BTQ6ADI7
B55ACTM0?T55@dQ<C4Q6AdU<CDi?Cdi=C4e<BdU8ATE4@411@T=4A4E1@T=4@d50
oShL?cm0@D52A40j=C4`<C8h=cHd<c4`;c<f=c</9bSh:P0YnR/1;Bgn;4<^<34`
<c<d<S4]:cDb;bh/;Rh_?cdl?d92?CT^;Bd^<3<g>c`e=dE<AdE7CDa>CDY9AdMG
Ee=@Cdm@D4a<Bd]>CU1CE_iGOeUIFeeSIFM[K71aKEeCCDU;BTM2?c/h=cXnADQ;
B4M=EUiQHf=ZLWEdM7IiM79cLg1_KFelJeiJCRh:01XU;SLn@3ln>3Xm@TE1=bhN
5aD?3PX;2@h=410D51LD7ATK7B4T:BXe=STf=3@i?U1@DE5BDDm=DU=CE5IDE5EP
Hf=T76EVIVMXIF=VJVe[J6=QHFEaNGf0PhZSb^GUg]_Tn^Gihm;Y0NOWl^D:6H40
P@210840P@210840P@210840P@210840P@2108401loBeM?AdMGInMKado7F1mSG
emKEe=CClMKIf?WJlMSQf^7MnM_IgOWO1n7Qh=oOg]gMjMoAhKWT`NH7hN?VjN[Y
inGai/7YZN^QkOW`1ng^k^o`lO;b^O2Yl/7d1o;dmOKfmOCblOCimOWdPONQmgof
mN_AYgA9;DaTNFiFBE=QH5iNFE13=c4V8cE^__[onO7]j^[/k>STh^7Pg=SBcLV_
Y9jOXZBebN_Yg;fFL5UA?g6KWYBPa^K4ZiZOYZBOWj^XYZ:MUi>?Shb9Q85nO7]f
MgIgO8>:SjN`^lK;bLC0^JfNThn<QX5^NWiaIF5JCaM8K9jeZHmhK6mdKe8Y2001
3@/92Ph>2PGj1001n`1o0P<310@84B4dA5QQIfUYJW1dLWAkP8B7RHV@T9:BUiRN
WYRCTi6CS8IoQX5mNGajNG=eLgIeN7IiMfa]Kg5cMWMhOWaiMWEfMgQgMWMeNWf4
QHN6RX^?T9BCU9JIW9bKVINOWYbJV9JDTiNGVIRJV9ZHV9JHUYRFV9JEUY^KW9La
U8jIUYNDUiNLViVHVYVLVifLWYbOWJ2OXZ2UXjJUZ:JYYjVWZJNYYjVWZJVXZ:NV
YJGiXPFSXZ:QX9omWTJOX9nMViVITXf7NVmgQk6TUHf?UIVKUI>?S8^<SXnGV9NA
RXJ7RHR=TiBCTYBGU9JGV9RGUYJKViZHUY:@SHV8RHV:R8V9Roj==hb:QhJ9RXZ;
SHj>TIB@RXF3PhJ8QXF4PX1oOWeiNh5mNG5aKgAbM79dLWAbLW1`LW9cLgAkOGn3
oXD>PgemP862PH:0RXZ;Rhj@oYEoTiBGVIJ=QX62PhJ;TYRMViBEX:NSXJ>XZ:VX
YjFRWj>PWYbOXJJZYJRZZjj_/;2_[Zj/[:ZZZKBa[Z^ZZJV/WYZDTiJKVYVLWIjQ
Y:^_/[Nd/[Fk`<6n_;k3`[jk_Knm^k^i][6/YkJGMV9>=bl]?C]2ADY8BDE2@dQ4
@3Th>38Z<2/V8R0N7QLH6AXL7AhR<3<f>D15BdiMI6mcMWMkP8F9RhjBUINHWZ6V
ZOj]0JV^oZ/K[:f_/;>`[k6f]kB`[j^XZ[:f/Z^_Zk[Klo?ZiOWYnNK1j@O?d]GC
dM7EfOWFlM?aePOHemOFeMCDdoSFn]OifN7HnM[af>7Jn=gZg_WLfMkih0ORh^7P
h=oNg^WPdN:iiL7W1n;Tin[[j^SVlNOPjN;Z`Nc`jo[/nNk`kM;^jNgil0O]kno`
lO;cloWal?3blN7`ZO;hm?;el?CZm@OcmOKgmoKelo7d0?Gjm_Wel?Nbn>3gXOQE
mngCZ7E6:TQPLFI<?dYJGEeHCd8b8QT>2amL[^ckl>cXiNGWin?OgMcKem?=b<F^
XifNWj6``^CPd[>:I4]0:eQoPG=kVkN?LU]LH5aEEfY/JVQSGe_nFCaGEE9?CDa8
AdI7BU5HG7AjQHjBT8^8P7EVG5QGDdloC557?3Pd;S5KSJFLPFaRJ71/DBX90009
1@<420P4n00f0P830`8510@30@022ATZ=T96C4i>CeAHEEMLHFEXJFU`L6mbM7Qk
OWEcL75`K6=JGEI@CTm?C?i8=DU:Bd]<C452A4I8Bda=De5>BdY;C4i=CD]<CUAH
G5]MGV9SIfQZJVa_LW9aKfeeM79`KVaZJOi]o6kiK3MYK6maL6eXI6e/JfY[KG1a
KFm^L71bLG=bLg=dM7IfMgQiNG]kO7amO7elOGamO7enOWemO7]jN_Ug1GQgMgIe
M?ec>WAeM79`Kf]TGeU<@DUIPgIWGf5WJfeWIF5NGEiPHFUZJF=LF5UKFEiTIFAS
IFQUIfQYJFQWI6EUI69PoUh7FUYKGEiOH63mGPQMFeQGFU]KG5knGaMQGEMBD51C
EE=BDDm=C4]:Ad]?CDM1?coi@P95ATKmA@=4B4U;oDa1BdY<CDi=C4]9D51?Ce1B
EEQKFeaOHEiECTU:BdiCFV1SGUEFHfYVI6U_LG9aLFm/JW1^JVQYJfiaK6e]KVm`
LG5boG<7LW9cOWelNg[nNEmXHUaLGF1OG5eLGUmRIf]^MW=aLg^1PX60QHV:R8B6
R8J7QhJ3P7elRVe>?2TE314_=CTo@D90?cTm?chg<bl_9bDP6aLE4a<<3@h?4A8C
4a`M7R4U:Rlb@4M>DU=DF5[nE@eIFUeMGf5TIf]/K6][M_ig6gQiNgaoO7]mPX>0
O7IdM7Z5SHn>UIR/dNcaj^Kij_WWd>WbjPO?d]GCdM7EfOWFlM?aePOHemOFeMCD
do[F0MCDn];ie>7HnM[af>7Jn]d1fm_ZfOWGfMWif`OMgMcKfm[IfNWKdMfih<7R
1mgOh^GViN?QlN;Rj@7Win;U`NObj`7YjO[WnNWbk@7[jm;YjNgjl0S^jn[Zjnc]
k^kik?;`0Nk^l^cQl:Wbn_@1l_;bl?;d0O;bj_07k_3al_;al>kbm07blo[anO3b
m`7emK;ch_L1mOFRlgoem>S>XVlo8CmEIU]0<c]:C4]:@cTZ7AD>2b5L[ncllNWU
h^;Ti>3Lf]WHe=3:aL:/XIVJVYbZ^]cGb:UnF3hf95=kNfacU:n7JE9CEU1:BEID
DU1;AT8o?chl>CHc<BhT8B0S9c0g?EMPJgMnO7M_HU95?CTh=S@U=3Xa:2@Q6aLO
BGfES7APF5iWID`U10002PL51PX:1P7i00D510800@7j018<7RTg?D=5ADA8BTM7
BTeADeADoU/6GF1SIfUQG_iL2EM?AdU3?C/l?3Wn=CDf=cPh>CT^;c4c=CPi>T0n
>cPg>3Th=34`<3<h?D10@D=6B4]=CU5CEUUIF5IDG5]IEeECDE3nE?aEnE<FD5=F
F5MDCd]DDe9ADUAGF59CDeAEEUKnEaeHF5UJFe]QHFASIVAWIFMUIfEWIFMWJf]Z
JVUXIfOiI0EUI6ASHV7mH4IQHV5OGEUDC4M1=2Ta@F]NCdM9Ce=ECD]7A4=4ATM?
D4m9@Sho@Cm4BT]:BD]>Bde>Cdm>CD]=CDa:B4I5A410@D93@dA4@Oi28d4o?3/n
?cm0@T=3A4I2?3Le=CPj>3Lf=38a<2l`=3Pf<2XX:?T[nBh3<c@f>?hi2SXi?C`m
>cXg=3`joSLb>CXl@d93ATQ5?3D`<C8e>T57CD]4AE5GDDmAE5=DDTm=BTYEEeA@
DE5EETm?D4m@Ce1@oEElEUMGFFIWIFETIFETD4M1?T12@Cdn?3/l?dA8BE1=Be1G
GV5RI6YaLg1_LG=aLG9aL6m]K7eQA3<Q30H=;cLl@DA4@d4l?d90>SDb<2DQ7QLE
4A4?2PT<2`l>4@hE4Q@G71lS938g?Cm0@4A7AdQ9Bde>Cdi?DEEFF5IEE5onHAaR
HfEVJFIUIfa]JVIRGemTLW]lOXJ:WlGRiN3Ni?[UnN;Bj@7Wio;U2P>10840P@21
0840P@210840P@210840P@210840P@2100O@dmCCd=3Ef_WFlM?aePOHemOFeMCD
do7FfMSif_7HhM[QgOWJfMgig`OQhN3OgmkMgNWOdN6ii<7V1n3Si^WZjNOUlNK1
jJW[XNgil0O]k^k_l?7bl[W`ZO;1m0Obm?Gfm_Gdl_7dnO;im87gX?Mom>O:WFTn
955XNFU?AE5PH5mNETe0<b``:46;g?ook_3/jNW[jnSThN7OfmKAc<VTWIbQXZRo
enKLaJEnH4i:DhJZWi6SaMZUUi>PZ:FX/JjYYj6KTXb7RHN3P7ijN7R1PH>7TIfW
[[Jma/c:`;>/YijDT9:BRhJ4Og5QGfASEUXFB45JQJJ^YWR2OeTU0@0:30X92`h>
2PGj1001n@1W0`T:0@<35B]?EeiQHV=XK6Q[LWMmPH:5R8V:S8nCUiV<RXR9RHIn
NH9nN7MiNWMdLG5bLg=dMGE[Jfe_LG=eMWYgLVm_LWMjN7IcLWIlPhR5QXV<Si:D
UIBFVYbMViRFViZHUI:@SXgnT`6DU?jEnI@ETI>GVYVET8bFUIBDUINIViNGV9RI
V_jK39bLWIjOWj2RXj>TYJKgY`NYZJRXYjJUYONR0j6PWionWSjOX:2OWI^IUi6=
R7Y_MXFcYI>;SYFIVYBBSXZ9RXb>U9JGTXZ5Q8J3RI6BTi:FVI6BU9BETi>AV9ZH
UI>@SH_nQRb5QXJ7R8^<SHb;QhF2RHR:Rhf=Si2CTHb8QhZ>THF5Ph:0OWelMWb2
PWaeLG3jM01boGQ9NGUjO8:4RhjAT8f:RHR;SHj<SHb@T9:CUYVOWi2@TYFFTHEl
QHF7S9>LY:V[XZ>^]:n][jf][Zf[Z:JSWijOXJ:VYjVXZ:Z[[:kl[gR][JZZZKFa
ZjJRWIbMUI2:RXjBU9>FVYnSZJf`/[Zf];Jl`<6m_;o2`Kbi^K^j^KVe/jfWXZ1h
Bc0N6Ba0?3Xm@40o?3Xn@T@o=S@k@cPe<B/X92<R5aLI6A/L7R0V9bX^=CY0@dA@
H6ecM7EjNGf2QhfAUYVKWZBXoZ`PZJbXYjNXZZb]/k6`/kNh];2^ZJJZ/kNbZ[6[
^=Oaln_WnNWii/7Y1m3Ce=?@d=GJnMKado7F1mSGemKEe=CCn=KjeoWIhMSif_7H
hM[hgN[NnM_Ig_WP1n;RhN3PgmkNjN3Ah[WU`NL7hNCWj^_Zj>Kain3Yh^[1k?3[
n^cik_3]d^kYkOW`1ng_ko3al_?cnO7`l?;ahO2Yl_Sdl_G`m>[e1o?em_Ogm_Gc
lO@0l_[cnOG`mk;hh?NRn7oim^W<WVXk8DeTLF55>dQIGEaFC3l]7Q@H4beic_[i
j>_Wi>CVi^?Og=cJe]7<alBPW9^MWj>hd=gB^iQbDT0i>ff>P6ilV:Q^Fe=JGUUJ
IF][JFEOF59?DE5@CTa;BDU@DE=GGf]dNh>:TYRFS7mfKVILFE]MF5=BD4<d<SXi
<QHo<bm9MIVRW79nO5XV0`4:20@31@P81?P02P830`L81P821PX:oP4A4B<n@dY=
Bde@EDiAEeaPI6EVoVU<K6icMWU[JVMYJ6IMEUUCCDa>Cda9ATI7B4Q9BTY0@494
ATQ:Bdm<AdA4Ada@CTe9BDaCFEmKGEmSIFUZJfY/L79cLFi/LG1^JfQVI6?nJ@5Z
J_i[nFXUIfU]L6m[IV9/JfYZJfe_LFe^KVm_LG5bLG=bM7AfMGIhNGUjNgcgO@Mn
OWemO7]jN_Mg0gIeM7CnLd=dMGEdLW1_JF=OFTa1B5N5MfEMH6M[K6ITH5aKG5iP
IVQYI5aGEUQEFf5THfAVJf5TI6IUIF=RI6AQHEmNGEeHFUYLG?iO9eiOGUmLFUIE
FU]KGUiPH65QGUUEE5MKGU9BD4m=BdY9A4Y@D4Y3?cki@QM<C4]<Bd]:BTi@E5MH
EeACEUMHFUUGEUGnESAGF5]OHUIHFUeNFDe4CDe?E5]TK75aIfQcNWMcMgEfMgIe
LW1^Jfa]KFi`LG5_Kfi^Kfm`L?eboG5oOG]gM6m]K6YOF59BEEUHF5UKGV=WJfi`
N7AbM7b1PX20QXV9QX>3Q8J7QXF2OgakNU<Y3`003b/`=3Lj>STf=3Pl?ST`;SDm
;R/V8AdJ61P<3@h?418C4QDD5QXN92P/:SI5D5AEEUI;C4iCEeaNGf1SIf]]KV][
LgAcLgAfN7TGOgelOh>4P7aeLW9jQXj?SINHZ/gZlN_XnN[iim3Yl^X7d=?Ddm3@
eM[ie_7ClMH7f=OGe]GDe=?jeP7De?[BnMCQf?WJlMSQf_[M0M_Kj]Wie]WInM/7
gMgLfm_JfMWYfm7M^N31hPOLgn;Ui^GShO7Rh^T1inORiL7Wl^/1jNWjioWYl^d1
jn_BjNW]n_08k^_Zj^_/kNk^nNcbl07^k_;/hO2Yl_[d0O;bl_3bm07bl^[`1nk`
lO;blO3^l_@1l_3jk_W`l_L1mOFbln;g0OGeX_=om_?TaiQT=1Q4FFIF>BliBDa;
BD0f9QT@618^NLkjn^SXi>7Qhn?Pg=WIem?>bLC1WiZGVYZO//SFbK6?ITLc;cMY
RgeZMi>QIe59D5=<CUMHE59=Ad0j=SPg=C<a;bd[;bd_<ci:EEiXKgZ0P7IYGU15
>cXl?S/f=cH[7A/T8a`G:QhK=fF9U91VMGED8@0020T61@L:2PH1n@3n0P831@;n
0002o@1Q1APf?4=4@d94Ad52ATU>DU=BEEAFEe]NHfAHEEADEE5:@TE0>STk?3Tf
<c<d=CDf=cL];Bla<cDg>3`i=34a=3Tj=C4`;C<g@4=2@DI7C4eADU5CEeUJF5EC
F5MEDTm=Bd[nD05ADOiBnE4UCU1DEeIBCDUCDU5ADUAFF5ABEE=FEEQFF5MIF5]J
G5eRHf=TIFKgI`M[JfYZJFQWIoMT0f=RHF7nH4MQHV9QGeeIDT]7@S@Y<3m]Gde5
B4mCE4i:B493@TI6CTiABT@m?Shm@DY:C4Y?DDY:CDa>Bda8CTa<BDU5AT=0?d50
@d95@d7n@R=0?CXh?Sho@D93A4E6@chj>Ca0@cLg=C@b<2l^;C<i>C</:2Oi:glc
<c@c=3<d<cTj@495@d4oADQ7BDM5@T12@3ho?d94ASho@DA5@3@[=3@f>d9;DeYM
EEIQIV1MGUYHFEMCD4i?DeEFEeQHFEQDDU9ADU1ADE=EEEAEE5IFI6=QGEYGEUE7
?cTg>S`l>S`l?T15B4]=EE5?DUUPHf5TJFi`K6][K`5`L?iaJfm/K6e:80P000/X
<3Hi?3`k>3Hj?T0k<S0g?BdY91lK61HF2P/<3@h@4@l>3@lA5QTL7QdW=3i2@dA6
?Si1AT]>DE5@DEEHFeUGEUmNGEeNH69SJFMVJFe^JVIQGEeTLgalOHR:WL7PiN7P
i?[UnN;Bj@7Wio;U2G210840P@210840P@210840P@210840P@210840P@2100OA
dM;Ce=CEeOWChMKidnWF`MSQf[WMnMl7gMkPhN7Pg]gYgmWQZNC1i_WYnNK9jJ7[
/Ngil?W]^O3al_W`/O;il8WdPOO1mbG_m?Wjmo?al?CTcjehACQ1HG9dFTQ@HVUN
GeiECCl]7bLdJ[[ao?kcAo;`k^_YinKZi=kKfM32]Z>OZZZR_]cIhlJ]V758?e9`
`kB6YJfFZI:BTiNNXZ>NZJ:KTXf;RX^3Og]dLW5bLhJ@Vj:V[KS1^_jk9;Rc[ZbQ
THV:QWYmRG=iOgU]HUmMAdA1?CmCLHYYDcHK30D000Sj2OX600?b01D35RDiC5YO
GUeKH6QaMWEaL7EgNgn2oX</NGb0PX5mN7IcMWMgMWAbLG5`Kfi]Jf]ZJ6U[KFma
LgA^KVm`LG5bLVAXKWEjoW`3Ph>4Q?j508KhTQjAT8n@TYBETiFFUiNFUI>EU9>C
U9JHVINFU9:?SH^:nISiW0NJVi^LWIjNWoVTnJKiYoNROj6QX9nNWZ>RXInMVYVH
UI:<Q7]cKFZIW9jNViRFUIZHU92=RhZ:SHnATHf7Og^9RXf:R8R>TXb9RHN8R8^<
S8j@TI:@Shf:QX5nP8>8SX61Ph:4Q8F4QXN;S8f9QXB=SHb;RXR8QhR7Q8:1P861
OWimO7YgM79mNgMdLgAgN7im8G]fMGV5SXjCUiJDTiJISXfATiBBTY6ATiNIVi^L
VHV:SI3nTQ2AVI^NXZN[[[2XZZf_/;2a/?jZ>jVVXYjKX:2RYJJVYjJVZ:RZZjb]
[JRY[:f^[Z^ZXZZb/:FERH:=T8f6PXFBWifOY:R^/[Fh/[>e]kVk_?jk0Kk0o/9h
`;N_ZJRZYIV?Jd`Y7BLc<RXf=S]0@dA3@T<m>Se4Ad<o=cLf<RlX9B4U8QlK6AHG
5aPK7R<Z;c@f>Se6D5i[MWmnPGmlP8VJYZBSXZ6SYZZ[ZJJUYJN[/;>^[jn`/K:b
/j^WY:N_][NdXjb/`_3ghn3TiNOXj>OUi?7VbNT7dM7BdmCDeMGidn7FnM?he_;G
`MSQfP3M^]kih0ONgn7Rh^7Og^WPfN:YiL7WnN[iin3Yj^Zik?3[n^cik_3]d^ki
kOW`nNghl?;al?3blO7`lO;il;7bnO00m?;el?CRmO3dl_G`m?[e^OSPmj[hL?3e
n__hm?;am^KA[gU6=CiMKVaB?TIIHUQIE4Tl;1P73amFZ^GbkNg^kN_Yi^CRhNGO
fMKDbkfaWi^VYIffeM3H_:2:HcL_@5^YV6N2QVUgFE=?CU9CDDmUHEYDCdm@Dd]9
AD4o?d12E5iYL7ElQi28oXTTQH1kN6YJDUEAAdYF@DY@Bcle<S@Y;2/X;D9TOV5?
<a`=1`@21?X3nP010@?m1?d3oP8H0@8200`F:Se9CTa9ADYAEeYJEU=FF5aPHoiT
;5YMHF=RGUUECDe>CTe;BDQ8AdI5A492@Cdn@494ATQ9@d=4ADI6AdPl@4I=D_iD
0e]KG5cnG@1Nn6PNIfIUIVQZJf]]KVm_KVe[KFa[Jfa^L75_KVaZIfESH_U`nG@7
LW=cM7EfMWOiNoUmnGcgMe9fMWEdLg=hMgIdLVm^KVMTGUI=ACllJfi`L6eZJ6M/
JVIRGeeLG5mQHf=OFE5=FeiOGUYLH6INGE]KFUaMGUUJG5mOH5mOG5YGEUQNHfIE
EEIFEoiH@UUKGV1PGEUGFeYIF5MEEEAEE55?CTe>CTY:BDQ6@d0nBDM3@3m0@dI@
Cde8ADYCG5YMGUiJFEaPFeaNH5mMFeYGFE_nG@ELG4mBEESnFR5IHF=VJVmcMWQa
LgIhNGYiN79cLg9`K6QVKW1bLgAbLG1^oVl_L6m`L6UZKG1aLg9bJWAlO75SEe1I
FUM@BTeII61RIFU]LWEfL75cMGQlOGioPXF8oHagQGmiNGejLV]9:``13Q/M62db
=c`o@3ln?cTf>D13?cT_;b`Z9B0K6A/J5A<?3Pd=2``?51TL828T9bliA55KGeAA
CD]<EFEaK6YWIfIYJfibLW5aLgMlOgYkNgamOWioLW1`Mh:=U9N9VIjhjOGShNGV
j>WYj>KUnNOii]SYl^X7dM7BdmCDeMGidn7FnM?jeP7De?;B`MSRfP7Hfk[InM/7
fM[LgMgLf]WYfmWMZN31h_WUnN;Rj@7Win[U^NObj`7YjO[WnNWbk@7[jm;YnNgi
l?W]n_01k^kbk?;`0Nk^l^cal?7bnO2al_[`0Nkbl_3bm07bl^;`l_@1l_;bl?;d
0O;bn_2iln;g0OGeZ_=ojo3em_?_kNcchlbZLd0^=EASHDLb>TYBB4U8?C@U4`<?
7UNZiO7]kN_Zj>KShMoNh]cFdm78^ZjNVZ>RVK??bM:cUh5H;B8fEZRGIGj1I71B
BTI5ADI5@51;A3dh=cPj<Rl[9R@T9B@c?DQ?EEaYLVe`LW9`JfIRC3/c=S8Z;CTG
9S0f<bLN6ahA51@C6C1DL5I4;1H810<1n@Gf0_@0C`<?8cI2AT8n>Se3B4a9AD=4
A4Y<DE1BD4Q9Cdm@BTM2>STj>STg=C@d<c8a<2h^;BX[;Bla<cDf<30a<S<c=38S
9Rdc>CXk>T91@d94@dA4n4lNCTe<CDmADU5CE5EEE5=ADe9ADE9DEUMEE59@CD]9
B?UF45YJFeYKFU]JFEUJFUaLGEiUnVOaJOMTDV=SHV5PH6ETHf5OG5]HD4a6?SD]
9bACEUQHEE9@CeABCdY8ADE4B4U<BdQ1>SE4ADQ5@d=9CDM4A493@dI6A4A7B4Y9
BDM5@Cll?d=9C3Xh>CTjoS/o?3i1@d=0?3Y0?chm?3Xj>CXi=S@c<S<c=3@c<S0]
:RPc<BdZ:BX];cPe=Bh^<3a3A4E:AdI3B4e:CDe?CD]7AOi324E4A450=cTl?oi1
Od18BTeAEUYMHEaOHVATHV9OEeEEDdi:ATMGFUaLGEYIEU=BDU5BDU=ABT]>DEAE
EEMAFVATFda0>D52?cHa<Sa6@d=6B4e?DUA>Ce5EF5eNGf=UJ6e`LW9dKVUUIFYY
Hedo90H02QTL62hc>3e0@D0o@3Xg>T54@3T];B/X91hJD1LJ61@A3P`<2`D520dB
5ALG6AXQ:CE0BU18AD8m?dMGHE]GEE=CEUUKGEaKFeeQIVUTIFEVIfQXJEiKFf5_
Nh67NX^A[=oYfMWOhN?Ti>?Qh?WRnNKJj@7Wio;U2J610840P@210840P@210840
P@210840P@210840P@2100OAdM;Ce=CEeOWChMKidnWF`MSQf[WMnMl7gMkPhN7P
g]gYgmWQZNC1i_WYnNK9jJ7[/Ngil?W]^O3al_W`/O;il8WdPOO1mgobmOSimoGd
m>oPaYaU>SY=IW1]ET]DHfUPGEQ>AC/a9bE3R=CmoO3_lo;`kN_Xi^GUh=_He<Zj
[YnKZ:ZXb_3agKnPQF=4BVEh/:>F_[B;UY6?S8nFWJ2NXYbIU8n8PgmbLG9cN7^1
PijT[:n^/KRo`[nk]:^RVIF>QhB<SHJ9U1R5PgaaIUmOGUaCBCX[8R<U7Q@90`D8
2PX7nPSj1P03l@0]10dK;3e;E5YOGEaKGFAZKfi_LG1bKg5_MGIkNW]eLFm^L7=a
LVi^Jfi/KFY[J?iY7VY[KFmaLW=]KVi_L75aLVm_MWQlNgaiPh63PXF3QXKiRTN8
QhR9RhjBU92?Ti:DTI6>V9FFTiFEVIRGTi:<S8V<RYNEUiFGUINEViVKVI^IViVK
VYbKWYfPWZ>QXj6SXJ>QYZBVY:JTYZKiYoNRJJ6PWijNWJ:RX9jLVYVHU96;PgYb
K6RBUibMViRGUiRFThn<RHR7RHZ<SHZ4OGUnPhJ7Q8B7RhJ4PWmmOGioR8V9QXB0
O7YdNH>;SXb6PGaoP8:3QHJ7QhR9RXZ9QhN=SXf<RhZ9R8f<RXSmQe>0Oh5nOWUi
MH9nOGUkNWinN7UkNW^2RiB?U9NGU9FHVYVGVIVJVYbKSi6EUiVHVINGV9^MWj2O
Wj2QY:NZ[K2`YjRZ[:n^[Zn^[ZfZYJ2KUinNXJ?nY`ZXYZNYZJ^[[:f/[Oj_9JbY
YJBX[:RPU8j;QXZ<SHV<Ti^SYjbc^;Zk^kVj_;jo`<;1^[Zlo[d^_;Vd/K2^Y8me
H44_7ah/>S/e=cLn@4E4AT=3?3/lA4E4@3Lh=c@_:RDR928N6aSn5TLB5ALK8B@Z
:c8d>d9>F65YKWEjNgaoQhf?TiZOXjFTY:VVYJFX[;2c[:j`/[>c/K6/ZJR[/[Jd
[ZB/Zl7^m^?Qi>GWj>SWiNCai/WY1m7Ad]?De=GEnM?Qe_WCn=Kbel7HhMX0gK[N
nN07g]oQh^;QgmkYh=WRZNG1ioWZnNOPjN[Z^Nc`jo[/nNk`kM;^nNgil?W]n?3b
lO3`l_7al?7bnO2al_W`0?CbmO3dh_G`m?;el?CjmKWhh?NZn7ocm_Wjn?KemO7R
b9iV>cM:HVaUCT5:FV1IETa0<RLI3`d^M<CamNc[k^g[j>KShN3PfmKCclFeZI^G
XjFP`^OVd[:BMe8c>U=SV8UhW8eNI5Q@B4E8Bde=Fe]HDdi:AdDh>CXm@TQ>DV]b
NWemP8N=T8n;QWecJVEKDU5IFeAGHQQFE4e3>34a=3Xg;b4E418H50d40PH:30X3
nP;j00410_`40`<30P?l0QD100HD8c8nATU=BDI4ATY@De5BDU=CoU8=EUULGEaH
DTi9BTY;BDSnAB=6A4A2@T10?Sm0@TA6AdQ2@d=4ADI6AdI:CU=DEUADFeaKGEgn
G_UP6eiMGUmQI6QZJ6Y[KFa/JFU`L6i^KG1aLfm^JVOnI1EUKg1_L6m`Kg1cM7=d
LgAcM7=eM7IfoWP?NW]jNgYkNW]mOWenOGimOOUlmgLnMWEdLg=bMgMeLg5_KViV
HeeEC4@n>VAYKVm]JVUYJVQUHEiKFUUKG5iOG5I?Be5FFEYGEeYNFEMEDU1@DE5E
oUHWE59>CDM?FfIYIf5LDe=DEUMIFU]KG5eNGUeKFU]KFUUHEeIEFUUGEOeD84a;
BTY7AD91BdY6ADA6AdY9Bde<C51IH5ULGeeJF5]PI?iVoVDjI5EGFE]KFUUJGF1S
IFMXIfMXJFa_LWEhNW=eMgUkNWYiN7MfLfmZIF9]KW5cM7EcLW1_L71_L6m`KFkn
L7m_KVa[L7AbJF1JFE9FF5MCE5]RIfY_M7MiNW]gN7YkOX63Q7n1PhJ8QhJ6Q8>1
PGUXDD0S4`H962P[:C4e>Si1@T91?cXg>T13@3`a<2h/9R8L6Q/J5A<?3Pd>2@X<
41@G6AXP8RP_>49:CDQ9Bde<CeILG5iRJ6Y/Jf]bLW5aM29hO7mhNWanOgmmOG=b
M7^5SI6ARYVM]nOdhn;Ui^SYjNSViOWWnNKHjO;Z1m7Ad]?De=GEnM?Qe_WCn]H1
e=Cbd/7Hh]X1f=^jfOWK1mWJg=gMg=[IjM_IgJWP`N;iiOWRh^T1inOZiKWWl^/1
jNWjioWYl^d1jn_BjOW]nO3ikO[`0Nk^l^cbl07^k_;/lO3al_W`/O;jl07^l_;`
l_@1l_;Rl?;d0O;bl_3bm07bl_[`^O?Rm`7emJ[cOnkam?GclO3`k]o3VF0e<45I
HEY3=Ci;DDU6@3D[81D;3Beea?7cjn[[j^SUhn3NgMgHdm3<`[:VVYJPXYfoh^3<
ZXU^B2T]BF2HRWJJR5UMDDLo>S`m?ca7AD8m>3<_;B0P8B<X;C<dC55IG5eRJG9g
N7A_IUmFCd0c=3a0>Ca75c`j<b/P6ATL8AlH2`000PP80`000@L;2_T4m`;a018>
72`f?Cm3?STf>3e3AD50@451oT0_A4M:BdY6@3/f=CHf=C<a<34a<2l^;B`/:b`]
;c4c=3D_<30a<S<c=30`=CTk?3/joT84@dA4ADGiAam5A4E6B4]?DDi?DE9BDDm>
EUEDDe=EEeQEDe1<BTU:B_UEn5XEFe]LGEiOHFIVJ6IXIVQVJfU[JF]YJoQYmfAY
Hf9QH61OI6ARH5iLFeQ?BdDm=2`V8TaAEUMEDU5ADe5>BTM4@d94ADM8AClh=3Xo
@T=0@4=7@T0n>cTi>SY0@D50?S/g=S0g@Ta?CDM1=cHg>CXl?Chn?d11@D0n?D10
?chm?3/j?chl>_di9cHe=C@b;bd[=S@a;bl`<S@_<C<b<SM0B455B4M4@dI<E5ME
EE=CDDon@Gm3@T4n?TE7BTa>Cdi>Ce1CEUULGf9MH69TIF9RGeaIF5A=B4=3EUYM
GEmNGEYFE5ECDe9BDda=Ce5ADU1?D5MKFUA:A48l?T0o>c]0AD]=DUEIFEYHEeQJ
GV1RI6MQI6IXJF]ZJfe/KFiXEd<e6`l221TX;2/c=S/o@T=3@T0k>5`k@DA1?C4^
;bXW81dH71PF4A0<3P`41PP:3PlA41HF6R0Z=3`o?Ci1@411B4e;C55DEeQGEeeL
Fe]NHVIYHVAVJ6UYIfMOGEmULW]nPG^;T:_Mj=WJgn7Si>CShN3ih_WVf^T1inOb
i@VTP@210840P@210840P@210840P@210840P@210840P@07dM7BdmCDeMGidn7F
nM?Ye/7HhMZigOWO1mgNh>7Qh=kMjMoIhJWT`NKijOWVbNVQjk7]nO3ikKW`lO;i
l;7bnO7Am?Wc`OB1ml7go_IlmoOhmoOWf;N2BBa0H6i[HE5?FfAVHUY@AC`b;bhY
G[;coo[[jO3`k^cYinGTgmcIeLk1/JFWWj^a]mcnnM:`R6Y?A5j3U::F[=VgPhj?
SHZ=UYjRXYRDThn9OgQbLG=iPHbFX:Fa];Bc[Zb]/:n/ZJ:JTXV7S8N6RXR1OX?m
OQAmMFUNGEQBBch]5`h;20H520T60POj2?X600?`02010@XH:CM2D55ADUILH6EZ
JFQWJ6Q[Jfe^L71^JFETIfSnJPMWIV=YIfQVI_iU86U[K6e_L79bKfm`L75bLg9i
NGemOgemNh60PX:4Q8J6Q?Z54XJ6QhV<TIFFT96CTiBBTXnJV9OnUOjG;i>>R8R9
SHnEU9FDUIBEU9VHVIRIV9VHViZLW9jMWijQX:6PXJ2QX::QXZ6RXJ:RY?ZUmj5G
X9nOWYfMXJ2OWIbJVIRDT8Z1N71ZIXJ?V9fLVIZKUYFBSX^7QH>2Q8F6PgmjMg9g
OX1oOGn1OWagLfm]K6eiNgajN7EbL6]cOhN:Q7aeNgenP8:5QXN8Qoj53hJ7RXf>
SHb<RhZ:Rh^:RXWnR?j4<861OWilQXB3PH>3QXIeN7n3Qh^CVhnDV9ZGUi^LWi^L
VibMX:6?T9FGV9RIUZ6RYJSnZWnYZJZ[[Jna/[:XYjV[[Zj][K2`[j^WXI^FVibO
XZJYZJZXZ:VYZZV[[;2a/K2^ZJJSXZBTX9ZDUIN4RHnBT9:EVJBZ/[Vn_[^j_;bm
_ko0`Knk^[^j^;Jd/K2_[jJ@KdL/81`M9S4i?CXj>Ce0A4A5A40l?3e2@d90>CPg
=2lZ9@DR8R0L6AKn51l@418C5QPL7BHW;34h@4M=FVE_M7EcM7MkPXfHX:6NWOjU
9:JY[K6cZJbb][Nd/:f][:fa][J_YZF/ZKk/mNCSi>GWj>SWiNCai/WY1m7Ad]?D
e=GEnM?Qe_WCn=Kbel7HhMX0gK[NnN07g]oQh^;QgmkYh=WRZNG1ioWZnNOPjN[Z
^Nc`jo[/nNk`kM;^nNgil?W]n?3blO3`l_7al?7bnO2al_Wa0?CbmO3dl_Gim?We
l?CbmO3dn_Fin>3gZ_Snmgchn?Whn>WJ^HA:;CeMJVMIBDEAFeeIDD@g:AhG5Q5:
X>GlmN[Xk>_YinCRh=oJemC@bKb/X:6IXjV]d_?^aJ5jFCdbC720SX6B^YAGGEI?
AT=7C4mACe9ACTQ1>SHg>d5;EV=]LWaoPH1mNgj1P7ikMFeUGUYNF5MKFE9@EOi@
2e5@B3`d>3Hb;B@D0_`010L91P83nP;j00810PCk0oh2oP<Q0P8100074b8^=D90
?ci0A4Q;Cdi;C4]=CU1@De=EDDi8AOi47dI4@d0o@d=2@T11?cm0@452A4E7AdA4
ADE6AdQ9DeEGoUT:EeMKG5aNGV1PHEcjFdQLG5eOHVM[KV]^KW1_Kfe/MGEbLW1b
LWAbL6UUHfIXK71aL75`LG1aM7AcM7=dLgAeMWIhN7UiNW]kNW]jNgYkNgakO7]l
NgaknW[gMUMeM7AcLW9fMGAbLFm^KVIRG5=:@S`hF65ZKfi[K6eXIV=OG5QFE5=E
EUMDD4]8ADeDEUECEEMDDTe9AD=2@4U8BDY8AT=3@DYFHFAPF55DE5EGFEaMGUmN
oU`?GEiNFe]JFEUHEeMHF5MGE_iE2De=BdY8AdE5CDgnBRI<CDm3BE1DEEUPIEUL
GUiKFEeRJVYYJ6MXJFYEEUUKFUYIFFMZKG3nLRIaLG9cMGMiNWafMgUkO7akNWYk
N7A_JF=QJfe`LgIfMgIbLW5bLG3nKoia6Vm/JFMYK6aZI61QHe9GGEiLG5ePJfme
O7moO?ii>WYlOX21PX21PX>3PGmnP8:2NfU:9@h510TC8Rdb=3Hi>d12A4=4?S`j
?D13@3hc<S4^:B@O71`J5Q<@oPhD20P:30d?3a0H6A/Q9Rhd=SPoAda;oTT7C5=M
J6e^JfWnLBAbMGUmOgEhOX:3P7aiM7EiPHV=S8V;VI^diO?Ti>GVj>WYj>KUnNOi
i]SYl^X7dM7BdmCDeMGidn7FnM?jeP7De?;B`MSRfP7Hfk[InM/7fM[LgMgLf]WY
fmWMZN31h_WUnN;Rj@7Win[U^NObj`7YjO[WnNWbk@7[jm;YnNgil?W]n_01k^kb
k?;`0Nk^l^cal?7bnO2al_[a0Nobl_3bm07bl_;`nNoil?;d0O;bl_3bm07bl_[`
^O?Rm`7emJ[co_9llo?dlo?VekAoA2LfE65LCShiADa>BT8h;28G4a8ABJ3Tno;X
i^WXi^CQgmgLemCAcLJiZIfQVJ6WZm3_j;nJLE4c:41YOhn0TKR@E5Q=A3/f>Sho
@3`l>cPb:R<N7b8X<Ca8DUEMH69QGeeRIfIVI61HDT]5AShm@Clh>3gn>0Tj>C4U
71hK6AD=nP020`L6n0Ci0^d03@dJ9bdi=SDc=CPl?ShmoS/j?3ho@493A44m>3<`
;Rl`;bd[:Bh];B`[:bXZ;2d^;c4b=3@a<C8b<c@e=C`m@452@D0oA4A5ATM8BDOi
@Qm3@dA6BDiBE51BDeADDe9@FUUGEUEFEeQGE4i9B4Y=D?UE05[jG1MNGUmPHF5R
HVQXJFQYJ6UXJVUZJFYYJVWiIoMSEf9QHF1OGf=RHEmNG5]HCdY4>c8Z9210BE9G
EU=DEE5BCd]8A490?d52@d0l=c@`=ci0?cdo@Chl=c<_;B`[=CDf=S@b;bh[=41:
CDQ0=cLf=cTk?Sm0@D3n?Plo@450@3ln?Sdl?3dm?3`koSXc>3Pg=C@b<C0i>3He
=SLi>RX]=3Pj?TE;?d=6AT=2ATiJFeQGEEIEED50@D=1@ChmCe5DEoiIKEQHFEYL
GV1QI5mQHfEUHf9OGUaJEDi8@T9EFeiOHV5PGUYHEUADDe=BCdi>D4i=C4]<DE=@
C4Q9CC]0ATI4@TA5CU5HGF1NFeULG5eQHVAUIF9SI6ASHV1QJF]]J5Pj6@@000PE
9C4h>3Li?413oT@g?c`k?D53@Cle<S<^:b@Q71hJ61<B3Q0>1PD71PP82@P?3Q4D
6R0V:2`d?D0o>cTi?459DUQIEUCnFbALGf=WJEmRJ6a]JVISH61TJgIkNGUlRhjX
fnOJg=oQhnCThn7PnN;ii][Y0NOWl^D9Ch40P@210840P@210840P@210840P@21
0840P@2108401m7Ad]?De=GEnM?Qe_WCjMK1f>7J^Mgig`OMg^3QhN3NgNWOfN6Y
i<7VnNWii/WYXN^akOW`nNfil?7bnO2Yl]7dnO;1m87g`OMon_OemOSin?OOc:=W
=2U=Lg9TEDeEHFERH5Q=A3L[:BhmP]Wooo?Xj>k^kN[WiN?Rfm[Gd/RjZj6gYk2o
d>ojhKjJL511BgFN[j:Qbn^fPI26QhbDWZJXYY:<RH=mMg=_O7j6Si^U[[6[[:RU
X9fJVIFDU9>BTI2?THf5OWM`Jf`HP8fT^/6_SW5]JFU`LVE==QhG4@h=2P811_X7
nPH00nd08`4:4a`/=dQFGV1KF5mOGUmQIFU[IFIVIF=OFeUQHfATHf5OGOiToF<=
I6Y/K6i_L75aLg=dMGKnM`AnOWn0POf21h>4QHN8RH^8nXTOTI2@TI>GVY^FUYRI
VIRFUI^IUiFDUIJGVYF>RHR=TiOiV?VK1IZKVibMW_2O0J2RnZ?gX2JOWijMW9bO
WYfLViZIVIBARX5gKfQTN8FEW9bJVijDTi:>RXF1OggnOQMlNGEbJ71iOWajNGYj
Mg9[IV9PHFAVJVcnK`5]Loia279bLgF0PH:2Poj428R6Ph61Q8R=Rof<oX/1Q8Gn
QPJ5Q8F8QhF3oH8[QHJ6QhR9Rh]iOXN>Si6FVY6FVi^JVYjOWIRHUYNIWInDUIZL
WIfNVj>TYj[n[26[/K6b/k>d]KBXYjV[[:bZZj^][J^XY:2LVYZOXjNYZj^Xo:XU
Zjb][k2_[Z^YYIbOXj6NVifMTY>DTiBDV9^SZ;>j_Kbg];Ri^K[n^CFg_K^k^;Fa
[ZZVWiN6JdTY5B0S:2/^;c<d=cTk?Cm0@D8m?C`n@451@3Tj>3Da;2LT8R0L6AKn
5?d>60lA4Q8G61dP9bdd>D]GHVY[Jfe`MWb5T9KnVAfPXZBVZZf`/ZJ[/kRi]Jn[
[jnb][ZfZYjW[:Nkj??ni0KUinSXinGTlNK9j@OAdM;Ce=CEeOWChMKidoSFl]O1
f>7J0=fjg_WP1mkOhN;RhMoNjN3IhZWU`NOij_WWh>WZj[W/l>_jk?W^l>gBk_W]
nO3ikOS`l_7`l?;alO3al_W`ZO80m?;el?CbmOWcnOG`m?;el?CjmKWhh?NZn5Ck
n?KfnO[in>7>YFTe:TY`KV1=AD]GG5UGC3lc8a@@5RE^aoWlknSXj^WXiN;Pg]gF
eM;=`kFVW;6QZ;O6iNoD[h]O?bliHH^MTXnfciEHHE1;B4YAoUDDBDQ5@C/f<S50
A4aGHfmhOWEgMG9_oV_nIbEYIfQWIVMPF55:@d52EV=jT9N5HDM3@DA<DTTc80`8
1PH81P000_X1nP010@7b0RL50P4200L>4alY=dA:BTE0ADA3A4I:CU1:Bd]:B4A0
?3ho@40o?C/ioT3m?`0noT4A@dA5ATI8B4U:Bda<CUQJFeaMoEh7Gf1QHfAUIF3j
GamWIVIWJFe`Lg5cMGIfMG=bN7IdLW5bLgAgLV]VIFY`M?Ye07CiM`MfMgMhNGYk
No9j0GUinWSgMBIdM7=bLG5dLg9aL6m^KfISG5=9@CXfBUMWKVi/KG1UI6=OFeIB
D4knCbQ=BTI5?TI?E59@Ce1@CDQ1?3Pf=3@f>Se0@T93BT];CDi@DE5IF5UIF_iK
1emMFUQHFemQo5WnF05AD_iC1U9ACdm>C4[mBB]<CDe>Ce1BEDM?F5aMGV1TFEaO
GeaLH6EXIfESHVAVJ5YKGV1OGeiNJFa_L_idD7=iNGYkNgamOWQjO7enOG]iN7Qf
M71/J6MZKG1dMWUhNGAdLW9aLFm_K6e^Kfe/JVQPIVYYIVEWJEmPHF5PH69SJVmg
OH1mN7EgMWIgN7UiN_j2<H60O7UgN7E/GDHX2`093aPO8bP^<SLi>cdo@452?Cdl
?T11@D0e=38_:bHQ7Q`J5Q<@oPkn2T@;2PX92@d>41@I7b@V;cE0ATM5B4U<DEYS
JF][JFi^L79fNGanLWMoQ8F1NgMfN7j6SHf7PHfIVK7QlNCUiNKXjNWXi^GiioWV
f>WbjPOAdM;Ce=CEeOWChMKido[F0MCDl];1f>;J0MSK^]Wif`OIf]cMgMcJfNWK
fMfYh<7RnNGih^;Y0NOWj^Fiio;[0NWYn^OijO;]0N_[d^WikOW`nNgjl07^k_;/
l_01k^kbk?7`lO;il:[b0O3bl_3bm07bl_;`nNkil?;d0O;bl_3bm07bl_[`^O?R
m`7emJ[cOoKclO7dmOCcg/^PI2lT@fMUED8j?d]=BTPn=2TL3P`B9Fg7mo[/i^KW
i^GRgmgKf]?Bcl[0/Z>I/J6V]LCSjljZQ5Lg9BmFQ9fCSkG<T5AKAT0m?D54@d8f
<c0[9B0L6RP/=3i:EEiSFEQFEE5@DE5?D59CE5ACDU59@CXc;2//5d1=I7Z1KD`_
:RLZ=3/d8Q820@031@L30_T3n@;a0001o00Q20`G82lj@Clj=3Hc<S<e>Cdo>CXj
>CLc;bXZ:BXZ:BLU8ohZo2TD;Bh^<34b<c<e=CHg>3Ti>T52@dA5oDH7AdQ9Bda=
CTOjAQm>CDe>D5AGFEIGFEYJFEMFG5YHEUEFEeQKETm:BDiDF?YI05[iG`MNGemP
HF9SIO5X06OjIOMR9V5QH5mNGV5PGeiMG5]ICd]4>c4Y8Qhb?dmFEUAEFE5@Cd]7
@Shl>_hk63Tf<S0X<3Tn?3Xi>SXg<R/V8R0O828V:Bcn;Ohd2CDf=cPg?3Xk>ccn
?@M1?c`j>Se1A?`noSd1=SOn>0Hg=SDk>SPfoCD[>3Ti>S/l?Sd/<ca1@T=6BT14
AdM5ADU?EUQDDU1BDU=6ADI8ATI3@U5CEUWnFbeJH61QHV9SI6IQHfEVIV=QGU]I
F5E?BdM8E5YNHVEUHf9NG5UGEUACDTa;C4a=oT/GA4U?D4e=Ce5:Bda:BTQ:BTmB
Ff1SGUUFoU/1G5cnGOiT<F9PG5UHH5mIBc@I00033QTQ:Ble=cTi>cdo@452?Cdl
?T11@D0f=S@a;BPS81hL61DBoQ0D2@L71PH4108410L83Q8G62<Y=3XkoSP3?417
C_iD:5=GF5YLH6=VJ5aQJFi_JfEQHV=YL7YkM75nRhbUenGJgMoQhnCThn7PnN;i
i][Y0NOWl^D9E840P@210840P@210840P@210840P@210840P@2108401m7Ad]?D
e=GEnM?Qe_WCjMK1f>7J^Mgig`OMg^3QhN3NgNWOfN6Yi<7VnNWii/WYXN^akOW`
nNfil?7bnO2Yl]7dnO;1m87g`OMoo?OdmOWjmO3E^hQ=:c=LOG9MCTiLIFAPH5E<
ACDT931QZO7omN[Xj>g]jnSUhn7Pf]WFc/6dZJ>kZ[KBk?oa_JB4FT94Ghb/YJ6m
l_VeOh9gOHREX:FTWXf5Ng=_L7AePhB9SYBIWInKVINDTY6=RXj<RhZ8RHZ9NgUd
Kg9lQHTG_<WOl_7EZXV?Qh63QGaTCB4G30P92`/9lPH01O4000;l00T310dI;D1=
DeADoEL3F5YLG_iM35aJEeEDG5mPH5mMFeWlH@mRHV=/KFe^KVm_L7QhNGYkoW`@
NWYkOH23QHJ2PhB6R8Z<SI3jTAnIUiFDTiBEUI:BU9FEU9:AUIBBTI6BTiBJUY2<
S96HWOVKnId5V9VIVY^LmigjW06MX?ZQnJ07WinNWYfLVi_nW2VKVYZIVINCS89h
KfQTK7fBWIbIVj2DU9>@RhF0O7]jNWQfLg1]IVaeNGSnM2YfLVeWHEiKFeMJGEmQ
HF1NIfEWJFeaMWR2Ph:1OgimO8:0OWenPHF;R8V9o8XoPhB7RHV7QHJ9R8J3PhB5
QhB5R8Z<SXn?QhfDV9JEUINDV9jPX:6UYYfIVYVJVijOWIjSY:JVYjBVYjZ][Zn_
[_ZeJ[:YYjV/Zj^ZZjBWZJZ[ZZZVVYVOXjNYZZbZZZ^ZZZVY[:NZ[:f^[JbZUYbV
ZJRTXj6WWiRBU9RNXJN^]Kfn_;Jd^;Vi^;Ne]K>m^[Vf/ZfYY9R:M5U1;R@O;Rl`
;RPX;S@e=CHg>3Xl?CTjoC`>?D0i>CLd<2/V8b4O6aPEoQ=73`l>3@h=3@l>3a8F
7B<Z;d5:DEMKI6eeO7j0PhN>TYNJWJ6UZ:b^[jJ[/kRi]Jn[/K:e^KbfZ9^Y[:Fg
i?3Ti^CUinSXinGTlNK9j@OAdM;Ce=CEeOWChMKidoSFl]O1f>7J0=fjg_WP1mkO
hN;RhMoNjN3IhZWU`NOij_WWh>WZj[W/l>_jk?W^l>gBk_W]nO3ikOS`l_7`l?;a
lO3al_W`ZO80m?;el?CbmOWcnOG`m?;el?CjmKWhh?NZn7omn?Gfn__flMNmRTl/
=5UjKUU6AU9KFeMDAc/c8@d;64VEhOW`jN[XjNSVhn3Ng=_Ee=79_:nTW[:Q[<SQ
mn>`UG=7;c1;MYVGUJoPhIQJED=3ATeEEe9=AD4g<Bd_<cM7BTmFG6=WJFESHF5P
GeiLHF9QHF9SI6AEDdi9C5IOHa6CX;K9b:aoGf5JEEUOFDDa2@?n00821@Cb0081
0@;g0Od23`/91P@10@0010lN;cXo?Ccm?@<n@494oT<<@T0m>cTl?3dm?3Xh=_`n
oSlP@d92@d=4A4E=CDi?D55ADeIGF5YMH69SGf1QHfEWJFUXnVLOKfe[JVUZJfe_
L79cLg9`Kg=bL6m_L75bN7A^JVY_MW_iN@1knWX5MGIfMgQioW[jNOUh07OjM_Ue
1gAdLg=bLG1`oW4YL6m_KVmYIEiDBT4j=Si?I6m^JfebIFETHEaFDDe<Bd]9AdA1
@3]3C51?oT/WCDU4?SPe<S0X:B``<S@c<cho@DE9CU=FGEaKFUQGEUEKFEMFEeYN
GoiFo5LLD55DEUIDDU1@CTa9BDY;CDY;CU1BE5EGE5aSIF?nGa9KGf9RH65UJFQX
IfIUIVMXHfAWoVP9IfM/Kg9eMWMgM_Ym0WikOOio3gekNG5bLW=cLVm_K6iaMWSn
NRYfMWEdLW5`KfIXJVe^KVe]Ff=]LG1^KFedKfQRHVAXJfmeO8:3OgUeMgIfoGDR
MX:1PH1mN7AaJV1;<ad>20HK7b@U8bD/<cHg>3Tj?3ho>ccm?UTo@3@d<Rl[9R4N
71XF4a0>3Pl=3Pd<2PX820D620`@5a`O:Bhe>Si4CUAIFE]MHFEYJVQYKG5dN7Yk
LWMoQ8F1NgMhNh69Shf5OXnIUjgMk^CWiNKXjNWXi^GiioWVf>WbjPOAdM;Ce=CE
eOWChMKido[F0MCDl];1f>;J0MSK^]Wif`OIf]cMgMcJfNWKfMfYh<7RnNGih^;Y
0NOWj^Fiio;[0NWYn^OijO;]0N_[d^WikOW`nNgjl07^k_;/l_01k^kbk?7`lO;i
l:[b0O3bl_3bm07bl_;`nNkil?;d0O;bl_3bm07bl_[`^O?Rm`7emJ[cOoScl?7e
m_7/e;Z5BRH^DW5UCS/kATm<B4Hj<BTJ1`LDBICQmngUinKViN?PgM_If=;Ac/Ji
[:6K/j:[amoeh:Z@K40X9d9[TYJG[n3OU5A?>3Lh?T93?CP_;28K5aTM82lb=ce3
BDe?BDM5ATE6A4A:BT]=Ce1ADD90>cHi@da@3gn<X[FdUVa7Acdj@DQ5<b?l0085
2@Sa0_L0n`8220@2n`071QLW<cHe<S3n;P<_<C<eoS@<<c4^;2PW9RLW9R@R8?`X
oRWn;ad`<34a<SXj>c`m?Sho@452A4M:C4e9BT]=Ce5CDDojCQmFE59AD55BDe=D
EUMGEUACEeIDDe=DEEILF59>CU=JGoYM0EiRnV@8Gf1PHF9SI6AWnVWjJ05VIOYS
nF87HF5PH5mNGEgnGRUMG5aKFE9=AS`b:B8N9SM<EeICEE]ADe9?BT@o>cXi>CLe
<Rl]:2lh?3_n=bLi=C0Z924N7AHH6ahP8B0P:RX/;c<h?Ce0?C`k>CPg=S`j>3Lh
>cm2oS_l?3le=STk>cTg=S`j>3De=SLi=SLj?3i0@D0i?TE8AT=3A414B4U7B4aD
EUUFEE=DDe=?CTm@Cdm<BeAFFEaMGUiMnVA>IV=UIfQVHf5NE5=DE59ACe5EGF5S
IVITHf1NGEYIEUEBATE7BD]=CThmAU1FEEACEEmIDT];C51AE5QOI6EPFUIKG5aK
FeYIFFASH5iKE_iB64Xg80d1000E7bHZ:Rhg>cPf=cPi>cdn>S_m?ATn@3Ph=S<_
:RDR81hJ5a@B4Q0>30/81`D40_h0?0872a4B7B8Y;30e?456ATQ8C4mCDe5CEe]N
HVAUG65YKVm[IF5TIVacO7]bKX2;RZ7Ch][Ogn7Si>CShN3ih_WVf^T1inObi@UL
P@210840P@210840P@210840P@210840P@210840P@07dM7BdmCDeMGidn7FnM?Y
e/7HhMZigOWO1mgNh>7Qh=kMjMoIhJWT`NKijOWVbNVQjk7]nO3ikKW`lO;il;7b
nO?Am?Wa`OB1ml7gOocgm?Kkn>kTaj=Y=ba6JGY[ET]DHfIQH61AAD0a82ToSLgo
o>WYk>K[jnWVi>7Og]OFd<Fg[JRW[ZS1i?SohZJ;K4]2Eg^M[8fTfOomaHmeLGMo
RY>FTh^5OG9[Jg5jPI6ATi>DTY2>SH^9R8b;RHB8Q7ihLg5`KfM^N86E//O>5oCb
kNCA]YZ7T8IjM7I^GDdi:QP=2@/=3?T5nPH11@7^00d100831PL<524b@DaHFoiM
6e]HEeQHEeMFEEEFG5mPHF1NFeYPH65RHV=TIFgjKQQjNW]kO7enOGIeMWMjOX:4
OWn1PhJ8RXbBnI<NTHj;RXV:RHN7RHZ:RHN6S8b;Rhb>T9:FTi2>T9BJW_VKnI`7
UYJGV9VJVY_iW?ZK0IbOnZ3hW`BNWYfLVoJJ3YJ?QGYaJFERMi6MViNJWojF@I>>
Qh1kO7]hM75]JfQVJg5cL6e]KW1]JFAPGUeMF5QGEE9<B4E5CU]XLGEcM7YlNWUg
MWEdNgYjNgaoPHB2QHF6Qoj8>hJ9SI2AShb<R8N4PH63QXV3QXZ>TY>DTiBHWYjK
UYJGV9jTYJJVZjbSXZFWZ:JWYJFVZjf^[Zn/[:f`/oje0KBbo[=o];Be/ZZXZJ^Z
ZZVYWj:VZZf][j^MW:6TZ:VZZJb/[J^[ZJVZY:VZ[Jn^[JfIXJfa/Jj/Z[BYWINK
XJJZ/kJl_l:o^kZm_Kbk^;Je/[Ne];6/Yj>MR7EI?2HR:S0b;RhZ:B/c=cDe=3<d
=cTk=3Lj>SLg>Shf=cHc;RTT8B4O6aQ;5A<C4@l=3@`;2``=2@/=4AHK82De>T14
C5MVLGekNgYoPhV?TYNLXJJYZZZY[;:f]kB`[K>c][Vk]ZVMZjfS/n7^i>STiNOX
j>OUi?7VbNT7dM7BdmCDeMGidn7FnM?he_;G`MSQfP3M^]kih0ONgn7Rh^7Og^WP
fN:YiL7WnN[iin3Yj^Zik?3[n^cik_3]d^kikOW`nNghl?;al?3blO7`lO;il;7b
nO<0m?;el?CbmOWbnOG`m?;el?CjmKWhh?NZn7omn?Ggo?W_iLVUJcT]AfIgIe93
C5ULF5AB@C</6PT@9gFil?;Uj^kXinKThMoLf]WBdL_0/ZRSXZFO]m[]mMBGNE/h
;d=WQiV3Vlggj:U/CClo@4E:BT<m?CH^9bL_>D1CEEMIFUYHF5MEDeEHG5UHFeYE
DTi<Bda3CEAMLHjSZA;?cLRnZi1aGF5EB4I9ACT]71<5oP010`Kb0001o03g0@L2
1@L820L50Od01PD@7bde@47n@`M1?Sdn?Sdm??hk43`l?Chm>cPg?Cdn?cm0@D54
nT<HCdm@D55BDeABDU=DEe]OHE]LGV1SIFMXJ_UY7VMTHF1OH65TIFMXJ6MUI6YZ
JFUZK6i`M75^K6ibN7ciN@1jnWT8Lg=dMGIgMgQinWSiM`1fnWGhM0AcLg9aL?Q_
471/J65GC4<k=cA9Hfm]JFaaoVM1I5mHDDa=C4U5@Shl>c]2B4Y7A4A5AdA0>cLe
=38Y:BPX9B4M71lX=dE>DU=BEEECDU1?CTeDDe=DEEQJFe=BDU=DoUDkDeIJGEiL
FEI?CDY7AdU<CdU<D5AHFEYKHFM[JfEPGUmOHVIWIVI[KfiaLWAcLG1^Jfa_LG1`
KfmbMGQkoWd1O7[nNbQlO7enOX21PH1nNgY^Kg5cMGEdLfiaLgIiNWYiNWQgMG=a
L6iTIFQ[KOi^7eaVLGQhMWAfPGU]IfQ_LWAkOX>6QXAnNW]jNGQfMWEeoW`cNgMb
KVaLC3<G1@D?720S8bDV:c<j=SLf=CHi>cdf>C`l>CTl?S@b<BhY91lL71XF4a0>
3_h?A@d<2`X820@41PP<4AHG8R@Y;C8mBeING5]JG61UIV9SJ6ebMGIfMGQnPX>0
O7UjO8:9SXf6P96JUJWJk>CYiNKXjNWXi^GiioWVf>WbjPOAdM;Ce=CEeOWChMKi
do[F0MCDl];1f>;J0MSK^]Wif`OIf]cMgMcJfNWKfMfYh<7RnNGih^;Y0NOWj^Fi
io;[0NWYn^OijO;]0N_[d^WikOW`nNgjl07^k_;/l_01k^kbk?7`lO;il;7bn_<1
lO;bl?;d0O;bl_3ikOW`l_@1l_;bl?;d0O;bn_2iln;g0OGeZ_=on??`l_Odj^36
XVHd9d5OKUi7>45=D4U6AC@Y8a@332=e^?3`h^G[iNCShMkLfMOFclk8_JnUX9nV
X;KIjo?ATWED<BPjGWbBPYk?mnFUITDd<S4e=c</9bLR6A8B6B<Z?3do@D91?chk
>CTj@492?dA4@Cdk>CPi<ci4CF5nTiLH_K^fZiQkGdM5=bd^=3<Y81@=0@0010/:
0oX1n@;i0?d2o0@30`@30oX01@TH9Rdd<_hd6S8_;Rl_;Rh];2`Z9bHW:2LU8R4W
9bPY:BX[:oT`63`l?Cdn?d10?3`m?T55BD]5ATQ:CDmAD57iD1i>BdQ7ATM7B4U;
C4a;BDQ>CTe=CU1BE5QEDU1BEUaPnUd1GV7jH`QMGEiOH65QI6KjJ?YW0FETnV;h
H@APH5mNGOQLD5YED4To=2/S7a`aBeMEDEAJDeEEDTe6?cXk>SLc<2`Z:2P^=3Hc
<30a<c0/9b<Q81lG5aHE4Ph:20XC8Blh?3`i>3Hd<c4`;bhe=3@e=STk?Ohg0CPi
oSXk>3/o@T=1?S`k>CHc<cDh>cDh?414ADI4ATU>CTU4@dA4B4e>CDeBFUaRHF=Q
GeaIEeIGFEMGE5=JG5mRoV@1Hf7nHPiSHfAVIFMXJFMSHEi@D5;mE6eHFV1SIVMX
IV=SHUmMFUQEDT52ADQ;Bde??dQEFeeKFei/IEMADeQJG69SJ6UZIV5NHF1OGUaK
FEQNGU]IEE1<C4<f7P@000@C724W:ble?d<j=SDd=CPj?3Dh>c/h>3/n=cHe<RdX
8b0P7QXG5?hB1`l>3@X91PD4o@0k0`L<31@F6alS;SY3BTQ6ADI:CE1<CE9GG5mP
H5mRJ6a]JVISIVM]Lg]kLg22S8RMd>3JhMoQhnCThn7PnN;ii][Y0NOWl^D9H840
P@210840P@210840P@210840P@210840P@2108401m7Ad]?De=GEnM?Qe_WCjMK1
f>7J^Mgig`OMg^3QhN3NgNWOfN6Yi<7VnNWii/WYXN^akOW`nNfil?7bnO2al/Wd
nO31m87g`OMonoKdn?cfiMJgRTXT<UU`K6=@CE]XIEiOH4Xi<bLP>5fcjOohj?3_
h>WYinGRh=kMd]38^Z^TYZ^W/m_elNO9UG=I@d]cVJRQV[KUmN[N`962OgioPhJ6
P7QcKfa`Mh26UIFFU9>>RhR6PWn0QhN5OgejN7IgNGenSIn^^<gVlo<Gk^C?]Y^9
PXB8PGI^KFYOEe93;adD3P/7n@Ci1P03o@7`02/51PL620/=5bD`?TI>EUUIEUAE
EEADEEMHFUmQHV=RH5iLHF5RHfAUIVM^Ko]^67MgN7QiNW]jMW=aLG9dN7YfMgUl
Oh63QXSjR@n8QhF3PX>4Q861PhB4Ph60oX8<Q8J:SHn=SHb=T9>FVO6H1i>DU9FF
UiNHnI_jV@6JWO6N1IfMW9^JV_^IoYYoWYZBR7ecJfMKM96NViFGWIRIVINARH5l
P7ehLfiYIfAUIfUWHV1RIFETHEiMG5eOFeaJEe9;AT8h?TMAFUePHfIXJ6U[K6a]
L79eN7YjNgemPH62Q8F5QXF8SI6BTHf=QhF1OWn2QXV6RXnEVI^KVYfOXJ2LVIZL
W::XZJ^//[<CYjR_/kB`[JVYZZna/k:c/:j_/[Gn]bZf[Zj_/;6b/k6ZZ:V[ZjZY
Z::TZ:^][JjZX9nQXjNXZ:N][:bZZZRXZZN/oZd5[:VXYJZao[=>]kV`Z::QZ[2b
/kRi^kbn_;Zi^k^j^;Ba/:f^[:^XXinKUGY[DcTU8bdg;2LX:2d_<C4g=cDd=CLj
?2ld>3Lc<SHl=3<b;bXU81dO7ATF4ohAA`/82PT820T:30`=3@lB51TU:c0d>dAB
G6i`LgIkOGn3Ri:HWZ>UYZJ/[[2b/k>a/KFd]KNj]ZbQ[:fR/Mk]i>WTiNOXj>OU
i?7VbNT7dM7BdmCDeMGidn7FnM?he_;G`MSQfP3M^]kih0ONgn7Rh^7Og^WPfN:Y
iL7WnN[iin3Yj^Zik?3[n^cik_3]d^kikOW`nNghl?;al?3blO7`lO;il;7bn?Cb
mO3dl_GilOWel?CbmO3dn_Fin>3gZ_Qoo?OenOggi]NiS4`V<eY]JEm<AE=NFeEC
DSXW7a077dFKeO[^i?7dh^GTh^3MfmWHcL_3]JJOXJJNZLoYhmVjQV58<3MLPY:@
T[;LjMS5Wf]BBT4l>cXf<S0/:2P/=Cm5EeUJFUUFDe1>BTU=DeQEDe1@Ce1BEUYM
KGn>V:c5d/lEb/2[TGITFeYEBd0l?Cdh<c@X5`/50^@0007n00T210D51PH71PD2
o@0T110I9R`d?3lo?3Xk>cXj>cdn?cln?d0o?C/i?Sho@452@d=5A?]364a<CDe>
Ce1ADE1>CTmAEEMCE5IIG5iPHV3jG`mNGE]IF5UJG5iOHF9RHEmNoV0<HVAXJfe[
JfY[KW5dMoUfnGD8L75aLW=dM7EhnWOiM@1dlG<5LW9aL6m_nfiBKfm`L6aTFTm5
?CT]AV=`KFMYKfUZJVQRFU9=DDi9A3lj>3Hl@D=1?3Xl?cln>cPg=SLf;Bd[:B@P
6aTB628^=ce0@D=4A4E7B4Q9C4iAE5IFEeCnCT1?DE9BDe9EFUiOGUYGCT]7A4E8
C4m<D5EKGf5QHVM/KVeWI6=UHfI[K6]/L7EbMgb0Og]fLVm`LgEeM7=cM7MjOOio
D7ifMWMhNGYkOH23Q8>1OW]iLG5cM7EeLg9aM7IhNWUhMg]jN7IdLW1^IfQYJf]/
JVUXKgEjNW]oPh1iLW5gOWimP862Ph:1OgaiMgIdLW5`L?ic<G9_JfMTCT8]5PH7
5B<M7AlU:c4e=C/i=cHg>C`n<CHj>CDd>3`b<C0]:2<N6adK5a@AoPon30H;2PT8
1`T7oPH?2@/<5APM8BH_>dICEEMJGOiO9e]NI6Y_LG9bN7YlOWmoOGelOH67SHf9
Q9:JU:OGjnCZiNKXjNWXi^GiioWVf>WbjPOAdM;Ce=CEeOWChMKido[F0MCDl];1
f>;J0MSK^]Wif`OIf]cMgMcJfNWKfMfYh<7RnNGih^;Y0NOWj^Fiio;[0NWYn^Oi
jO;]0N_[d^WikOW`nNgjl07^k_;/l_01k^kbk?7`lO;il;7bn_@1l_;bl?;d0O;b
l_3ik?W`l_@1l_;bl?;d0O;bn_2iln;g0OGeZ_=omo;`m?SbhM:fRDLQ;EAVH5I1
>TQBCdI5ABdM5PX26d6Ke?W/hNc`gn;QgmgJf=KEb/S0/Z>LWZ>OZ/oYh]RgPEe1
:C1DNXN8T;?MjMK1V696?2lY9B<O6aXH51<G7bT_@452@T4m>SLe<Blb>chn>STj
>c/o@TM<GW:1Riff`klH^[2KOfAABT@j;bHS9bXW9BXQ5@/81PP30_X0n@;k0042
0_d4oPD710800@01007j02<;4AXO9blb<Rl];Rh];Bh`<BhZ:2TZ:BLU8bPX:BX[
;2d]<C7k<1Pi>CXj>c`m?Chl>SXk?D53?d12ADQ:C4a7nTH?ADA2@3m0@D92@dE6
ATE3@_i434I8C4mACdm>Ce9EF5_jFP5KGoYQ25aMGEiOH61QIOYWnVD1Hf;aH0EO
GeiMG5ckFgmLG5YIE4a2=bdU8AD^BeQECe5HEeYJF59:@Se1?STd;bXX9RX^<2hY
9bT/;2/X9B@S92@M7A/I50l:1`053aXS:2/X9B@T9BLX:2T/;S4d=SHg=S8c<c@f
=cLh=cXo@dA3?cdj=c<`<C@h>cPl@DM;CDe;Bde?CTQ5ADM6BTm@D1IAEUiPJ6]_
KFURGE]JFeeLFeQGG5iQI?iV6fEMGEiOH65RIFMYJVYXHf5MDe9DEEADDeMMI6Gn
I`eTHFASH5iJF5MBA4=6B?i9EDY;DEUMGf1TJFYUGU]RIfIUIfIWIVISHEmOH5mM
F5IDDeEEDU1:AT93=B`H0`002a`J72@/=Se1@3hh=SDf>3/m<3Di>3@c=c`e=3<`
:bHQ7R0N6QLDoQ893P/;20L410840Od0>@8320X>4QDN:C4n@454ADM8AdE8CUAI
FeaLHVAVJ6UYIfMXJ6aaNW]fM8><Qi_=gm[Rgn7Si>CShN3ih_WVf^T1inObi@/`
P@210840P@210840P@210840P@210840P@210840P@07dM7BdmCDeMGidn7FnM?Y
e/7HhMZigOWO1mgNh>7Qh=kMjMoIhJWT`NKijOWVbNVQjk7]nO3ikKW`lO;il;7b
bOCil<7dPOO1mgojmOCioOCPcZej=aTgIG9RGDm>HF]VGUmQABdV7Ai3LlGeooO[
n?CKjNWWi>;OgMc=b/6aXijT[:[3l_kPbZn8ITm0DhF[[IRlc^?Fcno_^i>:OGAb
MWMhJVY]LGInPhF6R8V:QhB0O81iMWUnPGefN7UoR9BS[kC:g>SZl?_hjQS>akVR
SHB8U9VDR7efKVIOB3`]8QhI50l:o@P31`L62?h6o@Gm0`410O40007n1SP92@X;
2`d?5BDg@TM9AeACE5EGFUeQHfAUIVESHEmRHfAUIVMXJFa/KV]]JVaZLW1cLWEc
MWAgM77nK?e`1G=eNG]oP?Un7h61P821PhF5PX:4QHF4PX5lO7eoPXN;SXJ7RH^>
T9:CnICiU@NBTi>DUIJGUoVLnYX0Vo6M1ibLVi^JVIRHoYOnV6jIVYjKThUnLfaW
Eg6@WIVCUI^HVIZHTXZ2O8=oNGA]J6ESIF=TGeYGFeiOGEaJFe]NGeaNG5aIEU=@
@S/c;S8kBU=FF5]OHfIXJFY]LWEgMgEfMWYkO7eoPH5lPXN<SH^8QXJ3OWalP8F8
R8bBVIgmWb:PY::MW9nSX:J[[Zn`]KNUYjng]k:ZYjV[[K6b/k:`ZZ^^/Ojc2K:Y
Zjb][k6b/:_nZC>[Z:VWYZR[[:f[ZjJSXjFVZ:NWYZb[[:ZWYJFWZjf`[ZbXYZ>b
/[Bc/kRoaZZSY:Zf^kVeo[@d/k>b/[Be]K>_[JVUXjBSXYjJU92=L6IG@2`W;S<Y
9B@Y<34[9Sdk>CHh>Cho;C8h=C4_=C[n<U@]:b<Q724M6aHE4A<A20L71PL61`T@
3``<2PX;31HL92P^=3i5GFE]MW]kNG^7SYFKXJ>TXjj_[k2a/[:e]kFd][Vf[jJ]
[j>agNoWkNGVj>WYj>KUlNOij]7Y1m7Ad]?De=GEnM?Qe_WCn=H>emKGe]OFemKG
e]OFemKF`MSQfP3M^]kih0ONgn7Rh^7Og^WPfN:YiL7W3n[ZjN[Yj^WZi^OVinKW
i^KPjN[Zan`;jnc[k>_/jnc[k>_/k^/<k>_/jnc[k>g^kNk]k^k];>k]k^g^kNk]
k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g^kNk]k_O]nO3ikOS`3?7`
lO3al?7`lO3al?7_l?7alO3al_W`/O;im?7elOCamOWanOG`m0cem?GdmOCem?Gd
mOCekoCimKWhhOOOn0cgn?OhmoSgn?OhmoSgf?QonoKen_kehLn^NcPJ=fE_GUU8
AUMQFU9CDc@L4`T9;UjaiOc_ioSfgNGTh]oMf]SGb<Fl[9jIWjNR_>WeeKfRNEDn
:cm^U9J7]lgNc/7Le9Y[FdTj=3Dd=2HV:Bdc>d97B4Y<CDe:ATA9AD96CU9@BdmC
FVEcPY2G/lKBdmKNf<TFZZ>DOFINHVYUG599@clk>2@K40T61@7d0?d1m00<0@42
20L40`820`D20OX0?P4A8B`a<S0j>CPj?3e0@T0o@450?S`j?Sm0@D93A4E6ATE5
A4A3A4U:BTa<CDe>De5=BDQ9C4e<CDmBEEQKG?UF7eUIF5QIFeePGf1RHf=RH5mJ
FU]MH6EYK6AUIfU/KW1anG80LOY`1fe^KVm`LG9bnGOjMO1d1g=cLW9aL6m_oVkn
Kgm`KgA^IUaAASlj:TASL6aVJ6i[K6a[IE]CCEA@BT@m>3Dd?3hn>S@b=CTi>3He
=CHh>C4`<C4`;BXZ71H>2`lK9c0b<cHj?T54ADI9CU=EEE=AC4a=CTmADU9=D5IK
G5YEDdi:AD=3Ada?Ce=IH6AVIVMYKFm]J6EXJVAYKVi]KQEcNG5fOXB4OWI`LG5c
MGIfMGAbMGQkoWd9O7=cM7EgNGYmPOj4Oh5oNgYdMGIeM79`KW=eN7UiN7MfO7]i
MgEcLFm/Jf]/JVMUI7=eMgIgO8J>MgAdNX>8Qh5nOWakNgYiN7=bL6e[JFQXJfa]
K6UVHV17@C4N3P`E81TK7RH`=2lZ?Sdi>3Pk?T4]=3Pg<C4e>S0`;B/V8A`J71/F
510?3Pl820T8:0L61PD<2PL50`<20`T?5QXN92`bATaDFemOFeMIG65YKFm`KgYk
Ngamo7hEP8J<SHZ6TiVCYMCXhn[TiNOXj>OUi?WVnNGij>3Y5^[Yj^WZjN[Yj^WZ
jN[YjM7Ad]?De=GEnM?Qe_WCnMHMe=;Dd]CBe=;Dd]CBe=;De=KFf=KHe]SFf=KH
e]SFcmSRfP7Hfk[InM/7fM[LgMgLf]WYfmWMZN31hPoUiNOUinGWiNCRi>;Th^CT
h^T1inOZiLOW2nWWjNOYinWWjNOYiogY7N_YjnW[jN_YjnW[jN_YjNOYinWWjNO[
jN_YjnW[jo7];n_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_Y
jnW[jN_YjnW[joW]nO3ikOW`3Nk/k^c^k>k/k^c^k>k/oNh=l>k`k_3^l>k`k_3^
l>kak0o^k_3^l>k`k_3^l>k`k_3`lO;il?Sb3?3bl?;`l_3bl?;`l_3^lPc`l_3b
l?;`l_3bl?;`k_8>l?;`l_3bl?Cbm?;dl_CblO0?l_;dl_Cbm?;dl_Cbm?;dl_7`
nNcil1gbl_Cbm?;dl_Cbm?;dl_Cbl_3bl?;`l_3bl?;`l_3mlPgdl_Cbm?;dl_Cb
m?;dl_W`^O<OmOGgmOOemoGgmOOemoGgmOOemoGgmOOemoGgmOOemoGOl`celoGc
mO?eloGcmO?ef?=om_7`mOW`g<ZYMC8D;eeVEDhn>deECTI7B2XB3084:E^`iO[]
i_Kcf^;Pg]_Ie]CCa<6hZ9ZEVj>O]^C`ckNLM4hg9SQXSXj0]<_KbkkFcI5QDC`/
9B<S8A<C5QXP:2hb<cDg>3Ld<2de<2da>Shm>3e0B59RLGj7YKS4aLO@bKXFW9>4
JeE;CeA=@CPa;R/Z:APB30D61P?e0?`2o@010P;m1?/50@L5o0000OL07@HF7b@T
8RdZ:RT[;Bh`;B`];Rd[:BLX:BX[;2d^;oha0C0`oRlG=CDf=cPh>CTm>cLc<S<f
=cHg>C`o@TE6nCdO@40o?d12A4E3A4I7AdI4@chn?d54BDe@BDY<CU5CEEKiE`1K
nUd7FU]KG5eNGeoiIOUS06;bH3mOGf1NGeaMFeaJG5]MFeiLGUM?ACX_:2<C;DaI
EDmAFEQIG5QBBD4k@S`f<2TT8B0X:b/W8AlR9RHU8b8R8bDVoB057Q/H5`T3oP1F
1Q<J6QTL82@W:R//;c@h>SXh=c<b<c@e=cHf<CDh?Chl>3Hg=S4_;c<h>c/oADa@
DU9@CDi@CTU7BTe8CE9CDeAIHUaUKG5aJF5KFUUKFeaJFEQIGF1QoV=@HUUJFEYL
GUmRJ6UZJFQSHEeIF5MGEUABDemUIFIWI6=RIVETHUiLFeI;B4Y:B4M5AEAHFUYK
H6UeHV1PIVicL6]VIV=RHUmNGUUHEU=ACD]:oTdaBdQ4@44c<B@B0`4@6QTL8Rdh
?CXc@3Xi=CPh?Sh]<CPd<Bhe>S4c<BhZ920M81hJ5aCn4PX:2PP71@@40PT60o`0
=`463@lA5AhS=3Q0ATU9@cm2AD]BEeUJFFAVIVMXJFUZJVU[L7UkN7N4S8JIbmkJ
hmoQhnCThn7PnN;ii]WY3nOUinGWiNOUinGWiNOUinL;bH40P@210840P@210840
P@210840P@210840P@210840lM?ie_WAfMJif=WJ`Mgigo7MnN87gMgNgmoPhN7i
gm7QnN@7gn7Rhn?RhMo1i>WVnNCQi_WYlNKAjJ7[/Ng1l?7bnO31l_W`lO;1m?Wb
fOCimoWdnOOim?WgnOB1mmWgOng`l?7fm=c0UDPT?5Q[L6=8EF=[If9PH5@i;2TJ
5EFVk^oblo;^j^SYjNGQg=ODdLO?`ZNO[K2U^MSckmZjSfY?BE=fX;FdYlg=dmOI
g>K/bl2aY9V;Ng5UJ6]bNWimNG]nPHB5QHB0RX=nOXJCXjba^L?;cmWWkmkTi]kO
hmW89:nYX9F=R8J9Vi^CRGUWEdi:@c`d;BPV8aTG5A<@4A<F2@X91@7n0003oPD3
0`<20_400@41oP?n11L720`F82Xa=dY@E5ECEUeRHF=VJ6MUHEomH`YTI6EUJ6EV
HfAPH_iO=FEVJVU[JfMXJfa_L7=bKVmbLgEdM7=dMWQkOX63Q863QHN8R8N5RXZ;
Rhb=SXj7RH^=SXj=S?f=<hj>ShnEU9:ATI:DUI:DUIJGVIZJVi^JVYVHUiNFUiVJ
VYVGUYZIV9RIVifOWIbKVIRFUIChUPJEUIBCTY:AnIIoUI27OG=ZI659Fg^CUHb?
Vgf9T8Z6RhZ4NgQeMWQgM6aOFe]HEe9@CU5FGfIZJ6ERH5aHE5AHGEmBC44g<S0c
=DM;D5IIFeYJEf1XJ6=QHfMaL71_L79eN7n1Ph>4PX>1MgUkOGn1PX>4QhfDW:>Y
[:RVY::PX::TYJZ^[k6f_l=o/Jj_/:n^[:^_/:n^[:bZYijMX:Na/Zn[[jn]Zjf_
/[2g[jRRXZ>YZjj]ZjVXYjVW[Z^/[Jb][JjSYjb_[ZRQX:FWYZBSY:FVZjJRX:B]
^;^XZ[2c/K6d^[2b]KJd[jVXZjf]ZjNRW9RJTiNPWHb1P7mI>2`[9BTa:BLW:2P[
;BiP:38d:c52BT<n?3Xf<bl^;2/Z:RLW92@R8AlN6QPD4a0@3`d;2PX;3@H720X<
3A4?3Q0C6B0X;cHmCfQmQhImMhj=TiVJUIZV]KFc/[:`[jjd^K^h[Z^`]jbgZ[3P
o?3VkO;/lNT0io[VhNWii_7CnMKidMWFn=P<fMSIf=WHfMSIf=WHfLoHh=[jfl7N
nN3ag_WS1mkNgn3PhN;RnN3Ah_WU1n3RhnCThn;P`NGYioWUjNOii_WYlNK`jN;Z
dNc`j`c/jnc[k>_/jnc[k>_/kn^akN3`3O7`lO3al?7`lO3al?7`l?4?lo?blo;c
l_?blo;cl_?bl_W`j?8<lo;cl_?blo;cl_?blnkb3_?blo;cl_?`lO3al?7`l?7b
3_Cem?GdmOCem?GdmOCem>ke3?Cem?GdmOCem?GdmOC`mOWcmoD;m?GdmOCem?Gd
mOCeko@?moSgn?OhmoSdmOCem?GdmOWhnOGin?WecoPLmoSgn?OhmoSgn?OhmoSg
n?OhmoSgn?OhmoSgn?OPn?7gfOQok_7al_OegL6GB2@lEVM/G41;FEiJE59B@bPK
6PT6AYSSiNW]k^cZinKTh=cGd/o<`/ZmXYZXZj6eeNgYd[:5GD4h?V68WIZEb<kC
e=;AeMR_XHimKEi;?bXY;3<k?chl?T54AdQ8AdMDDDa=EfMhQ8^DXJ^a_L_Ien7O
dlk>_ZLGRX9fJV9MGEaYIEmEASLX81hK50h81PD4n`0510P00P@1o@000O`00@41
oP3m0@420_`1m@0E0PTB6QlQ<cDh=c<d>Chj>ci0@3hj>?dm@Shn?cm5AD=3@D0o
?c`o@TI7BDQ8@dA5B4U<CDi8Bda?Ce1>CDi@DUEHFeeNFeeOHF9RHF5WIfQXJFY[
JfAVJ6Y[Jf[lJC=ZJV][LG1^KFe^L75YJFY[K6i_Kg1`Kfm^KFa/KFi`LG5`KVea
L6m_L79dMWMfMG=bL6m^n71DKfi^K6a[Jfm`Kg1_L6m`KfYQEde4?S/S=EE]KfIY
MEAPIF1LGUeFCDU6A4I5@Cdf>3Le<bl/:bdc>d=6AD4m>SDa;Bda=SX]9a`B3@d>
420S:2hc=Ohf3Sm8BdI4ATYAD4i=C4m@DOiFDEMFE5=@A4=5AdU;C4e>DEMNIVec
MW9aKF]YIfIWJ6Y/KFicO8EmP860OgajN7ajN7EcLFm`K6e`N7n0O7QlNGIdM7Ii
OHj<PgeiNW]mO7YeLFknK@AgN7UjO?im:7AhOX60NW=]J6ITHf9SI6EZIf=PI6eh
OgAjP8>1PHB7OGn2Ph5mMG1[oVYkJ6ESHfMTJWMfJ5eLFcHE3@d;4AdI6ahS9b`^
;bPc<b``@dU4?Cdi=c8`;B/W9R@S8B0N7Q/K61HB40d<30/91`H61`L00@841PP8
2@X<3A4F7B8U:CU>HVYWGE=RGV5YJ6=WLh60OWejN7MfNh:7QGn0RI>?W9BNdNoU
gO7Xl>Gji^7YnNKadoWFnM7PeQkDe]CFe=KDf=KHe]SFf=KFe=KDe]CFe=KDe]CF
e=KFdMSRfP7Hf?[F`MWifo7InMh7fMWJfm_LgMgifm7MnN07fmgNgmoNgM_1h>WR
nN3YhPoTi>KTi^CVi>WWjNOYinWYlNKbj@7Win;UdNLMjNW[jN_YjnW[jN_YjnW[
jNWWjNOYinWWjNOYinWWoNT=jnW[jN_YjnW[jN_Yjn_`kBc[kN_]jng[kN_]jng[
kN_]jng[kN_]jng[kN_]jng[kN_]jng[kN_]jng[kN__kO3`7Nk`k_3^l>k`k_3^
l>k`k^k/k^c^k>k/k^c^k>k/k_3/3Nk^l>k`k_3^l>k`k_3^mo3YlPo`k_3^l>k`
k_3^l>k`k_3`lO8?l>k`k_3^l>k^k>k/k^c^k_3b3O3bl?;`l_3bl?;`l_3bk_0<
l_3bl?;`l_3bl?;`l_3`nNkgl0_bl?;`l_3bl?;`l_3mlQgdl_Cbm?;dl_Cbm?;d
l_GcmO?eloGcl_3bl?;`l_3iloW`nO?il<oc7?GcmO?eloGcmO?eloGcmO?eloGc
mO?eloGcmO?eh?<?mOGgmOOemoGgmOOemoGgmMWcOnW/k>gbl=RkS3`H<4YLHE8e
@DmEDD]9BC/P4a<20D>GhNCZkNo]j^GQg][FdLc9a[c4]ibDXZFHZLCMfLFUNe@h
<CUNQY^ITL;6blg:blkAZib:N6YIAcHL5aXQ:Bd/:B/^<C@e=C@fBTY5ATmNKgZ2
RiNPY[6oc<G>c<6l_JfH4gYaIUUABTU7DTe9@34S5Q0A3`X5m`040@L0007m0042
1_X70@D5o0L11@;_05`12@dA4b<R8alL6alV:Blb=34_:BLZ:RPX9bLX:2l`;bh]
:b/Z:2X^<C<d=38[;2h`<S@f=S4c=CLh>3Lf=cTk?T54ATM4ATQ:Bd]:Ad]9BTY;
C4e=ATQ:C4e=C4gmDC=BDU=CFEQFEEEFF5UEEUMHFE]LG5eMG5aKFUUIFeaNGemN
G5]OGUeMGV1RI69QH5iMFeYInE]:GEaMFe]IFUQNGEiMGUeNGEaGCT@j<B/X4292
FUaCEV10BU9:ATU6?cD_;2/[:R@S828Q7adI5QDG7BD]<2l[:RLT81`L82DX6aD:
o0044ALL8RKn:7lW<3Tk=S@f>3`g=C8b<c<b>3He=3@`;blY:bd_<C<d=CHi?dI>
EE]LEU9?CD]:BT]<Ce9CE5URK6MYJVUXHf5MHEiJEeECDE9CEUUNIVMQGEmMF5IF
F5]NL6iXH5eNHF=SGe]HEUEEEf9SI6EVJFU/HVI^LG5[I5Y<ATA3@TE6AfE<B4A4
B55LIEiVK6m]KFibJ6Y]KVaVGeU@CDe<BDQ5A4Q6BeUGB3e4Cc8C2P/:4AhJ7B<Y
;C4c<bP^<BL^?TLo>cPg<S0[:bTX9bHT8b4P7adL6QLD4@l=3@`:20L720L00@84
1PGn2Bl;3@lD6AXM7R`oDEQCB3e9A4YBDDaBGVa^K6]YIfIUJ6ebL6e_N8F1THVD
b^OOf>CbiNWVj>T>inWWjNOYinKTi^CVi>KV2Mb10840P@210840P@210840P@21
0840P@210840P@210?7CnMKid]WF^MSIf/7MnMoagOWP1mgMg]oOh>7QnMoAhOWT
1moQh^?Sh^7O`NCYi_WThNKijO7VdNVQjk7]`O3al_W``O;il?7b`OCil]WdnOOi
m?WgnOCimoWdPOOImgoam?Cbln_=[Wdm:TQPKFiLCEQVJfQRH614;bHY82Y^`?Og
m??_k>OUjNSUhMgHe=;:`k:SXjjb[<oVm>G8XgICCDALTJnY[;WDdmOFeMKKhOO_
jNGH]7mLNgYdLgEgMW=kO7j0Q8N;RXN;UJNkcn3Yh^OYj>GTjngCemO?cLZlZRRU
XYjFT8f;S92@SXIkJeiEG5UFD4Y0>SDR7ahK5A8>314:10@72`X90oh50`<30P;Z
01P10`@94ah/>3m0Adi?D5=IH6EVJFYZJ6ESoVOmJ0eVIfATHV9PH5mKG61QI?eS
<fEVJ6Y/KFi/KW1bLg9aLG1aLgIiNgeoOGn1PhB4Ph:6QhN8RHZ:RhJ7RXb=S8^:
S8b=SHknSajCTY2?Si2BU9:EUYNHVIZJW9bKVYVHV9NFUiRJVYRGoYH:UIBEUiVJ
UYFEUYKnUoRE1YBDTi:ATI3iU7nBSXIlLVUSGeAIKXZGT8J4MGj4P8>7QG]fLW1b
MgYkM6MOFUICE5IGDUILHVEUHf5MFeUGEeYMH61JD4Dl=c@d;Rh_<SDk@D=>E5eP
Gf5WK6AUI6ETIFEVJVedN7enO7anOWajNW]mOXF7Ri6GW:2SYJFSXJ6PXZBX[[6b
/;6i^2b[Z:Z/[Jn^[Zn`/:j]ZjZXYZ:PXjV]ZjV^[J^XYjNYZ:fWY::TYJ^][:^X
YjKnY`>[ZZ^ZoZ]2ZZ:UZZb]ZjRZY:NUXj:SY:FSY:NZ[[6e/jFW[Jj/Zjf`[Jnb
/k6/YZR][Z^VWiVBS8^<S8Z:RHJ5Jd`]9B<M72</:_h[Hbd`<BTb=2ld@dM2>CPe
<Rl/:R/Y:2LU8b8P81lN71TF518@4Q0>30/;30d92@X:2``=30L82`hE7B@Z>4=E
IW9hMgV8QHV@TI2KZK:b/K2`[jj]/KRl^[:^/[J]]JR_hOgckNobkO;Z0NWWn^KQ
jOWVlM?ie_WBfMKhf?;IdMSPf_[K`Mkih?7NnN47g]kOh>3Qh^;ih=7RnND7h>;S
i>CSh^31iNWWnNGYioWVnNWai_3Yh^[Ak?3[l^cajk7]h?3RlO7cnO3Xl_;cl?;j
loWalO80m<;enO?YmO7d0?Ojn?WenOSimOWhnOFAn?3gf_PVl_GeloC/cZmm?RQ6
G6UXET=>FEiJE4m?<ahG6Q<MHkK]knk]j^OUo^AJhMgIe=3>a[n^WinZ[ZS>iO;S
`ia/AclcBGbGTI:Wd=GGe]7?d=;Tf/o9^99M<dDo>CPj?3/h@453ADU<D59DFfQj
SjJia;o6bl_:c=?Kd]_FbKjeWhIkMfmWHOiN4UeLFU=8>bdV;RhZ9R0H4Pl0007l
0003oP031P/<2_/00`41003m0@420^l05@8:520X;2T/<2l^<3@h>c/n@40n>cWn
?P4o?oi0A4A5A4=2@D10>ce0@TA4@d<o@453ADM8BDM9Bde>CDa;C4e?DUEGFE]I
FeeOH61OGV=TI6EVIfMXHfAWJFYYJ6MXJ6UYJ_i[7Vm^K6][K6i^IfQYJV]/KFe_
Kfi]K6][JV]/KFm_KFcnJ`YZJFY/KW5`LG5bL_icnG47L6m_KVe/K6_iKgm]JF5G
CD@n>RldBFEbJf5OCeQKEeUMFDm7@cm1A4M6ACll=c<`<C<d;c<i?d92@3hh=S@b
<SDh>c/e:b0G4Pl?1PD62@hF724]=Sm4A4I<DT];BTU9AdI5ADU;D55BD4i<BTQ6
ATM9BU5CEeeSJ6a_Kfi/JVQWIVM[KVm_KFicNRagNWanOWelNgakNGQeLg9aMgAb
MGYkNGIkN7AbKfmaLhB4OgekO7eoNWUdLFknK@YcM7AfMgQhNG=gO?j1;GikJ6IT
HV5RHfARHfIYKG1dMW5gOGilNgf0OGn2Ph5lMW5]K6YWHUiKFEaPHfGnIg5UBRX=
1`H4210M828V:Rha<RPa<bhc@TI1>3Ld<Bh[:BLS8R4O7A`J6QTH5Q<@3P`:30X8
1PD51PL30`@41@H71`H72@`?5ATK9BlmC5EIF5EKEeUPHF1XMWemO7]hMgIeN868
Qh60R92=VI2Kc^cTgnObj?;T0NGUn^KQjOWVlM?ie_WBfMKjf07Fe_;DdMSRfP7H
f?[F`MWifo7InM`7fMWJfm_LgMgifm7MnN07fmgNgmoNgM_1h>WRnN3Yh_WVnNWa
i_;Y0NOWh^GAio;[0NWYl^Oajk7]h_01k^kRk?7^nO3ZlP7`l?;^l_81l?3jk_W/
l_81l?;2l?W^jO3bm07bmO[cnO3iloW`nO?il97cl_L1mOGJlgo]l?3^knO9ZG4`
6cU@GEa:>DA@EE5;AdL/5a0C3AMQ]>c]l>o^jnSRh=_He=3;alFm]ZFFUZ6UW;c@
gLj`RV0k=R]5NINATjG7b/g<b<O:cN3Gc/RiTeha>BlY:2X/:bP`<C<e>Ca0AE1I
IGN<X[Bn^Ko3`l72bLnna<6cZj:?MQM[IUmECdY9AdQ6AChe9a`F7ahM61@<1PKe
00@42@/<1oX9nPL11@;_06432a@K7ALG61HC51LO:c8e=3@`;BT/:RXY:BLW:Bh`
;bh];2/[9RP[;Bl_;R`W9RLY:bd^;bd_<C<d<c8d=SLi?3m1@dE3ADM9BTY9ATM6
ATM8BDU:ADI9Bda;BT]@DU=CE?iE7UUHEUEEEUQIE5EFEeQIFUYLG5]JFEQHEeQI
FUaLFUWnF0EGEUMIFegnF`5LG?iMnE/7GUeMG5]JFUWiGCaKEdm5>c8/:1dR=e=P
FDm<>T55@D55@3H]9b4S9BPV9bHV8AdJ6adN6AdS:B`/:RPV928P82<V:BTS6@h5
n`0n0`L>51PT;3Di>C]1ACLd<c4^:bXV:2L[;Bh]:b`a<S8^<2lc<S/k@DE=D5IG
De1>C4]:BT]?DeEEDeAJHEmRoV@VHV5NGeaJEUABDE9MG5YKH61NFEiIEE1>CU1C
IVIRH5mPHfEQH5aIoEMoG5aOH65SIFQQIfeaM7=`JDi8ATA3A4E6A4E8BdmBEUYK
HfUZJ6MYK6U[KVm]J69LDTa<B4=0?C`n@dM8Bd]:D4<[40T:1`XB824U:Rlb=C@V
;BlZ;ci2?C@c<2dZ9bDT9B@S8AlN71`K6QPE4Q0>30h<2PP71`P91@D61PL82@/`
2`d>3a4C5aHN934mADM4?d@o@TU:BE=QJf]/JfUXIfAUK7=bL71hPh2>QY;8iMoL
i?;UjNKQjOWV2Mb10840P@210840P@210840P@210840P@210840P@210?7CnMKi
e=WF^MSIf/7MnMoagOWN1mgMg]oOh>7QnMoAhOWT1moQh^?Sh^7O`NCYi_WThNKi
jO7VdNVQjk7]`O3al_W``O;ilO7b`OCil]WdnOOim?WgnOCimoWdPOOImgoenOSd
kmjhTeL^<UMZKfUADeaXK6QQGEXj:R8W:TB@gooon?;/j>CSi^KTh]gIe=78/j:Q
Yjfe_^OakmF`Qee1BDYb[[ZOZ]3KfM_Ge=;Df^k/l_ooiZn4Mg9ZJ6igOH20PhR@
VJB][kVocMcYlOCem?GdkNGQh=kEdlk2^K2OS_jH;9JCT8f<PhB6Q7e`I5]@DUMI
FE=>B38/8a`G4a@B3`L60`D:20D51PD50`<20^X0604310P@7BdmATI>E5QHFf5W
I6EWJ6UXIVGmJOeXE6ITIF=THF=PG5aOGf5NGeiOH69SIFIWJ6UZK6i_Kfi]JV]]
L79dMWMiNWanOgmnOH61PX:3Q8F5PhF7RHZ9R8R;Rhb=SXn?T92?SXf=SXnAT96A
TY?nU0FGUiJEU9CnTaJDUYNGUYBCTI2?Si2BU9B?Si6BU9JGV?ND1I>BTY6@T?VA
Ohn;Q7]aJ69NG5AMO9:;M6=UJFe^NXF2M6m[JFadNgmjKFALEUEHGV9IFEYLGEiO
Gf1PGUeKFUUII65KE4a5@3hd;bTU9BT`<c8e?414C5ELGV1RHf9PGU]LH6U_M7=`
L7UhM75bMW]nQHN:SY:FVIbQXj>RXZ>RY:Z_]KF`[Jn]1ZJUZ:^_[k3n/Oj`7Zj]
Zk2XXj:VZ:NV[:^WY:BSXYnTWj2QYJJZZjZXYjKnY@:VYjOnZ0BWZ:N/Zoj/OjZZ
[ZBWY::QXJ:SW::Z/[Jd/:Z[[K6a[Z^/[jj_/[:a[JRX[JfWWiR?RH>6SXb2RI^I
RD8/6ADE4a<E7A`L6adN824U<3@c=d12?3@c<Bl]:RTX9RDT8R0O7AdL6aTG518@
3a8A3`d<30d>3@`<2`/:2@P40`D6318F6bhc?DUF2V9^MX1mOXF8RYRYoJ`1Zj_n
[0ne_K^d[Znb[K6R[=okm?3_l^gbjP7Yio[VhNWii_7CnMKie=WFn=SbfM7Hh=[j
fl7NnN3ag_WO1mkNgn3PhN;RnN3Ah_WU1n3RhnCThn;P`NGYioWUjNOii_WYlNK`
jN;ZdNc`jo;/lN^akN3`h_7aloW`j?;blo3bn_?YlP3d`_GilnWelO@0mo[hnOGi
n?WenOSimI7hl?OJn7ofn_Wel=niU5L_<5EVJf=;BE9KGeYCC4TY6A<H7CN5eOWg
l^cWhn;RhN;Pg]WEd<g4[ijMXjVa^^C_kM>[P5<e>cUOVJ:7T[kGfm_Gd<_;cMcG
f>CUaXeLACde<cU2B4];CU=KI6mhOXbFY;?1bm7DeMSIe<k:bLk@dLRgYiMnIaYZ
JFESH5eMG51ADe5:@3D]8RL[;bl[9R<A3@Kn00810`7n00<42PX5n`050@400041
oP800Nl05@474b0/=34e>3Xh>Ci2?Cdo@D91?con@`14o4=CA493@D50@3Tl?3ln
?S`k>cXl?Cm0@D93A4I8BDU8AdI7BDa>D59CEEIHFU]KFUUNGUmOH65RHV1RI6IW
IVEUIfMXJFY[Jfa/JfYYJFY[JfMVIVMXoVT5K6a[JVUYoVPFJF]/K6]YJ6IUI6AU
IfU[JF]]KW1bLgCiL0M_Kfi]KFa[JoU/@FYVGeI<@cdi=blhEfeVCcho@dA5D5]F
B40l>3]1B4Y;AD4i<c8e>clf=SLi>S/l?3/k>CPf=C@d?c`f;bLP6aT<1_h05@@;
4A4G7R@Y<CY2A4M9BTQ4@3dj?dCnBa58ADY6@CloA4Q<DUEGG5mTIVSnKQ1]JfYY
JFmbMGA_K6a`LgIiO?im97alNWUhMG=bLgiiM7=dMWAaMgA`K6UXIfUiNW]lO7el
OGQfLg3nKD9^Kfm`LW9cM7AlO7enOWmoOVQVHf5PH65RFf5YLGEcKfeeNWinNgQi
O7]lOgmnNWEaL6aWHUeFDe5IIFEMIGUjJR@>o@1@0@DA4aHI7AlQ8R@/<2lc?3hh
<2l]:bTV9B@P7ahL6QTG5aHE4a4>30X930/91`H61`P71PH51@@30`820`@62P`>
7AlU;cY5Ce=FD51GFUaXoWTFMgMfMWAdMGj9RhF3R8j=UHZHc>[UiNObj?;T0NGU
n^KQjOWVlM?ie_WDfMKjf07Fe_;DdMSRfP7Hf?[F`MWifo7InMX7fMWJfm_LgMgi
fm7MnN07fmgNgmoNgM_1h>WRnN3Yh_WVnNWai_;Y0NOWh^GAio;[0NWYl^Oajk7]
h_01k^kRk?7^nO3ZlP7`l?;^l_81l?3jk_W]l_81l?;2l?W^jO3bm07bmO[cnO3i
loW`nO?il97cl_L1mOGJlgoamOC`jmZdST/Q8dQJGeLo?dQBEU5:A44R4P`A5c63
doSem>k[inGPgMWGeM3<alBkYYFDVZ2X[]?Jf;jHKTLY<S5KUZ:7T[c>d=7=al?4
amSDen?UahiJ>RdU8bTb>3/k?T=;E5mXL8NDX[6ob<g?d=;BcLK2`L6l^[:QTh=]
EQYJEeA@CDQ7AS/l?S`g;2<M4aLN8B<O71X:20;h00@220L51_X7nPD110;^06/:
5b8V824R8QlN8RP/<C<b<c0^;2h/;2XY:2PY;Bl^;Rd/;2/U9bPZ:RTX9B<S9BHX
:BX[;2d_<C8b<C0`<C<f>3Xl?Cm0@TA5ADA1@T11@D93A4A2A4I8BDQ7BDmADU=D
EEEFEUEDDe=DEEKnD`5DEOiF1EUIF5MFE_iE5UIHFEUHEUECDU5ADUAFEeAEEeQJ
G5eNnEX7GEeLFe]JFEWiFT1HE4e4>S4[9bDM9TEKE3d[:Rh^;cQ3?BlV81XM8RT[
;b`[8adL7bDY820Q8b@U9RHY:BLV92<R8RdZ91dE3PT91?`0I@<820dD6AhV;cDc
<cDd<B`X8AlP9b/[:2DU<2l/:2X]<cDm?T95BTeAD55>CTe<C4];DEEIF5=@DEAH
G5mRI69PGEeKFUMEDE1BHemJFE]KEe9HEE5;BDI5AeUMGUmPHF9SGeeKF?iF35MH
EUUJFUeOHFQZJfknKc9ZC4I3@D10@D8k@DUAEE=?D5eUJFUVHfAWIVMZJVUUH5aD
CT]5?cTg=Sa9B49;GUiF70cm06X11Q<D61XO8BDT8RT];30i>cD];2XX9R<R8B8Q
81hL6aTI61LE4a0>30/>3@/920P92PT820L71PD71`P81`P82PPF5Q/R;3<m?d0i
>D13AEAUIVIWIfIVIF=QJGAeLg9gP82:P8o6hn3Qi?;UjNKQjOWV2L610840P@21
0840P@210840P@210840P@210840P@210?7CbMJif=WJ`Mgigo7MnM`7gMgNgmoP
hN7igm7QnN@7gn7Rhn?RhMo1i>WVnNCQi_WYlNKAjJ7[/Ng1l?7bnO2Yl/7dnO;I
m?WgnOCimoWdnOOim87gfOMom__kmN_CY7/e93mWLFeSBEYOJ6]WGUMA?2`P8S9O
[oKoooS`j^SVi^CThn7Mem7=_:JLYJRX_=Wcl>31VG9C@4YRT;BaY[cPf]WKemCB
e=[Bd=KVmoCOc8InLFabOHR=UYj[^l[Gh>7/kO7clN[SgN;QhMkJf=OFfM33]:VP
U8d_TI:EU96>RhIlO860Ng9XH5ADEUACD4i9ACPZ7aTG5aD;2@T81@<000D61PD5
0`<2jP0Z0@@41`/F93E0C5ALGemPIFQTI6IWJ6MXIfa[K6Y[JFYXIVEVIFETIFAP
H?iRA61OGUmPHF9SI6EVIFMYJfa/JfYVIfQZK6i_L7=eMgUjNWUhNg]lO7enOgn0
PH>5QXJ5Q8N8RHZ<SHj?SHb:RHV:S8j=S_b?1Y2DTi>BTI3nSaBATY>CTY6?SXf<
Rhb>TI6>SHj?T97eTPFAT8n?SXkiSB^;R89jLFQPG5E;DFanM5Y8Bde?Eff1PWA_
JVMYLGUnO6aVHUmNH6=UIF9MFOiFAEMPHF1OGEUEDe]LGEaJEE5>C4Ln=BhZ:RTM
7B0S:30j?U5CFEePG5UEE5]RJVaZIFE^K6MVJG1iOgn1QHZ?U9NIWj2RXjKnY@fW
[kFf/jn^[:^YZjj_[oj`:[6`/K2`[jj/YZBWZJVVXjJVYJFTY:>OWYZMXJ>RXj>U
YJ>RXj>TYJFVYjOnZ0bW^[B^Z:BQXJ>VZ:FSoZ5oXYfSZk:e]:nY/[Bg][6][[2/
[Jj_[Z^XZJZZXibESXV5Q8j:Oi6XUV/V6A8B5QTI618?3`h>3@hA7bL/<3<e=34_
;bh/:bTX:2HU928Q7ahM6APG5A<A40lC4Q0>3@d>3a0?3P`:20L510<30PH:3Q8Q
8b/d@U9OJW]hN7j3QI@IYZ>UYZNWZ:ZZZ;6l_KN`[k6][Ij/h?Obm>obkO;Z0NWW
n^KQjOWVlM?9e_SHl]WAf>3Jn]_1g_WPlMkig@ONg]oPh>7Rh_WPdN;ii@OPh^?T
i>?Rh<7UjNOiiNWWnNKijO7Vl>WRj]7/l>_bk?7[/NgPl>;alO?il>Sbl_?`l_;c
lO80m<;enO?YmO7d0?Ojn?WenOSimOWhnOFAn?3gf_Qomoclm^cDYG`e9CeUKFUM
@e1EFeiID4I0:a/A4bEBY>clnO;ZiN?TiMoPgmgIdlg9^::HXJBT^=G`k]jlTVU7
=3aDOZ6LSZC>e]_Kem3;blg0_Kk<fmJoZEY>@Ca2CEQMIVikRiZW/;G5b/k@d<_4
`<O8b/[8a/G6dLVgXY1oKEl0G_iM8EYGE599C4i@Bd<j=BTZ;2`[:RPW91/=0`82
10H0004310?h0001oP040@420P7^00`43AXW;STm@D=1@4=6oSl5@T52@T=6oTME
ATI5A492@D90@D11>cdm?cdm>STk>S/l?Cho@3m1@dE6ATE4@T=4ATQ:Bda?DE=E
EUIEE5QHFEUJFeaLGEiPHV=SHV5SI6EVJ6UZJfUXIVEUIVQXI6?lI0IUJFQXIfIU
oV@DIVMXJ6MVI6=RHF1QHfIXJ6UZJfa]mfh7KFe/JfYZJFWiJ2]VHeeEC4<k=c0V
;4MICcDS9BLV;T=GEDPo>cDh?TI9BTA3?c`k?D12@Slj=_hcAS@k?3/j>3@`;SHg
>3Le<2`Y91hE30L51@L000873ADO9cXnA4I6@chk>3e3B4U7@Se0?3Lf>D19CdmA
EEYOI6MYKVm`LG5`oVh=M7QiLfm^L7QjO7amO7_nNC9hMWEdLg=iMgEeMgIaK6m^
KFYYJ6MYLgEhNWYiMgEfLg5^KFe^KFe^KVm`LW5cQhAnNGGnL`=ZIfARoV0NHEaR
JW5dLfi/O8:4Q7ikNgiiNg]mNgUeLfiZIV1LF?iF1fARFfn8MT`9oP1/0@L93@P9
2`h?4A8B7R<X;2la<2d[:bXX9bDT920O7Q`K6APG4a8A3`d;2PT=30X81`L82@X9
20H40P400P81000210D@41DL:3M2BEE>CUAFF6EfLg9cLW9cLW9aOHV=R8F8SHfA
QYS=j>GYio;Xl^@1iNGji^7YnNKadlWFn]P1e]Kbe=7Hh]X1f=Sje/7InM_afOWH
1mWIf]_Kg=gMnM_AgOWP1m_Mg]oOg]gK`N3Yh_WPjN;ii_WYlNKbj@7Win;UdNOb
j`7YjO;WlN^akN;`0Nk^h^cak_W`j_81l?3bk_;b0O3`l^kblP7`l/;`nNkYl?;d
0O;en_?il?WcnO3iloW`TO?bm`7emM[cOo;gmo7Wcj1f:AL`F65MDCM6Be9ED4Ln
>2@D2P`OC:;ZnoOdk>WWin?KemKDd<[4`:nISiRKVjo9gmW9Z81H>bPcBgZMVhjT
c<g@dLg7`lC7_;Vlbm[F`:MA@3D^=Sm<CeYPKgf>VJBZ`<K:c<_6_k[0`L;1_[bk
^Kb_WhalK5a?5De;C4U6@Sll=3Hi>SLa:R@I71hP7aon7@4E1od0007m00@20@00
1_X7nPD110;^00d641`P:R/^;BTW:2d];oh`2bl_;Bl];B/[:2XZ;?h^oBe9:2TZ
:bXY9bHU8b@U9RLX:BPZ;2h_;bh];2d^<38d=CHi>cdo@40o?3`j>c/l?Chn?d12
A4E5A4E;CTm@DU=DEE=BD4m?D59CD53lD@IBEUEEE5=BoU4DDeAEEEACDE1?CTe>
D5=DDe=DEEIGmeP7Fe]JFEQHEeOiEPmDDD]3>S4Y9AhD6SE7?B<AoQ8H62do?RlX
8AXJ8BLZ;b/]:BHU9bX/;2TT8?hM51hY:RTX9R8N72@U9RDS7QXI71P?1_T0K`8:
51T/;C4d=BlY920S9b`]:b@S:BPS8RD/=C/k?D56Be1CDU1>Ce1AD4m?D5IKG5MC
DUAMH69QHUmLFUYHEeACD4mAG5eKFUaIDTe@CDa8AdA3AE=HFeeNGEaKG5YHEUEE
EUIDDe=DEeYLGG9`JVOnH`AMCTM4@_i04T4l@TYAE5=>CfA[KfeYI6IWI6CnIQ=R
H5]DCdY4@C`k?3i;BD5FKelh0Od0E0D92`L930hA4QDD720U:B`^;BXX:2LU928Q
8B8Q81hM6aXI5A@C4@l=30/?3P`:2@T:2``;2PP610<41`L60`800P092@X@6BHb
=T0f>3a1@e5RGeonHQ=SHf5MIgAgMWAgOh26O8o7hMoUi?;UjNKQjOWV2Kf10840
P@210840P@210840P@210840P@210840P@210?7CbMJif=WJ`Mgigo7MnM`7gMgN
gmoPhN7igm7QnN@7gn7Rhn?RhMo1i>WVnNCQi_WYlNKAjJ7[/Ng1l?7bnO2Yl/7d
nO;Im?WgnOCimoWdnOOim87gfOMWmO[jl^C5TVDT9TmcL6MOB5mRIfQTFDi5=bPI
84>5dOoonoC^j^[Yjn7Rh]oJd/[5[::S[:ZYb?7mk<nYOee;AUN7ZjNR^mWSeMCH
e]GEfMoNg]oQi>W[k/VlZI^HVYjP^/CEi_;hnOKlj0GUhn3Jf]cngcWLfmK5/:6H
UIBFTIBCTHf6PGelNWelNG=[IVmWGU==BDY8FEA@BT4`6@/:3AHE30<31PH820H6
1@<2jP0M0@P510H=5bD]A4]DEeIEFEaRHV=SIFEXJ6i/K6YZoVP>IFEVIFMVIfIU
IFMWJ6EToV82HfAToVDiHVAVJ6UYJ6MTIFIWJFY[K71aLgEfMWEdMWIgN7UiNWYl
OGn1PX:1P8:3Q8J8RXb<RHR6QHF6R8Z;Rob:88V?SXj=S8^;RX^=SXn?SXf;S8^:
RX^=Shn@SXf<RhZ9RON>1Hf=S8^:R_V9<hJ4P7YaIemJAdA=GfEFA3`j>S]3GWV2
NG=^JfabMWUeIFEXJfaZIfE`Jf=JE55@D59CEUWnFdUJEUQLGEaIE55?CDU4>c</
9b@O7A`O92PY<C@l@TI5@d15Be=KH6ASI6e/IV=TJW9gMGQmQ8^BUiZJW:6TYjJW
YZ>Y/KJe/[>a/ojb1;2_ZjZ^o[0W[k6`[ZJSYJ^_[ZJOX:>UYjV[[:NMVIbMWI^K
VZ6PWYnNX:6TYZNYZ?jY8JNe/:NOViZLX:V[Z:FSXZ:SYJNY[:j`/Jnb/kJd[j^[
[:_m[2bZZJZUY9jIUY>CT8>8Ph2FXgXi8alM6Q`N71PF4a4@40h>41TM8RPZ:2HW
;Bgn;?h[D2PX9RDS8B0O61LF5A<B4A0D4a4?3Ph?414@3P`:1`H41`D40`H9310D
620[=dE?EgAcN823PXjMVibMXJ>TYJJU/;^l][2_/JfZWJoSmo7eko;]l^X1jNOj
i^7YnNKadlWFn=SbfM7Hh=[jfl7NnN3ag_WM1mkNgn3PhN;RnN3Ah_WU1n3RhnCT
hn;P`NGYioWUjNOii_WYlNK`jN;ZdNc`jo;/lN^akN3`h_7aloW`j?;blo3bl_?a
lP3d`_GilnWelO@0mo[hnOGin?WenOSimI7hl?OJn6Wfno_ciLJCIR@WCG5/HeU2
EEQJFeI;?C@V5`XA=WS6o?Gck^SUiNOZg=kNfmK>a/6XWYnXYZG4kOOWbZ9hE3lj
BGVIU8jVa=CAe]SFdLk@d/o<b/W:cLo?Y9B1Lg1bMWRBW:fnb]3AdLW;nl`ga/O9
c]7Aclg7]Ib7N6aUHeQGEUA@C4M7BD]=CDY6@3a5@3H]9b@U:3/i=C4Z70H000@>
40P20PGk00<10@00n`7a03@40P0010dG7C8h?Chk>C/l?cln@412A4I:BTU9AdM5
AD50?d10@D11?T10@T50?Cdn?Sm0@?i1>Ci0@TA5ADA3@452@dE6AdQ<CDmADU9A
D59CE5EFEUMGFEYLGUmOGUaNGf1RI6IXJ6ETHV5QHVATHV;lHB1PIVEUI6=RHV5P
HV=TI6=RH65PGemPHVAVJVYYJ6MVIFGiJPMYJFQXIfIUIOUT765OFeE<@SXe8QlX
>T0a7aLD518J<dmECD<o>C/ooT<C?D54AdQ6@d5<Aclf<2d/;2d^<CCn=TPe<C<g
>3Ld;b`W920K50h71@<100042@dA7R8Y;c0`;2X/<3PoA4I5@D8m=c@e>d=8ATU>
EEaSJ6a[KW5dMGAbLFecNG]hMGIhoX0COgejMW=fMGEdLg=bLW5aLgQlNG7nJ3iZ
Jfe]KVmbM7AeLg5_K7=`KVe/K6e^KFi]Kg1aLg>1OWM`K6]]KVi[J6ESHV9SIFMY
K6i`LG9jOh:0NgMgN7OmN1ifMGA[J6EQH5mQHUIPGEacPeXL2`/81`XA4@h>3a0@
oA8961PM8bDS8B8X:?hWoRI@8R8P7adK6QTB4A0?3@`;2Ph=2`T820T:2`X81P@1
0005108100420PD731DO:cDjDDe?EeQGHG1/Jfa^KVm`LG5lR8j9QhZ@T8n7WM;X
i>cWl^Sbi07UiO[VhNWii_7CbMKjf07Fe_;DdMSRfP7Hf?[F`MWifo7InMP7fMWJ
fm_LgMgifm7MnN07fmgNgmoNgM_1h>WRnN3Yh_WVnNWai_;Y0NOWh^GAio;[0NWY
l^Oajk7]h_01k^kRk?7^nO3ZlP7`l?;^l_81l?3bk_;b0O3b`_3ik^W`l_@1l_Gj
loW`nO?il?WcnO2Alo;g0OGef_=YlOKfk^31SV0H6D1TH5M==T]>DE9=@SD/7a03
2S1ba?[dlO3ZjNWZj=SEeM;=aKfhWiFFWifL^n7WdkJ?IT<c;T1`UI2=YL?Ab<_>
c<S6bLc:b<O7bLc>c9b:NFUXJ6i^RY:U]<;6bLW4aok8<<O6aKo0`/K8b<K0/Yb4
L6=HDe15A4<o>c@_;c@g>CTh<bl/=c4Z8Q`K71dc<2`Z8QGm00H;30D000<4nPKi
1002lP000Od02P@>42@W:bXV8b<WoR`0;Oh^2Bdb;bdZ:BHW:B_n;_d_32d^;c0`
;R`Z:2PY:R[n:cTX:R`^;bl^;BX[;2d_<34b=SLi>c`l>cPh=cPi>SXk>cdn@493
@d92ATU:C4i@DU9?CTa;Bda>Cdi>o4dPC59ADE1?CTi=CDm@DE5@Cde>CDa<CDmA
DUEDDe9AD4m?nE@7EeMFEUEDDe?iDS=?CDU3>S0X8a0=5RP^7`d50@401R0i?S@/
9AhM8RHW:2@[;S4b<2d[=S4Y81XG5QHK71lRoR@>8alQ9BHU8QdL7ahJ5@d6n@1o
0PD@51/P8QlJ5APK8bT^;Rd[;b/U8R<Y<CHd=ca3BU5FEDe:CE1BDE1?Be5HFeUF
EeYSIFERH5]GE5ECDe1?CTe>DUIHFemJDTU7ATQ7BDQ9C59IFU]JF5IDFeUGEUEF
EeIBDE5BEEIIFf]WHEaHFE]GD4Q5@T0o?d12A4I9BddXCU=QIfaXIEmQH65PHV1R
GUmLDdi:ATI7BTXoAdI4GFa52P440`462`gn30l>3Q4A4a4F5AXP8R0N7bDUoRCn
8b@T928Q7adL6a@C4Q4?3Pd<40l=2`X:2``=30X81P<20`X91`@2o00V0`XC7RPZ
?CHk@DE4CUeJFU]MGUmPGeaVLgMfMGR1PXAlTl_Qg^OTl^GYi^7YnNH9aX40P@21
0840P@210840P@210840P@210840P@210840lM?ie_WDfMJif=WJ`Mgigo7MnMh7
gMgNgmoPhN7igm7QnN@7gn7Rhn?RhMo1i>WVnNCQi_WYlNKAjJ7[/Ng1l?7bnO31
l_WclO;1m?WbfOCimoWdnOOim?WgnOB1mmWgJ?GhmNSE/WY;9cAQN6MMGDeSHVAT
H5A5>BTO5baW]_;omoC`k^_[jN[Oh>3LeL_1^j>TZJn`^m[jo>6hSfM9ADacX[FL
X]?^hM7Ae]OFf=cQgN?Zj>CQiN_djmkEeMOIfMgSkOKim_3Zh?kL>mkQhnCOg]gQ
hN3Ie/:^VY2=Ri6KU9>ARhIoO7IlN7QgMgEdLfAOFEEIH6Y^QhbGWI5^?a/:2`h<
10<31_`80`H50`7Z00l81P@41P`E6SY2C59CEEQLoEdXGf5TIV][JVQVIFAUI6EW
IVUWJVQYJ6a[KV][J6ETIFEVIFIUHV=VIfWnIcAVIVMXJFY[Jfi_LG=dM7=bLg=d
MGIfMgMhNWanOgimOGamOh63QXR9QHB3PX:3Q8F6R8R7Q_j57h^;RXV8R8N7R8V;
S8b;RHR9R8N6QhV<S8j<RhV7QXB3mhT5R8N7QXF5nHICPX5nNG5WGUQ3A4iJETHn
@4A1?Ca?Jg]iMG5aLWIgMVmRHfaaLfm[IGA^IeeGDU5?@TA8CUAJGf5JFeaKF5=>
BTa=Cdm<AT8l;bPR7QdM6A@B51TNoR4L7bX^=d5<E5UPJfYTGeeOHVEXJg5hPHR>
TI6DVYknXSbQWJ>/[Zn_/kFd/k>a[j^WYJb/[Jb^[Zn/YZ>UZZn/YYnNXJFY[Zn`
[9fFUiJFUIJFWIfKViZKWj6UYjRYoJP<Xj2MVIRKWZ>^[Z^WYOjT3j^YYjJX[;6b
YjV/ZjJRXZCiZ@:PWY_nUSbHVY:BRXJ?S60X92HS61<D40LD4Q4?30`:3ATF620Q
6a/P:2PY:BXZ:b/Y:2LU8b4P81PH5aHE51<C5A@AoPlj414@40h<2PP610T71PL8
2`d?3a8J8R`e?TARIg>2QX:7TY>EUYZNXJ>TYZnh^KB_/KB_Zj2gjOO/m>obkO;Z
0NWWn^KQjOWVlM?ie_WDfMKhf?;IdMSPf_[K`Mkih?7NnMl7g]kOh>3Qh^;ih=7R
nND7h>;Si>CSh^31iNWWnNGYioWVnNWai_3Yh^[Ak?3[l^cajk7]h?3RlO7cnO3X
l_;cl?;jloWdlO80m<;enO?YmO7d0?Ojn?WenOSimOWhnOFAn?3gf_Qom_WfjMJc
Nd`W=EmfHeUGAeUHEeMBAS@X60h87EZYioc]k>[Xi^KWjM[Lg=SAakfgWj2UZjbg
e_Kff[67GT0i@6FDXhZ@_m[BcM?Fe=;AdmK@e=OCc<W;cmG:_KBd][Rh_<;<eMSE
cl_7b<S9blkBe]7@d=CGe]7:/9QnL6ALG68:EE9>BTE1?Si9Bd_mBQA<?CTc<C@n
B51/M7n7OE`^30001@Cn0002nP000Oh0n`7b00440_h02`<832X`>Cdl?3e0?_hl
5Sm1A4I<C4]9B4M6@chn?Clo@411?d52oT@4@D50@D7l@R8n@494ADA3@d92@dA5
ATM7BT]=Ce1@Cdi?D51BDU=CE5AGF?iK5UUIF5UKGEmRI6EQH5mNGUmPHF1OGeiM
oU`OHV9QH5mOGUiMGV1QHF1NGEiMG5]LGV5SJ6QWIF=RH5oiI@MTI6=RHV5PH?UQ
BUeLFEA<@STc7QlY=C4Q6A/N6a@C941>C4E1?d13A40m>3m6CDe;AD5>BT4i<Bh[
:adO8bT_=CXl=CHg=S<^:BDT92HV9B4M6Ph:1?h2oP0f0`P<3`l>31@I82Xb>Sm1
A3li=38d=cXm@4I=EUeSIfIZKW9dM75aJg5eN7IgNWj1PH1nNWI`KoiaoW0fKg1a
LG9gNWM_JF=VJFe`LG1aL75_KVa[JFY`Kfe[JV]/KFa/KFi_LG1bL6i[JFY/Kg5c
KfaXI_iU3faZJ6MYKG9eLGEhMg9^KW3iMA]ZJ6ERI6IYKFMYIF=^Jd4<41DB2@H9
1`0A4A8AoQ0S3aDA4a/L5QHK8b<T92DU9RHS8R4O7A/J6Q8B4A0?3Pd=3`h;oPTj
2P/:2PP6108000L610<20P<40P<73QHO9RY3A4iMH5aNIfIVIfU[K6i_LWf8RhN6
S9>BT8ZUf^[QjnObj?;T0NGUn^KQjOWVlM?ie_WDfMKjf07Fe_;DdMSRfP7Hf?[F
`MWifo7InMX7fMWJfm_LgMgifm7MnN07fmgNgmoNgM_1h>WRnN3Yh_WVnNWai_;Y
0NOWh^GAio;[0NWYl^Oajk7]h_01k^kRk?7^nO3ZlP7`l?;^l_81l?3jk_W_l_81
l?;2l?W^jO3bm07bmO[cnO3iloW`nO?il97cl_L1mOGJla3am?7TdJifAQ/WDVUG
CD/kCoi>3TTm;20A1`4FE:?Un^cZk?gZN>OFdm??b;jd[YJGW::S[/gZi/NNM4d_
;CALRin6S[kIclC8c<_9bLc@b/oCd<[7b/c@`kR][jnc/KNkalkCc/[6`/71`/C7
b/g8alO;cLc6_9b0J5U@B4Y?@chk=2lX9BDd=SHg=cTj?Bh/:2D[=3i6HFYeO7AB
9PGn0001oP010@Cj1_X400;a0003n`090AdR:R`Z:2X[:_hY7RXZ;Bd`;bhZ9RDT
9b/];bha;c8`<C0d<cHc<c0]:b_l;2@X:R`^;bh];B`/;Bh_<34a=3Dg>CXj>CHe
=3Hf>3Li>3Xk?Sm1oSl>@4=5AdU<CTm;BTU8B4U:oD/1BTWnB0E>CTe<Bd_nBQI;
CDi>CD]:BdY9B4U;CTmCDU5?CDa:BOU?1e9BDE1@Cdi>nDm8BdY7@SX`9b4<3ALS
7`l72@/80P4C;CTe;bXV9BPW92@R:C4g>3D`:cTd;2<L61HE2`dA5adS:2XS92DT
8A`G5A`N820N6ADA1OL0E`830`001PP@624Y;Rlc;bTT8R@W:Rd`=Se6CE=AATA;
CE9@D4e:CUIFF5ILGfAVHf5KEe5=DDm=C4];BDaBEUEJFeQ@Ad=4ADU;C4Y?DeIF
E5ABDU5IEeKnE1IGEDm>Ce1BDeEHEEEDDe=HFeQEC4U5@oi23dU7ADA6BTmFEEeP
GeYFEUSiGD9BD4e:CDmEF5AEDTmKF2l01@d;0P030P0<3@d>3`l>3Q@>41PI4a<H
820Q8B8R8b<U92<Q7adL71@D4a8A40l?4A0=oP/A30d<30X81P@20@`;1`@40`82
oP0G1@/B6Q/_<3]:CDU<E5=DEEQJG5iMGFIboW@:NXB4QGnKdn;Ki^CbiNWVhNWi
iPVYP@210840P@210840P@210840P@210840P@210840P@3adoWFnM;Ie[WHfM[1
gOWOlMgih0OMgMkOgn3QhOWOdN7ii0OOhN;Shn;Qgl7TjNKii>7VnNWai]7YXN^a
kL7`lO;il<7bnOCal/7dnO;Im?WgnOCimoWdnOOim87geoLUk]_2VUl^=TM`N5aC
GEEUHV5PFdhm;b<P8TJBhOonlO7_k^cYi>?ngSCId<Bh/:BYZJ^lf>gejLJJMEA1
BEfGZJZP]N;`gM;Cf=SFem_Pe=OKhNGUhn7/j>KYl?Khn?kYCNSVi>7NhMgMg=_J
emOLfMSJg=W?bjnMTHj>RHfITHn:Q7ikNgMhLW1`LgV0Q6YZKgN5U:>[/KBnal6V
OUhe80T610D410P92@P81PH50NX0C@D40`@62@/>9S0oBU1CFUmHFEQHFUiQI6YY
J6ITHV1QI6IXJ6YZK6]WJ6a]L6m_K6IRI69THV=QHV5VIVUVIfIYJFY[Jfa/KFe^
LG=dLoeb?W=cM7EfMWEgNG]lO7]jMWMiO7n1Q8F3PX1oOh22PhF4Ph:1P7moQXJ5
QHB3PXB5QXR9RHR6QH>2PH62Q8J6Qoj6oHGgQ0F3Ph:1P83iPaInOWehLFIMEdm<
DEYHC4M;I5mB@DEIK?ia7GAhOG]gKVAUK6icL71]KfYXHEmIFEM9B4I6B4a@DoiH
1EMEDU1>D_iA3U1@DDlo=c0[:B<I4Q0=3Oh?D`h>5QLJ7bL`>45=CTe=CU5CEEeP
IF]aN7aoPhN>U9VIV9NIWJ>SY:J//:^ZZjZZYZBRYjNXZJ^[[:VdZjBQY:FTXYnQ
YZV][:bWV9:@SY2CUYVHVOjHJYZKX:2SY:FSXjBSViZIV9RKWJ6`/JfYYZFTY:RW
YZJWZZj]XJ:VYJ6NWZ2WYjJUYZNXZ9fJUi:BU9NIV9:9O6]G@c4]<BlQ720N4aTG
5A8?3P`>7AHE7AhF628S8b@V9bPY:RHU928P7adMoQT261PGoQHo518@3a0A4@l>
3@`:2@P62@L81`P;3Q0C4Q4E6bD^=TI@J86:Ph>:RhnBUY^NXJ:W/;Je[jfb^;6[
X/3`m^Wako;]l^X1jNOji^7YnNKadoWFnM;Ie_SHl]WAf>3Jn]_1g_WPlMkih@ON
g]oPh>7Rh_WPdN;ii@OPh^?Ti>?Rh<7UjNOiiNWWnNKijO7Vl>WRj]7/l>_bk?7[
/NgPl>;alO?il>Sbl_?`l_[cnOGalP3d`_GilnWelO@0mo[hnOGin?WenOSimI7h
l?OHn6G_g<>KH2lfB6ifF4mGCe]HE5==@2`N4PlC=hGDmoCWjNWXinCRh]WJf]G<
`;B/X:FUYkSDjNoR_Y9ZB3DmDHVKVi6Vd=k?c]?EeM;@d]G7b<c?d]3>c=;?c=3F
gMkOcm3?clc;alKnd07?c_k=<M;@cm7Ed/RoVH5^J65FE5Y@C4I0?3/k?DQ7ADM:
DUUOATQ=EfAfQHnIWZRa[IA]D2PEkP3m0O80007l03@211TR;cPm@4E8>cXi>C]0
@dI<C4]9AdE3@Shl?3hn@411>ci0@dA5@dE1@T52@D90@Cm1@oi63dA3ADE6AdM8
B4U9BTe?D4omCSi?Ce1ADU9ADeEGF5QGEU9CEEQKGF1QGeiLFe]LGUmOGUeLFeYI
FF1PGemNGEaKFU]MGUiMFeYHEeIFEeUKGF7nH_eQnF07GemNGUeLFe_iGSMIFEQC
C44h<RXW;3Dc9b8V?CPX61X^?dA1@D96BDQ1?3Xo@dQ:BTM7AT@o>cHc<34T8b4Q
8bL[;_hc1C8`;B/Y:_hX2BT[;2dN6A8?3PSg01d41@P=51dU9bTV9BDV:B/]=CPm
@dU@E5ULHFI/KVknJ`I_L75_LGMmoWP3MgEaKOe/oVeYK6eoNG5^Kg1]K6AVJVe_
KVa/JVYWIVIYK6m^K6]ZJFa/KVUXJFYZK6e]J6QWJ6Y]KfmgMG5]JVUXJ6a[JVY[
KW9eJg1dLfm/K6ieMGAcM7EfMVYWI69SIfa`LFeTF4Xg8aDK9B8G4QLG3_hF71@D
4a8@6@h=5AH>41XK6a`N7b0Q8R0O7Q`J6ALGoQ<24Q8AoQ0o3P`:2@X;2`T81`H4
0`821`D30`8210D50`84214J82/cBF1WH5iTH65SIFQ[K6edOXJ8Q8N?V9FCSZoS
k=kXio;Xl^@1iNGji^7YnNKadoWFnM;Ie_[H0MKFl]CAf>;J0MSHn]K1fOWKlMWi
g0OIfM[KfmcMgOWKdMgih0OKgMkOgmkMfl7PjN;ih>WRnNKijO7Vl^T1inORiM7W
l^/1jNWbio7[/NgRl07^k^;/lNkil>[b0O3`l^kblP7`l?[^nO3blP7`l/;`nNkY
l?;d0O;en_?il?WcnO3iloW`TO?bm`7emMScOn[G_YIK:BXjHFU<@d]3DDi;BT@g
91H;20``Olkel^KWjn[[j>GPeM7Ac<>gZj>GW9bN[l_Phm:[OePh9C55P9:FS:?>
g<c5bLc<bLS;cl73al_>cL_9dL_;c=GIgM_>c<k;blO6`/W8b<O6aLC4bLO6b<_8
_[64JEQCCT=1B3hi7c<[9R8R9C8d<SDh@DQ?>3a1C5]/NhB=TI^TXXYSAb0?n`00
0_X4n@;Y02P@5b8Z;Rld=RTV9BDV:2//<2h]:BDS8BD[;S4`<c8e<c0`=CDi=cPf
;_`]22`/:b`_<C8a<?h_>c0a<C8b<c<d=cTj>CPh=S@g=CPg>SPi>Cdm@3ho?S`m
?d95AdY;BDQ6ADE6B4U:BDQ7ATE4A4];BTY9B?i73TQ:Bd]:B4M5A4=3A4I8BOe<
oD_iBPM=CDa<BdY9BOU<=dM7AT4j;bHP61DJ8b4E41@/9aP62A//;b/Z:bda;BLS
92X_<cHe<c8b;b/V8QhL718A3`lA5ATLoR4481hK6AWl8PLS92@E3`P40o80O`H?
5aXM6QTI6QdO8BT/<CLmA4Q6?Ca3B4a;BTQ:CE5@D55HGU]MFeYFDTi:C4Y8BDQ8
ATUPGUAAD55>BTA4ATU:BDI:D55ACE1AEUMHEEICEEEHEd]8BDY<CTmACDm>DE9F
F5IIDdm;B4M6ATY9B4Q9C51DCeMKFUICDeELG5]J>e]LGEeEDTm<Ce9KGV1KE4Pk
:1H93aTI3@T>3`P?4A4?40l>3AH<2a<D30hH6ATJ71dN7b0R8B0N71/I6OhE0Q@D
4ohB4a0>30/<3@d;2PT81PD40``:1`@4oP<00_h090484A<J8CE=E4e<DDmADEAE
F5YKGfM`LG5dO8V7Qh>Ufn?HhnCbiNWVhNWiiPW=P@210840P@210840P@210840
P@210840P@210840P@3adoWFnM7Ie[WHfM[1gOWOlMgihPOMgMkOgn3QhOWOdN7i
i0OOhN;Shn;Qgl7TjNKii>7VnNWai]7YXN^akL7`lO;il<7bnOCal/7dnO;Im?Wg
nOCimoWdnOOim87gfOLOnOOZd[B9C1Y2E7QhE4aMFfEQGeeIBcTY9bPbG[3honKn
l63_jnKOfmgNgMS=_k:YZZbUY/K`n^_@[H9QBD5DL;2UWJ_;i^SJeMGJf=GCf=cV
g]KIi>SSg=oMg^3ViN;Mi^3KeMGHg]oDeMWLg=[Fdm[Ee]SLfLo;YYV@UYN=S9F>
RhAnoWXPNGA]JfYbOHZAXZBZ/;[2bL^k/Zna][>SUGU>70P@5a46o0T520P60`41
k00b0@<310H92P`95RPe@4Q@EUADDe9EFEiPIfEUHV1MGEiSIVMXJVY/K6AUJVa_
Kg1]Hf5QoV0<GemQHVAVIfMVIF]/K?i]DFi^KFmaLgAcLW9aLW9cM7EfMWAeN7Yk
NWUhLWAfNGaoPH:1P7imOGj0PH>2PX20OGelQHB4PX:0PH23QHJ8R8J5Q7imO7am
Oh62PH62PhF6QhSgP@F0P7mnOGgiPUAlOGahLFILEUeCDU]OF5=DPGYVBCm=HFU]
KWElPX1jKf]XJFY]L7=eIfMVIFARHF1METa3?CXk?4m@DE=EEeUJEE5:AD94BD]G
CdQ4@CT/7R0J5a<@oPh04?d=EA0E6b8Z;cLoAT]>F5YMHFIZKFmgO8B;T92?SIRJ
ViZIW:>YWinSXjBRXZ6RXjFUYjNYYl6aXYRGVj6TWj6VYjRVYIfCSHZ9SI>JWiNF
UIBEUYRLVifNoImQWJ2OW9ZIUYFF/K2]ZJFTXj>RXjFWZ:VYYinQYZFRWj2RY:BS
XZ:TYZJKV9:?S8nCU8Z1M5/g720`@4U9?Sa7BD0Z9bDS81lK7R8G5A`M51PT7ahQ
8B@U9bLR8R0O7A/J6A_n6Q4I6APH5QDC4A0@4A8=3@`;2P[n2Oh6:PL93@lF4`/;
3QTU;RloGWf9Q866R8Z>TiNMX:2Y[[Bb[:^d^;>[Y/Kem^K`kO;Z0NWWn^KQjOWV
lM?ie_WAfMKhf?;IdMSPf_[K`Mkih?7NnN<7g]kOh>3Qh^;ih=7RnND7h>;Si>CS
h^31iNWWnNGYioWVnNWai_3Yh^[Ak?3[l^cajk7]h?3RlO7cnO3Xl_;cl?;jloWe
lO80m<;enO?YmO7d0?Ojn?WenOSimOWhnOFAn?3gf_Qon_S[dkF:CA]2EGIfD4QG
EE]GDU1;?BPH5QLSCj?[m]cVj>[Yi^7Mf]SJfMC9^jjUYZRQX/;/m^G7XWMF?CE8
I::GSYblemW?dMGGeM7?dM?KdLW:d]KAb/g;b/kBdlk;d/k7`l76b]39c];EeM??
c=?AcmCHeL^oSGU/KFIHDEHVBdM0>SPj?455A494BeQUKH24RY:LYZf`YInIWZBS
UHM/@A402A8:l`020@01k@0k0@830`096RL`>3i3>STf=cTo@TI<C4Y:ATE3@3`l
>chn@412>3/n@T=5A4E0@D10?d0n?d12@dI6AdE5oTSnBCQ:BTU;CDm@Cdi>CDi>
Ce1ADU9@DEAFEeIEE4i@DUEHFeeNGEaJFEUJG5eOGUaLFUUGF5mPGUiLG5_nFQEK
GEeKFUUCDU5ADUAFFE]MGUmQHV=TnEd7G5aKFeYIF5SiGEAGF5MCC44g<CP^;CHj
<bh_FU<l7a@R<c`m?T9:CTa4?Cho@454AdY<?Shm?3/i>3Lf<BLN61DF5bX[;2h`
<S@e;BPQ71/O92Tf<BXX9QhA20d;20@1oP000O`0;0@710D:4QXQ9RTc=CPl@DE8
BeAJH6MYJFITKFm^JfQ[LWQ`L75bLFm]JVY[J_e[8Vb>PW1WI6Q/KFMYJfe/JVMU
IFAQH6=YL7E]K6]ZJfa^KVIUoVH2J6YZoVeMK6]YJ6MlN7EaKFa[JfY[KFm`LG5b
KG5fMG9_L79dM7=bLWAfN6aYIF9QI6U]I5e@>AL001D`?Cld=3i2?2LW9R@R8B0N
7@l;51<<3Q`E5QLI6QdM7a`L6QTG5A@C5OhD7A<C4Q8@3`d;2PX;30L71PD410<3
10@10P4310D;1Oh08PPD71PU@f9/HeeQGUmQI6MZJfegOXJ5PhJAViNET[GXkMgV
lNSbi07UiO[VhNWii_7CnMKidMWFn]P1e]Kbe=7Hh]X1f=Sje/7InM_afOWN1mWI
f]_Kg=gMnM_AgOWP1m_Mg]oOg]gK`N3Yh_WPjN;ii_WYlNKbj@7Win;UdNObj`7Y
jO;WlN^akN;`0Nk^h^cak_W`j_81l?3bk_;b0O3`n^kil?;b0O3b`_3ik^W`l_@1
l_GjloW`nO?il?WcnO2Alo;g0OGef_=GmO?Vc[25B1DfAfUYA3a;BE5=BDM2=20@
3a0LB9gUm=[Ui^c[j^GPf=CAd<_0/ZFLWInHVKWSkMVhT6E4;BDlF9V>RINie=K;
b<_>c<S6bLcEbl?5c];=a_k;FlkCdlo;dlk8`l;6blg3a<[;cLW7`/_6alW?b/:c
NF9FFEE6?d@j=2dU8R4S:34b<34jAUEOM7MoQi:KXZFHTHb@V9J:O6<i2`0330@0
0P840P@2108200800P02iP0R3a`S:c0d:BHT8R@X:R/a;R`X9B<R92/`<38c=3Df
;Blc=SSn>@l];2d[;2/[:Rd]<34c<S8`oS;n<e4d=3<e=cTj>CPh=CHf=cPi>SXh
>C`n?chm?3Pj?3m2ADM8AdI4@d=4ATM9B4M6AD=2@TY:BDQ7ATI5ATM8BTY8AdI0
?chn?d53ADI7B4U;C4e>nDL7BTY9BDQ7ATKiBe95ATE1>RlU7bHL6b@X8A`MBD8/
3`@A8bTY:2dc>3@/9RT[;2d`<cHh:RXY:2LU92<U7aD<1P<41API6Q`N828U9B8K
5Q@G720]9b0M6a<600H40O80O`494APM82X/;c<h?3lk>3LnADQ8ATA=Cdm=BTeD
FUADEUADD4i;BDQ8ATM6ATYaIUE9AdU=CTI6BDQ8AD94Bdi;BTeCFUmGEUEDEEIH
ETM4ADQ8BT]=DUACE5=BDDeMEeA@C4]:BTU:C4i?D51CDUYOGU]HFE]MGEaKFeeO
HEQG=U9?D5AKGUM?A2d<000:8c4c:RTe>3<P7b0O7AhL71X=2Q8B2PdJ51@F5aTK
71dN7Q`K6ALF5AOn5QHE5A@D4Q4?3@`<3@h92@P71PH51@P71Oh30`D42@;n00X1
318:5S9AG59=Coi>5E9CEeUHH6M_KVmcOX^9R8N[h>CFh>CbiNWVhNWiiPU=P@21
0840P@210840P@210840P@210840P@210840P@3adoWFnM?Ae/WHbM[YgOWJamd5
g]oOh>7QnMgiglWQbNBai_WYnNKij@O/jn[Yj>OViMWYnN_ijLW[nNgYjn7]XO3i
l_W`PO:1m>WdPOOime3emOKgm_Cal?oag/ZOHcLWCVYhHde:EEUZH5eMDc`]:A0T
C8gEoooeknk]kN_Xi>;QeLoCckZVW:FVZkoRoOOT_IQ^E4I;KiNSVjG5g=gIf=On
ePKGemWJf]_Ko]dBg]gMfmgKgM_MfmgKgM_MfmgJeO[D0]7Ad_kA?=;H[8ejS9Z<
P8B1QHR5OWYhMV9VLh2BYkk=`L2o_Kbi^KNe];Fd];>a/JRGLT4F1PPE7PX81`XE
40@30@7/0?h170<310@620X>5B8`?4M:CU9EFeiSHeMQJfMRGEYGoV@DH69PHf9V
HEmKH6I`Lf=PGE]JG5mQoUl@H69UJ6]/K6UWIVIWJ6i^KFgmK01coW83LG5`L?Ud
87IgMgQiNW]kP7imO7amOX1mO7ajNgUiN7YiNGQhMgQgNoYl5gemOWmoP860PGmo
OWelNg]lOGioP8:3PoUknGSnMcUcK69IDeYCC4]?DDm<Kh=kCC4oGFQ^M7anO7Uk
NVm/JVU[Kg=fIVIUHf5OGUaSGeUABD4k>4I9CE5DoUH6EEACDDe:BOi6=DU9AT4j
<adH5A<A40l@2PX?410>2PdE6AdR9b`_<CLj?dMBG6E/JF]_MGf3R8^0PXJ:T9BH
V_jPOijLV9FBUINHVIfNX9f[YjFQWi^JV:2PWYbKV9NBS8Z;S8b>ShnBU9JGUY:>
Si>GVIRHU96=Si:GVYfLVibXYJ2KV9RIVYVKWZ6TYJFTYj>RX9nMW9bGWJJYY9N7
O8^>TiNETXb7Je8c71PH7QlF3`lC7Bdl@dU<DDm8>BPO9b<N6QPJ7bL/7R0T92<N
6ADQ820O7ATF51LF5QDD4odB114@3`h>oPdX30/:2PT92PT920P72@T<3@hB5QXO
92Tb?deML8BAS8Z9RHb@V9bVZ:kn/0V^ZKBR[]Kal>WXh^X8jNWWiNCTiNOXfNWa
doWFnM?AeP3Hl]WIf=SJl]_Yg_WKamh5gn3PhN;RnMkih<WRbNG1io7VnNWii_WY
2>c[j^WXinKUjM[ZnNcij^W/l>_bk?W]jN_QkL3`h_7iloWah?;blo3bl_?`l^;c
`OG`m;[eZOS`mn;hCoKfmoSgmO;aoo;Obj1T>2Q>JgIQBDI?Df1FD515;Q`H01<m
O/Sgnn_Ui^OWi^?RhMcAblo;]Z:HXJ:W^mkilmjaRf57>CiQRIJ>V;S>cl_?nm<2
d]7Ao=3`c`7@d?[A0/k>cOk>7Lg;TVYEHfUGADE0@TE4@3hn@SM1CUe^QYf]Y:BS
X_fQ1::SXZ>RoZ<8VhYX>0d000`Bo@0130OP02l10@@;5B<_=c<d=ca0ADQ;?DUA
D4U6@C`o?3Th=cPh>S/i=3<e?TE=@T4n?3/m@4;n@111@dI9BTU8AD=2@T=4BTY9
BOe804onCP==CDa<nE0KDU=CE5EFEeMLFUUHF5UJG5UIF5MGEUEEEUIEEOiD0E=B
nU47DU9CE5AEEUOnF`aJFEQGEeQIFU]LGUmOnEKiDoiB>Di7?C@^=BhW9RX/:RM8
G54S1Q@_>ci4BDa8ADA8@T4o?T14B4/k>cXh=S@c<c`j=2`T71HC8B@X;2on<AL]
:bXX9RDT92DX:bd[9QlM2PT610810P?n00420_/0J@@93Q4C6A`Q:C@nAda9C51F
G61SIUUKGF5TJ6Y/LW9`KfYVHUmPH5mQHV=TIGUiMG9]JFMUJfUUI61MFe]NGf1Q
HfEVIVU[KFi]JFERH61RHf=QH5iPI6U]L79aL7IbKFQUIFIWIVQ[KW7nLQYiNGQf
MG=bLVecO7mjKEeBH6AYKFeZIV=6<17m0004oPHZ2ADU=Cm5BDi>AcPY7QlI4Ph>
5A/R4QHH6QLD3@/H6QXI5a<@3Q4@40l>3Od<10/:2@P8oPL61PD410<31Oh4:`81
00020P<420d@4aLO:CI3DfA`IfANG5aPIFUfNX26RXf=SYZ?W<SWin;SlNGbi0SU
inOUi>CUinSIjO7CnMKidm;F0MCFl]CIf=[J0MSHl]KYfOWFamT5f]_Kg=gMnMWi
flWMbN31h_7VnNWii_WY2>c[j^WXinKSim[UnNOiiNWWl^/1jNWbioW]jN_QkL;`
0Nk^h^cik_W/h_81l?3bk_;b0O3`l^kblP7`l>;^`O3bm07bl[[`ZO?bm`7emN;c
C_7al_?bl>g/nngJaY]O<b92GFUD?CY3AeI<AdLl9A@@00`fMl;anNWTi>WYj^OU
gmS8`/K2[IV?V9VN/]G`j]:SNU0f:BiFOXf5T[;;c<SabP7<c_;?;l[8b/S:b<[8
alG7aLO5al:1ET9?F4De=2h_<RhY9RHZ92llBUieSYjFV9RGV9NGU_fC39BDUYRB
PEl_1P001aCn00833@[M01L231XV:RDS9RP];c<c9Rlf<B/V8R4_<S3n;Pl_<38_
:bT/=3a0<Bd/:2TYoRhB;2h]<C8g=cDb;bd/;2d^=3@c<odb03Wn>0<g=cHfnCXK
?3dm?Sm0@D56A4=2@T=4AT=3@T51@3lo@40o?ohn03gi?QLo?d11@D93@dI5ADA3
@T51@T=4ADI8BDWiA?U1oT1??3D[8Q`S71DD61XH5CU=@a<00alX:Rhd=C8_;c4]
;R`[;C4e>2PX9bDS8B0O:bPR6Q8:104?4QHJ7AlO8BDU928O7A`K71hQ8R0K5184
107`02<11PT;4A@I8B`f?cl`;C4g?D96BC`n@DE9CE1BFUYIEE5;Ad;n@BM0@T52
A5iQGUQDCTa8C4Y7@d0k>Ca6C4e>Ce5BDUEGFEYIEE5;@d53oT@d@T94BU5FFEaK
Ee]ED4]8B4U:BD]>DEAEEEMQHF1NGE]JFUEKI6MREDDlCeAKGf5NFeLm9PSh02T8
6R/d?497BD8d91XM618=3Q@K8A8E61TG4`d:6a`L6aTE4Q0C4Q8A40om3P@=30/:
2_h9=PP71PH51@T820D40@400@010@D72``;41/X=4=EGeEABdU8C51DGf9YKWEi
NWf;PI2mg]kJgN7bh_7V1nSWiNCTiNOXfNT97840P@210840P@210840P@210840
P@210840P@210840lM?ie_WCdMK9f<WJjMgif/OM1MkOgn3QhOWPnMo9hLWT/NKi
j?WVnNT7jn_ZjNSWi^KIjOW[nNW9joW]jN_QkJ7`nO;il87bPOCYm87gnOL1m?Gn
md_fm??mkMRjR58d;eQZL5e=CeULIUaIF4hi;B/I<FBZi_onm>k^kNcZin;QhMK?
clNcY:6WZ[;8j_c[dJ^@JD]4FHFZXJ6bd>;Nf]_Go]H1emOnfOcJ0]_Kf_?I0mOB
dM7ld_cD9MGEfk^HOX67OWj:Q8B3O7MfNGa_OYNY]KRk^[^i^KJe/k:`/K2ao[0F
[ZjVX99nHC/H20XB6A881`L610<30@7^0?d1oP?n13H62Q4K92a1ATU=DEEHFF9R
GUIADeMMGV=VJg5iOh>2OG=YHUeLFeYGF5IJG69RIf=RGEeKGEiQoV85I6IYJfYZ
oV_nK?iao73iLaUeMGIgN7QiNGakNGQhNG]lNWYiNGQgMWIgMo]f07_jO0AkO7am
O_eo3WemO7]jNWUhNGUjO7emO_Uin7DjMWEbJf9IDe5:@dA;CTU3H7UiCRdgE6=_
MGeoOGYlO79^Kfe`L7=cJVQXIFEQHUmPGEYFDDe:B4Q9BT_mC4=FEEABCda:B411
A4A2?SPc<BdY8ahG518;30h?3@`:318F5aTL7QlP7AhP9B/a=cYDEeaSK7=kOX21
PX>6QhR9QXN<S_j@18n@TI>BoY<:TYZFUYBBShj=T97nTV^ATHn;R8V:RX^<SI:B
Ti>BShb<Si6?S8Z6Q8:CU9NIViRGV9bKV9JDTiBDS8jBUYVKW9^BT96@TY6BTIVJ
WYjLUHn:W:2TXYF1Jeho=2PT9bld<AhE4`h@5A/O6B0/>4E?EEQ:AC`b9alI5Qcm
6`0MoQh<71dM6aTF5ALF5QDD4odB114@3`h>oPde30/:2PT92PT920P72@P;30d>
41@H71hX=41?HWF4S8^;RXf?Ti>TYZ^^[jn]ZZjU]]cdk^K[h^X8jNWWiNCTiNOX
fNWadoWFnM?AeP3Hl]WIf=SJl]_Yg_WKamh5gn3PhN;RnN7ih<WRbNG1io7VnNSi
i_WY2>_[j^WXinKVjM[ZnNcij^W/l>_bk?W]jN_QkL3`h_7iloWah?;blo3bl_?`
l^;c`OG`m;[eZOS`mn;h0OGfo_Q:moGdo^kI^hUC=C1HJfiKBD]CEUaBC4]0:a`J
221EVmWeln[Ti^OViN;Ph=cBbl_3[j2MXjJ^a>KhilVMP5Tn=dagW9BDYL?DdloB
nm?nd_cAl=01d]7jd_cA6m3@cZAiFeYIBTI?ATM6@Sm0ADa9FgB8U9RKWIonWPFM
W9^LX:7mX0fQX9ZCR7AF<Pd000<:1]X0<0<84Q/O;Blb=SXn@D=<C4Q1?3i2@cdm
@4E;DeUMG5M=@c`g=SLj>STi>cm3ADQ6@d3n?P0ooCh5@495AdI6oTOnB2U=CDa<
Bda;C4i?CTm>Cdi?DE5BDeADEEEHEeEDE5EGF5MGEUIEE5=CE5ClD`5BD_YA1e1A
DE9CE5AFoUT<F5MFEUEDEEEFF5UIF_UDn50jDE1=ASdd;R`U7QlV:B@N>55?904<
9SDnADY<BDI5B4=3@T93ADI8?Cdk>SPf=C@i>3Da;2PU8b<T9BKm9aL^;2/Y:2LU
9QlS9RPW8adK7Q`G4@`81@Cn00810P7j02H20`@10P@93aDK7cPl@DQ>EEULG5eL
GEeNGUmLGEmQHV9PH5iNGEgnG0IMK6aYIfAQoEi^G5eKFUYIGEeNGf5RHfAYK6e_
KF]WHf1NG5]HEeIFIfY]L79bLFm`KFYXIVEVIUiPI6Q[KFi_JFa[K6a]K6ecMWQj
MW5YIGMjOWa`G4Tl71<60PP@5AP>30L51P/C5Q8I9C=0BU1C@3T`9Q/C3@X@o@l@
4A8D5AHG5aDC40lA410?3Pgm30@;2PT82?h7=@H510@30`D41@@20@000P8310H:
3@l@628]>DQII6QVHUmNGf1SMWYnQ8V<SXnGTZK@j^ORi_7Ul^@8iNOWiNCTiNOX
fNWadoWFnM?BeP7De_;DfMSJfP7Hf?;FjMWie/OI1M[KfmcMgOWLnM_9gLWP`N;a
i_WXnNKij@S[jn[Yj>OVi>OJiOWWnNGYio;[0NWYl^OikNW[hNg2l07^k^;/nNki
k>;b0O3`l^kblP7`l?;^l_81l?3Rk/7`l_@1l_:jl:Wcl_L1mOGRl`7`lOkcB_;`
koWYe;J4CS0ZC5eQCSdoAdYBB4=2=b8D4P4ICYCCko7XhnCYj>WVhmkHbL;2^ZJG
U9ZMYK_MkmjnT719;BLlK96;RinmdLo;cO;:0Lc?lm41clccbQS6UVM8BDTl=clg
=C<^:2P]=SI8HGF3RHb?oY<HU9>DTi6@SXj@T96AThj:OV]@:`L000H=2=T0;`4;
51LR8B@V:R`_;SLe<2HQ8BD/;S8g>T98D59CC4@h<b`]:b/X9bLY;C4c=S@a;_h/
0B/ZoRP5:R`_<C0`oS7n<RTg=cTf>3Hh=S/i>cTk>C/i>c/l?Chn?cm2@Cln?Sm1
@T51@40o?Sdm?Skl?@0lnChG?Chn?d11@D94@d=2@D10?cho?d12@d=4nD;h?SXo
?S/d:b8L6Q<<3A@G4Ph/AD<F000G9Bda=cLd<30c;c0_;c0b<cDZ:RPW9B<R8BPV
8alJ5Q<A4A8C5?hE61LV9RDS8AlM7AHI71dL618A5aDC3@P30P7^06D52a4G52<Q
9Rdd>d13A4E5ATM8B4U6AdY:BdY9AT=1@Chn?CdnE5IDD4e9AdA3@D0n?C/k?DI:
CDa?CU5@EeMJFEYEE4e4?clm?C/l>diAEeYNGEaIEe=BCTi;CTa6ATa>De=FEU?n
E_eG65iPHfAQFeABIfecLFMC@3<F30@01PhC4`7l01883@PA7bdlATe@?cT`9Q/C
3@X@o@l@4A8C61PI6ALE4Q4C4Q8A40om3P@=30/:2_h9=PP71PH51@T81PD40`40
0`420P@82`T52aHO:cU;EEQDD4a:BD]=GV5WK7AhNWj7Q9W4hMgIh>7bh_7V1nSW
iNCTiNOXfNT96X40P@210840P@210840P@210840P@210840P@210840lM?ie_WC
dMK9f<WJjMgif/OM1MkOgn3QhOWRnMo9hLWT/NKij?WVnNWnjP7Yj?kWfNWijoWY
bN_ikNW[hNfQl?WbnO21lX7djOB1moWgCoCemoWin?Ofl^K=XFLk<cmWJVADCUEO
HF=IE555<BTZ9DB7eOgmm?G^kNc[j>GPg]oFc/VjZ:>YZK2neo?hek>AOUa2BgBO
^9jZ`]cUg]_Mn=OjfO;G0mKAd=3nd@?Bd]OGo]PUf][NcJZ8NFeTJgijOGYgMWf9
SiNT^LK9`[^f^[Nf/k:a/:n^[:kl[1:YYjZaZH576@XA6QL<20L61`D4o0;_0?`1
0P<61?h3<PP<4bXa=Sa4BTmBIEeDDEEPKWV0QHZAVZ>[/:bWWI22MVaVH5eLF5QG
F5QLFEUFEeMIG?eP2f9TIfUUIFIXJF]/K?]^0Fm_nG4GLW9cM7EfMWMgMGAcLgAe
MgMeM7=bLG5`o743LW9dNoYl5gQiNGYkO7elNgYiNGQgMWIcM7AeMWIgMoUfmg<O
LVmYHEYEDdY3Ae5ECdIDLWQ@;31?IFmeOX1nNgelMG?nM@ibLFm^KFaZJFIVHUeL
Fe_mFTi=BdQ4@T50@4e<BdY7AD=1>CTl?C`i=S4k=c8]:28N6Q8A3Pd;30dA5APG
5QDE51@I61LG61XM7S@g?DA=E5ePL75dMWYlOgmhNWj2QXN8oXXHRh^<S8^9Sh^<
Rhb;Rhf:RXb=T96BTXV9Qoj85HN7RXZ;RhZ8Q8FBTHb6PWn0P8N7RXgnT06BQoj9
FHR5Ph:3QXV=T96BTHZ:S8f@TI>CVIJDT96AUIJQW9:1Je@o=1dM8bhj@D4l=2hZ
920M71`F5APO:SM4BeADDDY0=B/U9R8M6APJ7b0I61TJ6QPF5ALF5QDD4odB114@
3`h>oPdZ30/:2PT92`X:2@P71`H:30/;30h@4a8K9S4mCV9_QXR;SY6?SXfSY:JY
Zoj/1jNX`>Kgk>K^h^X8jNWWiNCTiNOXfNWadoWFnM?AeP3Hl]WIf=SJl]_Yg_WK
amh5gn3PhN;RnN?ih<WRbNG1io7VnNSii_WYo^X1jNSni`3Yf^[ik?WZjNc`jo;/
nNgYjn7]`?3RlOWcnO7Pl_;cl?;blo3bh_?1mO3d^_FYn?3gh_Q?mOKhn_[in?Oc
iljRJ3`d@6M[HU9:DEUKFDm7A3LS61TD<gS6l?3YjnCUi^GSh=kMf];:aKJTWjFU
[;[CkoCCZh5]Bc8kI96ZTIfgdM[Ed]KhdoWBlm43d];CdokB0m7Ae=Cnd`[Bd]6g
SVQEASHjB_i55TA6CeaVM8FJZJbWWibPWj2OWYfLWIjPo9l<WYfKWJBLMcX<004:
2OX0o07Y0002o@0A10P:6AXO9Rhd>Ce@B3ll@4aJoV<NJ6mhPHV>RXEkKV1DBTI3
@Slm>c`k?Cln?3/j?3`m?Ohl2ci0@dE1@D94ADM8B?]90DY:nD`GCTi?D55BDU=C
DE1?Ce1ADeAEE5=BDE5@o543DU9AD_YA5de>CTm@DE9CEEIEEEACDU9?D51ADU9C
DoUAmdhaCDY4?3D`;RDN8R``:R4/BTdV00@Q=ci4Bde:AdI8ADI6B4I5@T8o@3dm
>STg=cHg=SKm=B4X9R<O7A`K6bDS8R4P81hO61/N8B4N6aTT8alJ5A4<2`<1o@02
0`<1nP000Od06P851aXN92/b>Ci1Ce1ADeEGF5QCEEQLGEiNGOeL0eYJFE[nIRUU
Hf9QH5aLGEiNGf1PFU]LGEiOH65SIFIXIfESHFQTGUYFEEIHGV5UJVgnKoeSFF9O
GEaMH6=WJV]/KFU[Jfi_LW9dN7McLG1bM7J1O75PBS<N4`000`hJ8B<S928M61@A
40l92`dD7b`i@4Q6@c`b9adG61@?2`X<4A@@4Q<D518@3a4@40l>3Od<10/:2@P8
oPLM1PD410<31@@40`810@040`8310H82@P>620[>4QBoVDDHf9QGUeeN7b1Qhb@
TY:F/]c^iN;[lNGbi0SUinOUi>CUinSIjO7CnMKidm;F0MCFl]CIf=[J0MSHl]KY
fOWFamT5f]_Kg=gMnMkiflWMbN31h_7VnNSii_WYo^X5jNSWinGWf^GiioWUjNOb
j`7YjO;WnNgYjn7]`_01k^kRk?W^nNcRlP7`l?;^l_81l?3bk_;b0O3`h^k1l?;d
0O;b^_2Ylo;g0OGeh_=?l?7cmOGdlo;^h/VMHcL_>U]MEDDnADe?CdDn>bhJ414=
;76oj^[WjN?Sj>OWi>7Ke/W1_:fKUYbLXk7:i^_:X7AM>b8/EHJOR9BabmK@cM3b
bP7<co?A0<oic?[?=<^ZP5U7=bT/?3Lf<c4`>4E@HG>8UibFTHnCTiFFUIJETHj:
RXb<SXnAShnDViA^<PH00P/9f00V0@D54A8G6b<W:b`o=B`W:cA2CUEIGfE_Mh24
PG]bI5M:@C/c<Bl/oR/9;2l];2XZ:b`[:OhV<bPZ;Bl[:b`^;c4b<SHf=cHg=SPg
>STj>CXi>STh>3Tj>c`l?Cdk>STi>S/m?Shm?3/j>SWl>_hknChG>S/k?3dn?cm0
@3lo?Sdl?3Tj>S/l?3dmnCog?34k>38Z8ahL4``@6QhH4B10A1X0018W;c<h>3Db
<S<a<c@e=38`;bd]:bXX9RDT9BDT9?dS8AHD4@d;2PT;7AdL6aTH5QH?4A@F5Q<@
3ahL6A@?2PP8007m00440o<0>`<12`P>5AdT:Rdl?Ci0@dE7Ad52ADM9B4Q6A492
@3lo?T1BDe=@Cda;BDA2@d93A4E7B4]<C4i=CdiBD_iDL55@Bdm7A3lm?3hoB4YB
EUYLG5]=C4i<CDQ8ADQ9CU1EE5MGEUUJG5iPHF9WIF9OGf1SIgAaJ5M3;1T>0004
3adT9AlG4Pd81PD41P421`hK:3LnB4I3?38W7ALH50l;2P`A51<D5AHF518A4a8B
4A0?o@h43@`;2P[n2CH81`H61@D71PH510<300@40`4210H700D=5Ql[>D9DDU9@
CTY8AUeOI6QaMg^1PHRUd>GKfNCQl^;aiPOXinGTi>GWj=WY2CZ10840P@210840
P@210840P@210840P@210840P@210?7CnMKidm7FbMS9f^WMnM[7g@?NgmoPmn7i
glWQbNBai_WWnNKejOgXfNWijoWYbN_ikNW[hNfQl?WbnO21lX7djOB1moWgCoCe
moWjnOSgimfmQDT]>U=bIeQ=DE]SI6AIDDXj9b8W<5ZZn?oik?O]kN_Zi^?MfmgC
b/2]WZ6_ZKO;hoO_`YIgIda1HI>^[inedN?TfmWMm]L3e]OFeo7F<]C@c]3@dM7B
e=GFe]SIfM[Lhl^^UWm]L7eeNh:7S9NT[<72a<:o_/;4_Kbi]kJd]K>][?^]5:nY
ZK:iZHEV<A/;2a8J4`L920H51Oh3k`3l0C/02@H30P431@X=51dU<CY2AE5:Cf5h
R9JS[Zn_/K>g^kfh]kB^YYbCSX1lMFaRFUAACDe>D5=GFeiSHf7nGa5QHUmPHVAV
J6Y[JVY[Jfa/KFgiKQE_Kg1`LG9cLg5_KVe]KVm`LG1`Kfi]oF`6KFe^KfmaNOYj
47EeMWMhN7UhMgIeM7=bLW5ao781Lg?iLOUb;g1`KfaWH5]GDTY4BEEJEDeGKg=>
:bmBKfmeOWmnNgelMWMiNGMcKV]aL6m]JfYXIoiL9eeNGemPDe1:A3ll>cXm?C`k
>CLf=3<c=SLf=C<b<30_;RXX928I517n3R@A51`M71/J61LG8R4N71/K71dJ720U
;3<h>TY>EUiWKgMkNgenoX9nP81gN7UlOGn0OH1nOX62Q8B6PH>3QXN8RHV6QhF5
Q8B3PX1oP7inO7]lRhR1NGIfNG]_L7=fNgj2Q7n1PX5nNGA`OGj0PH60OgaiN7Uj
NgamOH5nNWMgNGeoO6aC>BPP8B<O92hh?Slj<cXi>SXi=cDd>SD/91lO8B8_<CDj
?Oho5C@`:B<N6aXH5ADG61TH5aHG5QHE51?m4P@A40l>3_h==@`;2PX92@/:2PT8
1`L62`X81PL72@X;4AXT;Ca>FgEnQXjCTi6>XInPXZN[[ZnS[<_an^WTlN;Z2>WY
inGTi>GWj=WYlM?ie_WCdMH0f?;IfMSHf_;KjMkiflON0moPh>7gh_WPbN;9iL7W
lNKiioWVmNWmj03Yf^[ik?WZjNc`jo;/nNgYjn7]`?3RlOWcnO7Pl_;cl?;blo3b
h_?1mO3d^_FYn?3gh_Q?mOKhn__jnOSXg[j6BRhkE79XET]=EeeNFTm4?B`I4AHO
BI_Yo>cQkN?UiNCQg]_Jf<o6_:VJWJ^U/lOOln^nSVMD>C1?Pj2QTZS6f]_Dd]Ka
do;B0M?Bo]<7d];AdM;AdM3mcb3A]I=jGDM5DDM=E5aVLh6<XZFWYjBTZ:fUYZFU
Xj>RXZ3nXOfP3Z>MWJF/W7IG8@/0008<1oh0oP7n0^T0>PL60`810`D500484Q`W
;S<m>3a@IGN3SY:ATI>EVIfOVYVFT8QnMG1THEYAAcli=S8b<cDh?411@3lmoS/A
?Chk?3i0@TA6ATE5ATI7AdQ8nDTEBT]<C4e>Cdm=BdY9BDY;CE5@D4m>COe<1Te=
CTm?CU3jCa1:BT]<CDe>Ce5BDE1?CTi=COa>0Dm?nDciCD9;BdY7@S/f<RdU7b@`
=C0X;dM88`03944nA4]<BDM6AdE8BTY8A3ll@T50?S`k>CXe=cLh>CXj>bh[9AlJ
5aHE5A@CoQ884A8B5APK6aXHoQLn61LF4a4@1`@100021@P:2@P71P@30`h=2PP7
1`P810H:3aDI71h/<3HnADeBEeULGEiNGE]JCTi?Ce1ADU=LoUd4GUmOH5SnF@EJ
FU]KF5WmFP=LGE]LoEeFG5aUH5UDD59EF4a?E5UNHfEWH69SHUmJEE5NGf5RHV5P
GeeNGf1QHV=SIfAPGEeOHfEPCcHL2`<31@043QPM7Q/I:2TZ:RTW92<Y91XB3@d?
4QlS9b`_oS459R8K5A0=oP`<3a4B4a8A414@40l>3Od<10/:2@P8oPLe1PD410<3
1@@40`810@0510820@<31@@841LO:SQ1F5]PIFIUHF1eMGQmPh^BUHjJ_NOaiN7^
lNGbi0SUinOUi>CUinSIjO7CnMKidm;F0MCFl]CIf=[J0MSHl]KYfOWFamT3f]_K
g?OMnM_9gLWP`N;ai_WWnNKejOkX0NKWf^GiioWUjNObj`7YjO;WnNgYjn7]`_01
k^kRk?W^nNcRlP7`l?;^l_81l?3bk_;b0O3`h^k1l?;d0O;b^_2Ylo;g0OGeh_=?
l?7cmOKem??SfKV1ABTfCVIJBCi1Be5BD4Dk=2<@2@hH@YCRm^KOjn;SinKUh]kH
e<Jm/j2AU::LZ[kFj^:ePeY5:R11M9FFRIo0dmK>c=3bbQ7<cloAcm7?dLoAcm7?
dLoAclgjc?[=8LW7Z8Q^Dc`lASXnAD]CGF]gSY>EUY>EVinIVibKW9^KV8gnRa:=
SHn@UHnAW:>DKe8Q30000``7h00G20H30P431@8000D<5b0U9c8Z;T1FIG9moXLO
RH^?TiF@Shb6OWA[IEI@BD0f;RPU8B4R92L[;bl/:BOn9@PW:2DV:2X/;S3n<`Dd
=3De=SKh=a@e=SHg>3Ti=cDd<c<d=CLj>CTh=cKm=@8f=SOn>?Tl43Lg>3Tj>S/k
?3`k>STh>3Lgo3P1>CWi>_TkACTi>3D`:B@P6a<=4QhS7QPS?ClJ000G<S0e>STg
<S8e=3Hh>3Hb;BX`;bh/:RTW9b@U9BHW:2PY71TC3@P510D=3Pd<2`[n2@H;3Q0@
3`d<oQ0L4@l>2``510400P@720X:2@P71@@43`h;2@P82@Gn00h11``@4R4U:c<k
@dU;CDgnCPm;BDLj>3Th>CTj?Da>CTe>oTd8A4=3@T=2@dA8o4X3Bd]9BOi:EdU8
Adi6@3Xi>Sm2>3a2AdiBEEM>D55@CDQ3?da=Ce1@Cdi=CdmBDEACEUAJEE=>D51F
F5E7<1H7004300DA7B@U8APL6A/K71XJ6B4M5Ph;2`lB82<W;2on<ADV8Q/E40d<
30lA4a@E51<B4a8B4A0?o@h43@`;2P[n2CH81`H61@D71PH510<30PL410<310D2
00073Q@N:S98B4e?DDi:B5aLGf=]MWf4OHb`fnSJf>OQl^;aiPOXinGTi>GWj=WY
2CJ10840P@210840P@210840P@210840P@210840P@210?7CnMKidm7FbMS9f^WM
nM[7g@GNgmoPhN7igOWObN79i:7VnNWmj=GYnN_ijLW[nNgYjn7]XO3il_W`PO:1
m>WdPOOimdodmOOhnOSfmMg?YfXg;DQUM65?C5ENI6AUFTm3<1dM9d5fb?oomNch
kNcYj>CPf]SHcL6fYIVR/jg1fN[_fjZ0IUA3DH2Z[IbY`mcTg]KFf?_Go=H2e=KD
l=Hbe=3>d=3AdM;DdmGFe]OGfMW^i]g@_:NNXi6JYZnb][c1bLO1^KBe_lJl^[Rf
]K:d/Jn]nZlFZJFVZjfZY7UD9`d=4a0:2PT91`L61PCY01`50`<20P<51`X=41DN
92X/=3=<NIn[[K6f][:^[?jZ;jJX[:j]ZZFRY:2HSX5fKFMQGUYFDe5@DUYJFEQI
FeeNFeaNH69TIVMVIVMXJFY[K?M[56a/KFi_Kfa[JFQXJF][K6YZJFQWIoiV1VMX
JV][KgGjMPAaLG9cM?ie1g9aL6m^KVe]oG7mL?U/nG59KFa[J6AOFeU>BDI9DEQJ
FEmWHD<[<eEaKG=lOGaiNgYiN7YjMg9]JW=bLFm]K6YXGUeLG5]JFUUFDdm9A40n
?CLg=SHd<c8`<c;n<`<b<S4`oS4<;BXV8AdI5Q8A4A@G6_dMoQhg71/I5aHG61TD
5QLI7AhP8bL[=3e9De]NKFmaM7AfMGEOHF=XJg1bLFYYJfe_LgAfLgAcLg9dLgCn
PAaoOGekNWYhMgIdMGIfNGE_JVQXJfaSHV5PHF9TIOi_16eWH5UEoUhGG5UEDTi4
A4=2@D0o?dU8B4M5A491>c4OoQ@g8BXb=CTj>3Db;bLY;C8e=SHe@d4n>cPg=S@I
5aTM8RT_<c4b<S0/9b4M5ADG61TH5aHG5QHE51?m4P@A40l>3_h=9P`;2PX92@/:
2PT81`H52`T70`@31PL73ADK8c0nBf9]NhRCUiRFWojL2j:X[[6Q[]3ennSTl^;Z
2>WYinGTi>GWj=WYlM?ie_WCdMH0f?;IfMSHf_;KjMkiflON1MoPh>7Rh_WNnN39
h/WU`NOQi_WYoNSljM[ZnNcij^W/l>_bk?W]jN_QkL3`h_7iloWah?;blo3bl_?`
l^;c`OG`m;[eZOS`mn;hC_Gfn?WjnOOfg]2XJcP^BFIdHTe:DEYNGU]@@SHR3``F
<6Fin_cXhNkSi>?Rgm_Hem?9_K:QUIj_ZKgEi^_GYWQD?RdnKYZOSYbfdM_GdM7e
d`;DdmCmd`oBdm;Cd]?Bdm;Cd]?Bdm;CoM85dM3>cLc<oL/GgmS;^Yn6O7i[M8:>
UI^SZ:j/YYnJWZR`oZH1YJCnX`>TYZFUoJ@DXY^GV9fOVI=W@QD000D500010@82
oP?Z00P11@@40`<41PGn01432Q8G6b4R>VV=Vi^MWY^GTi7nSbn;SI6CTXn:QhZ6
OWAWG5==AdA0?3Tg=SDg=SDd=CLi>SLh>S`n@492@D52@dA5ATOhAPi7B4Q9BT];
B4M5A4A5AdSnC0=;BTU9oTP6BDY<CDe<C?Y;3dI6AdQ9BTY<C4e<BdY:BDWmCOe<
nDOiC458AdI3?cXf=2TT8B@/<cDd=clf60079d<l@TQ:AdA3ADI7BDU6@C`i@T50
?S`k>C/g>3Lg=SDe=34^:R@O6aTH3`kn3AX>3@hB51DG61LG5Q@E5QHD4@l<2PL4
0P<520_l2_h;6PT81P@310D70@831@H71`P:3QDN:38h?E1CEOiF6EED>c`n@TE7
BDa<CDm?DE=DEDm?CTe<BdY9ne<IE5EFEeIGEeQIFUIBC4M5B4a?ATM7BDU<C4gn
F0AFD4U2?_i75dE2?S/h<30_;Rd/:b/e=3@c<C0^;B8F0oh0=`D>51HJ6aTF4a8C
61`Q8R<R8B`Z9R<P7ahN1PL93A8I7b<Q8R8P71LA3``?4A8C4Q4@4A0@3`h=o@`4
2`X920Sn1cD61@@40`<510@30P420@L50P400@430`P>4QHO:cA7C5IOIVUXJ7=b
M7QoRI>JSYk4kOCThNoaiO;T2>GWinGTi>GWj=WYlM?ie_WCd]H1e=Kbe=WHf]X1
f=Sbe^WInMK7f@GJfm_LgMgifOWKbMg9h<7RhNKijOgXo^T1inOJiOWWnNGYio;[
0NWYl^OikNW[hNg2l07^k^;/nNkik>;b0O3`l^kblP7`l?;^l_81l?3Rk/7`l_@1
l_:jl:Wcl_L1mOGRldo`lO?dmOCblMW;XfHc:DAPJ5A0?DE>DU9AAST]6@H43RUN
/_?fh]o/h^;Ui>?OfmG?`;BYV8bEYZ2dc=gRcYe]B30O;f2;U8>C[L_DdL_;cO;:
4<c>c/o>clk?c/o>clk?c/o?nLgjbb78f<g1[iMmLgEPIgAmPhR=TY^KUI2;T9ZS
Vi^LWIfLW9R@oX`1SY3nTPf>RXfBUY6<ID8E00040n001`L61PD51PP6oP0A0`/@
4a@K6S1LPHj?TYBBSXZ8oXH_PXB8RXV6PGamMfmUF4e4?SPe<BdZ:2LU8b0O7QlQ
8b@Q8R@V:2X/;bla<S<d=CHgnSHG=3<a<S8c=3De<S4_;Rh_<C8e=3@c<S4aoS05
<C8d=CDfnCP?<c<d=CHg=cPg=cHe=3@c<odgoCKi=OTjDCHe=34]:2@R5a8?4QXQ
8b@]=bl?000J=2hc>STg<S8c=CHh>3D`:bPa<2l]:bXX:2HV9BDT8b<R7a`H4Pd9
1`P720L71PH51@T:2``=30`;2@[n3@/<2@L61@@20`D:3@_m3?h=1`/:20H51PL7
nP0Y0@@841TS;C@hB4Q:Bd]9B4D[:R`_<S<e>T52A4A6ATM6?cdl>STg=SI4oTKm
A@56A_i54TI7AD8l=S4a<cPm=SHh>cdo@47nBPA8@S/d<?hi5SLd<2d[9BDV8b@Q
8R0/:B/X:2DU91/?o@0g10dF6b0Q8AhK50P6314D5ALH9R@R7ahM7R0820X>4aXP
928S8b4M618?3a4C51DD4a8C4Q8A40om3P@=30/:2_h90`P71PKn1Bl41PD40`<2
20H610<41@@00PH93ADM9SHi@dUADU5@FUUKGVUdOXQmSkKPj]WHj>7bh_7V1nSW
iNCTiNOXfNT9<H40P@210840P@210840P@210840P@210840P@210840lM?ie_WC
dMK9f<WJjMgif/OM1MkOgn3QhOWLnMo9hLWT/NKiiOWVnNWni`7XjOkZfNWijoWY
bN_ikNW[hNfQl?WbnO21lX7djOB1moWgCOGfm_Oflo7_d;^;DC0iEfi]F4]?FUeO
HV5FBcdZ6R0_GY_Sooodl?O/jnSVh]kGeM?4]JbRVjBc^m?YjmblSfeIB4U`W[6X
V[kAhMoFeOWGo]Kje?;F<=C@c]3AdM;DeMCEe]SHfM_IfmoWjN;FcLW2b]?EclO2
`[Nm`;fi][Rh]K>b[jj][:_m[_f`6:Z[ZjRXYjZ^[9YgB1`;2Ph;2`X:20P71`7S
00D42Pl?413n4@/O845o[;:WYJZZZ:GmXbnPXjJYZZRVY;Fc/:^TWINCShUmKf5E
CDYBDe=DEeYNH5YJFeeNH65QHV9TIFMXJV[iJ21WIfQYJV][K6UXIVEUIVQXIfIU
I6ASHV9QHV=UIVQYJfkjLAM]KVi_L75bLFi/K6]ZJFQXKfm^KVe/K6_iJ?U]1fYY
IfAQGUaKoULdEEINJgEXGThl=d9HIfY`N7YhMGMgN7IfMG9_K6]bLG1^KF]ZIf9N
G5UGE59ADE9BDDi;AdCm?PLm?3`j=cDe=?hb03?n?1Hh<bXQ71hL6aTG5aPI4aDF
5aTJ6a`F5OhC0Q@F5odLOa/L7AhI720U:blb<dI8CE9HFeeMFEYMH6IYK6]OGEmQ
IFMYJVYYJVQYJ6QYM7IeLg9^KV]bL6e[Jfe_L75`JfIRH65RG5UCBTE0?Se0?cdi
=2hY9S0`;b`X8alK61PF518A3`lB51HG5Q8>3@lB5QXQ:2le>3/m>SDb=3HV9bX]
oC0U=SPm@DE7B4Dj<b/T7QXI6AlS:Rla<2`Y6API6QXH5QDG5QHE51?m4P@A40l>
3_h=8``;2PX92@/:2PT81`H52PL510<41@H52a0E6bDc?U9MKX2=UojM3iREUijW
/;BU[locnnSRk^WSjPSYjNOUi>CUinSIjO7CnMKidm7F0=SbfMWHf=[bfnWNnM_7
gPGOh>3Qh^;igOWPbN;9iL7WlNKiiOWVnNWni`7XjOkZ0>WJj_W/nN[Yk?3[l^ci
kNW[hNg0l>;anO?ilN3bl_?`l_;cl?;Rll7el?BjmJWhl?ORn4ofmoOhmoCbl=6l
S58a>UQ_KEU9CEIIFEaGC3h`70`?7Tf:e?_ginG]h^?Rh=gIeMC>`;6XWYNP[kO?
iNOH^8]UAc8cFX^OUhbaamSHdM3Bd_SCn]Cad`7BdokB1=7@d<c;o/XJbLS9d=KJ
f<jm/:^T[;Nk^[Ba/:2SYZJRX::UoJ44WijMWjKnYofU5ifNWIZGUYVMVXQU=P`0
00<10@820`<40n`0007n0?h100;n0oT02`d>;fjKXIJCUYBBSof=5XZ=T9>DTY2>
ViVFTHZ3OGUeKf=EAc/coBlD<3<f>S`f=SLi>S`m?3dm?d12@dE5nD<P@T=4ADI7
AdQ5A491@D94ADM8AdI6ADA4@dA5AdQ:Bd]8nTH6@T=3A4E6Aoe834M6ADA4Bd]:
BTU8B4Oi@oU81dE4@Sll>CLfoS8D<34iAU10=R<A2aHY>CToA4I3@3m2oTDMA44n
>cY1@3lm?3Xi>SPi=c@b;bd/;2d];2TV8QlFoQD75QLG61HG5aSm5ohN1Q`F3`P5
2@Wn1dL92@X41@D720X:30D50P<210D72PX92@P71@@000@72`lB5Bda=3Tm@451
>CXl?d95AdY4ATI8BTa=CTY9BDM5A4=2B4Q7AdKnAcE>Cdi>D59DEEEAC4M5ADI8
AD8m=S4^;2/^;B/W8Q`G51hN7AXF4@d:2@T71@<200031@L81`?l01011`hE61/N
7QXE4Q@I3Q8D5odH9A/L8BDW:BX[9R<K50h:2@T?4aXO8B0L6a0B4a@D4Q0?4A0@
3`h=o@`42`X920Sn1cH61@@40`<510@30P420@D50`810P<410P=3Q4G8BPg?TUG
HfY]Kg5`L7=kR9FMTYo3joCVh^kVl^Gbi0SUinOUi>CUinSIjO7CnMKidm;F0MCF
l]CIf=[J0MSHl]KYfOWFamT5f]_Kg=gMnMSiflWMbN31h_7VnNGii_WYo^L5j>WZ
j^SWf^GiioWUjNObj`7YjO;WnNgYjn7]`_01k^kRk?W^nNcRlP7`l?;^l_81l?3b
k_;b0O3`h^k1l?;d0O;b^_2Ylo;g0OGeh_=?lO;blo;_kN_<]hM=;3ECJF5;?41:
CDe@CD8e9a<31aI6PlgdlN7Sjn7Qi>;QgMSBb[NXWiF>UjJ^a]cNcjn2FS/T9Dam
THf1Z;gAd<_:c<cabPo<c<k<c/c>c<k<c/c>c<k>nLgjbR79c<gBd<NfZZ>JXJ^/
ZJ>MW8jBUiJDTYFGUYNIV9RGUY>AoXdCShnAThf>T8f=S96FV8QU=P`0007S0?h2
oP@81@H820@20P41oP0;2`X[Ii>ISXV=RHN4oH8_Oh:5R8V7QH6>RXN2NgA^JVIP
E4Hh;2@N6aTI6QdP92HP824S92HW:B/];c0b<cDenS<P<Bl];Rl`<C4b;bh/:b//
;Rl`<2l^;Rd/;2//;Bl`<S<dnC<F;c0`<C8c=3@c<S8a<2l^;SDe=3@c<S;h<OTf
1c<b<2dZ9bDToR0D7QlW=40f;Q`:0PdO;2/a=SPc<2h`oS@M<c0]:RT`;bh/:bTX
9bPW9B8P7A/J6Q/K6QLD40l>nPom3Od<oQ=k4@h80@041@H720T<3@L82`X>3A0?
2`P81PP72`P81PD510@30`000`L<41<C:2/]<S@g=SD^;Bd`<SDe>c]0?d51@d92
?c`j>3Dd<C4k>cXj>CPh=chn?3`m?d52@3dh<c<b=CTg=30[:2@R8B@S8AdH4Pd:
51@C40`70oh2n0000OT0>@H?5Q`O8bHU81dQ7@@11PT<30h>51PN8RLY;2`W91`E
3`/:2Q0D6b0R8AdK4a@E5QHD4Q4C4Q8A40om3P@=30/:2_h90`P71PKn1Bl41PD4
0`<22@P61@H720L20`H620`E6RHZ=T5=DeIGF5IFFFEcP8^1T;GNj][Hi^7bh_7V
1nSWiNCTiNOXfNT98H40P@210840P@210840P@210840P@210840P@210840lM?i
e_WCdMK9f<WJjMgif/OM1MkOgn3QhOWNnMo9hLWT/NKii?WVnNT7i^KWj>WZjn_I
jOW[nNW9joW]jN_QkJ7`nO;il87bPOCYm87gnOOnmTcel^k[jL>UKS/_B6=^HE1;
EUiJFEeGCD@h:1dZ?X;5o?oem?Kck>_XiN3LeM?>^ZVUXj2V/<kYnNW4VgALD4ML
TZnWYK7GhnKJd]SKf?_G0MKFo]Cld`3FlmLbe]7@dM7Be=GGemSJfmgMg]_;c]OL
h^CPf^7Thm_>`KRi];g4`knj^KRd/[:_[Zb[Zjb[oJ`E[Zj/[K2_[:ZZZKJeZHYL
=A`@2`/:2_h80@L1h`0B0@`?3`h=30/;5@l^L:>YX:2WY_jT0jJXZJOmZ1NVY:B/
/;:b/Jn[ZJVSV8aoMFi[JFQUHV3nGoiJoU/9G5aOH65SIFMXJOUV5VAUIFIWJ6UY
J6IUI6AUIVMSHF1OGUeMoU`6GV1RI6EYJOY/5F][K6e]KVm^JVUXIfMVIFEZJVUX
IfKgIOUV?fQVI65OGUeMEUaNEe1ILXQeG4M6EF1RGVI/MGMeLWAcMW=`KVe/KFe`
L6m]JfUXIF5MFeQEDU1?AdaBEUMDCd_lAa=6AT@n>cTf=3<c=3`n?S/f;2<M7odN
1a/J61@D5ADFoQL66QTG5QHG6OhK21dM71dN81lP8_hQ620O9RL[;c@f>3Q8B4Y:
CDi?C4U7B4Y=Ce7nDRUDE5MHFEeVJ6ISHUiMFemLFEMGFEaNJ6IQG5E=BDI0?3@/
9B8N7ADC40gm2_h?0@h<n`[n2O`8@PT:2PT:5AXQ:2da<cDc>3dk=cDi?SDc<c@g
>3Ti=SLh>Cdn?ce@BdHn=BXR7ADH7B8W:bh/7Q`M7A/I5QDG5QHE51?m4P@A40l>
3_h==P`;2PX92@/:2PT81`H520L610@61`T420d?4a`X<TYCIGJ7U9fOVYJBTi^U
/KNZ[LS]n>[Rk>WSjPSYjNOUi>CUinSIjO7CnMKidm7F0=SbfMWHf=[bfnWNnM_7
gPGOh>3Qh^;igoWPbN;9iL7WlNKii?WVnNT8i^KWj>WZjn_Yf^[ik?WZjNc`jo;/
nNgYjn7]`?3RlOWcnO7Pl_;cl?;blo3bh_?1mO3d^_FYn?3gh_Snmdcflno/j/BV
Kc``BFA_HE59E5YFDeM=@cL[6PlI;G6dkOCXin_Yh^?Rgm_Gdm;9]ZFQWibR[<[U
mNG0Ug1D?S16O9bEU:?:fMgCcM?HeOWCo]CleA7Cdm;Cd]?Bdm;Cd]?Bdm;Cd];n
dB?@clk=c<_;b/[9bl?9c]7CdLS1b<c=b;jd/:bOXjZ/Z:BSYJ;nXAfOWijOY:JU
YJBTXj>OX:2OViVHUZ>QUgQ=9Ph50P;l0`04jP3m0@D20`@30P7j00T501iQU9ZA
SiFDoY83U9JGUOfF5iBBTIFFV9RGUI6?ShUnLVEKE516A44n??hkoSKn=`Th=cXk
?3i0@T=4nD4F?d51@T=4ADE4@T50@452A4E5A4=2@D7n@0I2A4I8BDU3nT4G@411
@T93A4E4ADA3@d91@DI6ADA3@T51nD3i@D13@Cll>STh>34g>C8[=4eSCC<L6bTd
<c0e>d53@3dl?T=2?cdl>c`l?cln?3Xh=cPg>3Hc<2d[:R8W;C4b;bXV7ohN220Q
8B8M7A/J6OhHoQ`A6aH>1P472@X<2`/:2@D51PH7oPP72`X81`L82P[m2a@:2@P7
1PH510820@8>4QHJ7AlO82_n;00]oRh8<38c=CHh>3XeoSHV=cPh=cXh>3Lf=cHg
>c/j>Sa0@dE=BdI1>cHb<2dX8Q/D4A0>20H3o03n0P01k@0B0PD941DI6QXH7AlM
5aDI7aXL7?hM9ahN6AXI6Q/L7Alj>3<[8QL?2P852PlD61/N5AHG5aDC40lA410?
3Pgm30@;2PT82?h75`H510@30`D410<20@401PD40`<51PT41oh:6`lG7c0f@U1M
IfeaL6i]KgR6UZ2IX;oWm>SRk>KbiO;T2>GWinGTi>GWj=WYlM?ie_WCd]H1e=Kb
e=WHf]X1f=Sbe^WInMK7f@GJfm_LgMgif_WKbMg9h<7RlNKii?WVnNT8i^KWj>WZ
jnWWf^GiioWUjNObj`7YjO;WnNgYjn7]`_01k^kRk?W^nNcRlP7`l?;^l_81l?3b
k_;b0O3`h^k1l?;d0O;b^_2Ylo;g0OGeh_?nlTcak^[WiKnQJSL[A5mYED<lAdi:
Ad]3>BhR4@HA9FZ]i^gRhNWWhN7ThMoKe]35[IbHUY>IXl7Lk=bgSVM9<R8hKXj7
RYS1cmK;algAc^o:3/c:c<[<b/c:c<[<b/c<cO[?n/hhc<33bL_>blBl`L;2^ZnS
WI^>U9^LVYJFUiJGVIRHUiRCShV;Rhf=Si6?T9>BTHn>SinPUGI:8`/1i@010P;n
11P51@H71`T72@P61@@1000601iNSiF<R8^8oXH3R8Z;ROf:5hR6PhN9Rh^:R8B2
PWaaIEQ>Aclb;R/X9_hUoR3n8@TR92P[;2h`<S<dnS4G;b`[:b`];Rl_;R`[:RX[
;2h];B`[:RTYoRP5:R`^<34bnBhG;Bd^;bl`<C4_;bh];B`[:c0`;bh];2/[nBki
;d0a;bdZ:2LV9QlU9b0I8S]CABdE520[:B<W;C<e<2d];S8a;R`[:R/[;Rh]:bTW
9RDW9R@Q7Q/I610E6alP7APF5ohHoAT851<A3`h=3@`?oQ0L2`@000<62@`=30/<
2PX=2`h=3`dB3`l<3PdA40cn2od:oPT=20L71P@<3A4E5aTH5R?n8@`P8AlS:Bd^
<30b<C0]oR/S:R/Y:Rd/:bXY:2LW:bXX:2T/;c4j>3D`;2HT8QlM614<2@L7h00l
0PL>5ATM7adT:BTT8RPU4@`<3A0B5ADC51HG6Q/N8C`j=BdT6A4<10L<4AHJ7AhH
61TI5aDB4A<B4Q4@3od>10d<2`X:oPT320L61_h5;`@40`@31@@;2PT82@/<2`82
1@@11PdA8B@^>DM@EUMGE5=EHW61SXN@/=WYg=SThO;RlNH7j>OUi>CUinSIj@^C
P@210840P@210840P@210840P@210840P@210840P@3adoWFnM?Ae/WHbM[YgOWJ
amd3g]oOh?OQnMo9hLWT/NKii?WVnNT7iNKWj>WZjncIjOW[nNW9joW]jN_QkJ7`
nO;il87bPOCYm87gnOM?mOGdl^o[inBiUU/_<59ZK5Y=C5YPEe=HCDHo=R/U=dbM
g_omj?;hkn_ZinGOfmKCcKNTXjFUYZgMn?oZ]hUVEDa8K:JeW:G;inkYe]7Kh=[k
eokFo=@2dmCFlmL`e];Ad];DeMGGf]_KgMkNh=gEdm7Cg>GWhN7Pflo0][6c_l?2
_[Ri_/>h^;Fd/k6b/?fYoJ/B]:j[[;2b/:j[Z:R]YGe14Pl=3Od<0@/3n`7`05d1
0P<40`400PH82@d@4Q@E4@/OHYVVY:RTXj:QXZ>UYjFTXj:PWinPXJ>WZJZWYZ>S
X9jJVINHVXR5OW9ZHEeIFEMIEeQFEeMLGF1QI6EXIfETIFAUI6EUI6AUIVMWoVP=
IfITI6IWIf9QH5mNGEgnG0INH69TIVQVnFT3JVY[K?i]3fQWIVIUI6=SIVIUHf9Q
H5oiHoUP9VITHEmMG5aM@D]?A3M0HH21I4aGLWa^Ff=ZLG9bKg1`Lg1/J6QYK?i^
=Fa[JFMVHUiKFUMEDU9@?dE@F5aHDdi7AdQ8AdM6Ad4o>cLe=3@e;S4e=C8/9QlM
7R0R81dI5_hJI1TI5aPG71XH5ADD5QLD5AHG6Q/M7RPY:2LV92DR6a`M7A`L6QXU
9RDT8R0O7BHU9RLY:b`^:bd_=3Li?3mFEUECD4m=BTE4@Chn@T=6Cda8@3D[8QdL
6A<?3@`>3`h<2@P82@d?oPP22PX9o@P52P/=3Pl@oQ8N51LL82H`;bPS92T_=30i
@3lj=cXn>SXi>C`o@TA0?_hjHci2@c/l@TA2>S8[6AHE5ATO9RTU8b<R81`I5aTH
61LF5A@B518A40l>3Pd=30/:2@T820/:2PT81`H52PL61PL92P/21@P:3Q<O:dI?
G6enRiJJUY>?T9NS/;N^[<?Ym^WQj^Wbj_3Y1^OUi>CUinSIjO7CnMKidm7F3MSI
f=WHfMSIf=WHfMSIemSHfPkKf]_Jfm[Kf]_Jfm[Kf]_Yg_WKamh3gn3PhOORnN39
h/WU`NOai_WTnNKijAKUi^OXjN[[k>WZjN[Yj^WZjN[Yj^WZjNSZnNcij_O/2n_/
jnc[k>_/jnc[k>k[l^cikNW[hNg0l2kal?7`lO3al?7`lO3al?7`lO3al?7`lO3a
l?7`lO3al_?blo;cl_?`lO3al?7`l>3b3??blo;cl_?blo;cl_?^lPccl_?blo;c
l_?blo;ck_8Nlo;cl_?blo;cl_?blo;cl_?blo;cl_?blo;cl_?blmoe6oCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G^m0gem?GdmOCem?GdmOCem<SemoP<moSg
n?OhmoSgn?Ohml3hlOOQn4ogmoKdlNcXiKZGG2h_DVY/F4]:F5iECeA4?38W610O
=h_Ao?3MinkUhn;Qgm_Gd/o6[YfLX:2SZ][do^>_Oea7>39FTZ6:U;cMiN;Ac=SM
eo_Bo]?je03Clm80dogA1]3?clk@cloncQk=cm3@c<cAf=K>clk9_k>ZZ:R/[:fY
YJJ[/JRXYjJUoZ@3XJ:QXOfP4ZNQVibPXYnLV9FFW9=^<PD20`;m0`04m0000OP0
20451PL820H50od0<`431@H200mCRYNEVI>CTY6BTiFGUIBCTY2?Shj;SI2CTi6?
SHb:QhB2PH60JFAKDDM0>SSm=QTe=C@d>3Tj?Ci1@T<o@3m0?d0o@3dn?d11@Oi2
3D50?Si0@D92@d91@3looSh6@494ATQ8@?Tn5Slo@452@TA2@d92@D0o?d92@Cln
?C`jnCki>bI3@Chl>STi>QhX;24D7CiKFCTR:dI@@2dd>D11?c`k?D91?CTi>Sgn
?`<m?3XhoSLB>3Dd<2l];AXR:cDg=BhZ8R8S8ohU1BHS8AlL6_hIJPh?4a@D3`T6
1@T=410=2`P;2`T:20P720/;1`H41@D610D61`L82@PB40l<2`T820H720P710<1
30/:1`H40@8A4A8C5QHG5Q@D5QTL7QlQ<C0_;Rh];B`Y:2LW:2``<cTf<RXQ5a0;
2`P4oP030@430Od00@84mP040@<41@Kn26H:3A8F61dG40/:3aDJ5Q`R8AXG6QlO
81lO82<U9b4O6aPH720S8bP]<2dV7AL40P0110/A5aHH61LE4@h<40l?3Pd<2``;
30/:2@P81`L81`H51@@41@@40`810P451@@41@L92`86oPLZ2Q8I<3DoC5UUKG9a
KV]^MhNGXYfP^N;cjN;YiNGTiNCUi>GTiNCUi>GTi?7U1nOWiNCTiNOXfNWadoWF
nM?PeQkDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KFfMSIfPoHe]SFf=KH
e]SFf=KHe]SFjMWie/OI0m[KfmcggOWKbMg9h<7R3nCTi^CVi>KTi^CVi>KTi^Ki
i?WVnNTFiNKWj>WZjncWiNOUinGWiNOUinGWiNOXiOWWnNGgi`gYinWWjNOYinWW
jNOYjO;[0NWYl^OikOS[3^W[jN_YjnW[jN_YjnW[jo3]3^_]jng[kN_]jng[kN_]
kN3`3>k`k_3^l>k`k_3^l>k_l2o^k>k/k^c^k>k/k^c^k>k/k^c^k>k/k^c^k>k/
k^c^k?3^l>k`k_3^k^c^k>k/k^kQlPo`k_3^l>k`k_3^l>k`k_3`lO8?l>k`k_3^
l>k`k_3^l>k`l?7b7o3^l>k`k_3^l>k`k_3^l>k`k_3^l>k`k_3^l>k`k_3^go0K
l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?gb7?Cbm?;dl_Cbm?;dl_Cbl_3b
l?;`l_3bl?;`l_3bb?3gl`celoGcmO?eloGcmO?e`?<?mOGgmOOemoGgmOOemoGg
mN7cCo;blNo/in?O]95F:BY:HV9;?Se;DDQ3B3/c:R0B2a/dQl_fj]WSk>?Qh>7Q
g=SCc/2UUIBJVYbSdn_ffJAcD3X]9d^7V82<]MCNf/_6dMS@hL`0cO[?n]4Tclc;
a/K;d/o7aLBm/:>JUiJMW9bHUYNMXi^KW9^LVi^HS8R:R_j<3hjGTHj?TiFETY:?
TYF?IbgZ0002o03n0QD420T:2``:2@P510D520P:2@D03e27oY8WRHJ5Q8F6R8Z8
QhJ5Ph:2P7ioPXF5Ph5oOWaiMWAcLg5GDDPn=2dW9OdS2b8R8B4X:bd_<C<e=OXb
1S0/:b`];Rkn;`d^;B/[;Bh_:b/Z:BPW9ohV1BPZ;2h`<OP[5R`/;Bh_;c0];B`/
:bXY:B`/:bTX9bHWnBci:BH`;R/Y9bHV9`/E6@h12R];CC0F83U3<ahT:Rl`;RT[
;34_:bLW:2_n;AT[:RPV9BHV9B<Q7Q`K6PP?6B8U8Q`J6AXK6ohL1AdI5a@A3oh>
=0<52P/:1`<10@H93Q0=2PP@414?40d?3A<@3`/<2Pd<1`H720T:2`/E51<A40h=
2`<21@<2oP021@81o00X310A4Q8C518>3`lB5ADG5bTW9RDT8b8Q7A`J6AXN8B@/
:BLO5Ph60@?c0002m@190P8410L61`P<41DG6A<>2@T@5QdI8BXY9B8U91PC4Q8E
61dQ71XH5QLK7b@S9b`_;2DL5P<100032Q0G6A`L6aTE4Q0C4Q8A40om3P@=30/:
2_h9@`P71PH50`D410<20`<22@P71`X<3Pd00@8000493B8V;CU6D5MIEeAAEF1a
Pi6=TZgHj^7Ji>;Ri>;Th^CRi>;Th^CRoN@Ei^CVi>KTi^CVi>KTi^KXinGTi>GW
j?SY7^OYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNT:g840P@210840P@21
0840P@210840P@210840P@210840lM?1e[WHdM[`g@KLg=_JfMSHnM[agOWJdMo9
hJWT^NKIjOW[lNWijoWYdN_1kI7`PO;il[7dnOOim?WghOB1mo[g<_K_knk^mOST
c;5m?2M9MGaXFT]9E5UACeQA=2P^8QY9Q];ZoOK[kO3]l^cVh]oHcl[7]oj[<ZVf
bo3hlM6SN5]<EfF@]k:N/moJfMOFe=?Ce=OGe]GEemWJe]KGf=OFe=?Kf]WHf=[L
gOcHo]Omd07Bd_kC5]GGf]cLfm[Ee]kWk^gTgLo;a;bh]kRjn[H?]KRh]kJe/kBb
/K2_[Zj][OV/8:j`/;:e/jB>O48W3@/A6A4:4`P410d@1`430P810@010O400PD6
1_h82@T921TI=XNj/j3bXojU;ZJUYZFVYJ2NWY^LWInQUYFBSHR3P7efLF]RG5EB
DE]KGE]NG5iLJFIWI6AQHV9WnVPOJFQXIfETI69NGEiOH65RHVIUIFARHF1QIVMV
IFIXJV_iJPM_KFa[JFMVI_UWOg1]JFEQGeiNI6EVIVESHEiMG5]JFEQGEdm@CTDo
B5ieQ6mOHVQYK7=cLVi/Jfa_L6aVHF9WKFm^IfMXIfESH5aCD55>Cda>BdQ7BTY?
DUQHBDM6ADA2@40m?3/h=cHe=Shh;RDO7R4Q7ahJ5a<A3`lJ6Q`J71XL6QTG6ALI
5aTI3A<E5aXK6aXK71dN828SoRHf9bLX:B//;34_;2TT81`H40l@4A8D51DA4A8E
6AdQ8c8a<2dZ:2LU6ATH5A@C4a8K6QPF4a4>3O`:l`P<2@X<3@d820/=3a0@3ohB
EA@F6A`Q9bdb=CLg=C<k>cXi>3He=Cm1ADQ9AdE3@D10@D10?chk>S`l?ci1@40l
>S4[7aXC6A/P9BLX9B@M71PF5AHH6AHF5aLD4@h<3P`:2PP71PL:nP/01_/58@<0
00442PlF6RPiAU5VQ8n;P8Z<RiBW/Zn][=CbjNC[i^Wjj_[]0>caio7VlNT7inSY
j^[Yj>OijO7Cd=H>emKGe]OFemKGe]OFemKF^MSIf_WKl=h6gMgLfm[IfOWKlMki
fm7PbN:YiMoW2nKWi^OVinKWi^OVinOVjNWaj_W/lN[ik?WYj>_bk?W[n>d<k^g^
kNk]k^g^kNk]k^k]3>k]k^g^kNk]k^g^kNkgkNS`3?7`lO3al?7`lO3al?6gl8Wb
lO?amN3d3?GdmOCem?GdmOCem?G_m?WhnOGin>7enOSamkoh3?OhmoSgn?OhmoSg
n?OPn6OdmO?cn__WcK=m?2E7LgQUE4Q6EEYCDEQ=:aTI1@0QI/;RmNkSiNSUkNOQ
g=WBbL:jZIjRXjFeb^ocj<FCITDb@51kXj2?YMC@dM;CdmCDdmCBdM3@d]CEdM?D
eMCCdM3FeMCCdmGGf?cCo];mc0K=cLk>blg?o]8AdM;Be]_RinCKdl>m]Zn[ZZ^]
nJD>Z:RWYZFVY:FTYJBSXJ2PnYomWQFPXj6DOF`a5`000`/300X1000930<0o082
0`82j0072`/YN:^QSiGcU_jE;IBEU9FDUHj>S8^:SHf>O7UeLF]WHf5IEDi6?cTe
=3Ti>3Ti>STjA4A2@Slo?Cci?Aln?Cdl>STi>3Tj>c`m?Slo@d92@Cln?Ca0?Sdl
?Cm1@_U11dU8AdI4@T51nD9DBdQ4@3`j>CTo@451@3hl>S`m?3/j>CPh<34_9R0Y
?e9KA3@e>c`oATI3?cdl?T13@Cdh>Ci4ATDn?Sln?3Xg=S0_;Bd[:bXZ92HV:B/a
=3L/:bXY:?hV3R<R8B4P7ahK7aT?20<52?h<=0/:20H610X:2@X92PT:1PL61`H7
1PH00P@720P71PL82@/=3Pl@3Q0?4A8B4a<H5Q<>2@D1n@000Od06@<830hM71/I
5Q@C4`L71PH510@330/91`@1j@010@7n00@10`@40oh6APP:3A0A3a4F6A/K6ALO
7A`K6QPG5b8T:2//:RPV92<S8R4Q824P8B4S92DV9bDS7aP@1P000`H;41@E5A@>
3@`:2``>40`=oPh42`X82P_n2P8920Ol1_h5003k0B420@420`L;3A0J:C@kCfYe
KV1XK6ehSY^LWJ;;kNKSjnKUn^Cji`3XhNHOjN[Yj^WZjN[Yj^WZjN[Yj^OYjN_Z
j^SXjN[Yj^WZjNWadm7F7MCBe=;Dd]CBe=;Dd]CBe=CFe]SFf=KHe]SFf=KHe/OH
j=X>f=[Hf]SJf=[Hf]SJf=[HnMK`f@KHf=OFeMCDnMKafOWFdM_9gJWPgn8=i>;T
h^CRi>;Th^CRi>CYi_SY3^OYinWWjNOYinWWjNOYio7UnNOaiOOW2nWWjNOYin_Y
jnW[jO3[0NWYl^OijoW]3n_YjnW[jN_YjnW[jN_Yjn_ak@o[jN_YjnW[jN_YjnW[
jN_[nNgYl0o^k>k/k^c^k>k/k^c^k>k^l?0/k_3^l>k`k_3^l>k`k_3^l>k`k_3^
l>k`k_3^l>k`k_3^l>k`k_3^l>k`k_3^mo3XlPc`l_3bl?;`l_3bl?;`k_8<l?;`
l_3bl?;`l_3bl>kb7_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3ak_7`
;O;bm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbl_3bl?;`l_3bl?;`l_3m
lPgdl_Cbm?;dl_Cbm?;dl_WcnO3iln7`nO<?mOGgmOOemoGgmOOemoGgmKoc3?Gc
mO?eloGcmO?eloGPldO`lNg]loCPaJQc<1TkIVaFASTgADa5A4a491HH2@0YJl;O
l^_Ph^KSj^CNg=WBbKnbX9JMX::ca^_]gkN3DRhQ>TmjXYj<X];kcQW?c/o>cLc<
c]3AcLk?d<o>c<_BdM3?cm7Ce?c?o/kmbA_:b/_;bL_=d=7Ad=3=c]CLgmgBbKNb
ZInKVIZLnID<VIVHUiJFUIFCTi:AT?R?2i6ATY:FUiN7LelW2_/000?n00462Oh0
0@82oP@11PCj0?P2o0@00_h01`X88g>TWHN8jXHGP7mnO7anOgm_JfMSGEUEDd]7
@3Pa:bLVoBom<0Pk>STh=SDd<Boj;Al^;Bd/:RTY:2HV9bPY:R/[;bh^;B/Z:BT]
;2/Z:bd_<?T_1cHe=3<a;bh^nBmo>CPd<2`Z:BT_<34a<2h/:R/[:RTX9bHV7QlM
50hG;Cm9<B4R:2T/<C4_:bTX9b`^;R/V9b`b=3</;2d/:RPU8adN7A`K6QXI51DF
61/P92PN7ahM71XI6AHE51<B4A0@6QH<100110L820H410810Pd=3`d?3@l=30X<
2P`:30XL10H82``<2`/<3@h@4Q<E4P`:2`/<3@h>4`l<1`;j0001oP;n01X11@L;
3A`K6QPE4a8A1@D40`810@0920H40@7Y02X10@000@4510H320H820`=4Q4=3A<F
61PF51`M71/J61LE7QhR9BHT8R8PoQl@7QhM7ATJ6Q`M7QlP7Q`H4@Wn01d52a0E
61TH5a4@3P`<3@lA3@h?3`h;2@L92@P81`Kn1Od3oPGd03X210H?72H]@E]VG4U?
DeESNX^=T9S4in7OjNCVi>KTi^CVi>WWjNOYinWWi>;Th^CRi>;Th^CRi>;Ti?7V
7nOUinGWiNOUinGWiNOUinGUi>OVj>GVhnOUinGWiNOW2>F10840P@210840P@21
0840P@210840P@210840P@210?7C`MJif=7Jl=d6g=cKf]WHf?WJlMgifm7ObN6Y
i;WVfNWijo7YnN_ijM7[`NfAl87bnO:Qm?WghOB1mo[gCOKal>o]lNoI_YeW=31E
LgASFTm>F5]BCE93;RLa:beTX^GboOG/kNgXjnOSh=cDb<:k[jFW[;?:i?7ah[fB
KEQ;Fh:X[:>]b]kJemOFe?kC2MOGe]GFf=[KeMKnf1SGeMCGe]GDe=GGf=cKf]WG
eMCCd=7BdmCEo]HFf=[LgMgLfn[Xk>o`j^3GaL6m][Bd]kWi]Pje];Bc/[6`/;6a
/:n^[Jgg[1^ZZZjb[jJMNUhg6@h@6Ah81`L830X91@<30P41kP050`<51@H6oPP6
5QDaP[NbXNVS;YnNW9^KW9jQY:JUXj6OWIbASXZ5P7ilOG=cL6]VHEiLEEIHFEaM
Gf=RI6EWJF]/n6dGLW1]JVIRGeiRHV=SI6AUIFe]JfUXJ6UYnVKnI?iUoVKiHfaR
HF1OGf5SI61RI6MYJFQWI65PGUaJF5Q:CDe6@TYML8QgJ6]`Kg5fKfi[JVY/KfmX
HV1RJ6e]K61PHF1NG5UFE55?C4U6A4=1@T94Ad]?D4Y7ATE4@d92?C`k>STh=cTe
<BXS7A/L6QXG5aDCoQ845QPH6AWn6_hG0APHoQT25aPJoQa16QTK71dO8B8T9BTZ
:b//;Bh^<S4^:RLS8AhE51@C4Q8A4@l>3@d>41<B514@3`d<2`X>3@d<2`X92A8A
40h<2`X9n@[i3Oh;0@`<oPdY20T;3@h?3`h@414B51LI7RP^<SHh>CPg?3/k>SPg
=cHi>ci1@T4o?D51nd0N?Cho@452@d=<BdQ4?CH`;1/J6ahP9BP[;2PT81/H5OhD
3QDD518B40d<2`T81@D62_X;nPTQ20<10`D:3A@F62TkAeihQ869TYB@UZJ_Zj^/
do7Yi>_VjO[Zn^d1k>ORi_7Y1nOXjN[ZjNSWnNWadm3Fl]Nif=SJn]_`gPKMgMcK
f]WInM_ag_WLdN39hZWUdNOYi^SYl^[ik?7ZnNcijNS[l^cijoS]l^k`kO;^nNgX
l?;a^O28l_;clOGPm?;el?CbmOWhhOGin?3gT_Q8moWfm?Kdg<6MIc8^DW1^GE=9
BeUMEU5D@2DG60X5=WcEkOS`inSXhnKRg]_Gcl>iZYfFW:B_b>C`k=R`OEDj;d9^
U9VCWkcDd?kB0=?ne0WCd]7@dM?Ee]3Ao]<Hd]3?d]7@clo@d]?Ge]GDd]3?c/_<
cLk?d?kA4]?EemSHemSWj>W/k>KIdK^h/J[nY`2YnJH>YJBTXj:QX:2TY:>RXJ2P
n9l?VYRHW:2MU8]XC2D700073_h010441@@1o0;n0o400@41nP072`LTLjRQT9GZ
URjBTHn>SXnATHj;RXR6Q8:1MW=_JVESHF5EDTm:AD0m>c@e=cPk?3hn>3Pi>cdo
@?U164=;BdQ5@Cdj>Cdm?Sho?d10AdA2@3lo@43j?@8n?con@?i1nCi>?C`k>SXl
?Slk?Cm2A4A3@dE4@d4o?C/k;C0`:BD]@4mOBS/n@d94BD91?Sdm?d95?c`j?497
AdHj>S/j>3Hc<C0`;R/X9B<R824Q8bHZ;_h`5Rl^;B`[:bHU92<R8B0N5a<<1`<3
10L7o@Sn2@@61@D61_h7oP@11@Gn1P841@On2@L71PP92P`>3odA3A8B4a@E5ATH
5A4>2PP6oP7e00D21@D40`7n00820@7l00<61@@2m@3i0O`0oP7n02H10P<30P@4
1@H82`d>3a4E6A/L6aXO7QhM6aXJ6A`N8B@U928P92Ck8ahP8R<T9BHW9c0_;2PQ
6Q@A0@421@T>4aHI61DA3``;oP[n2od<oP_n2P08n@Ke11`72Pd?3Ql]>DiVLFa]
M7IdOHnIVIfRc>kUhn_ViO[Tn^L1j>Kbio7V0>WbjPOXjN[[jn[Yj?WZlM?BeP7D
e?;B^MSJfP7Hf?[Fl=T6f=SGe]GDe?WFlMWiem7KbMfYh=7RjNKZj@7Wio;UnNOa
iOWWnNWZj`7YjO;WnN_jk@7[jo;Yl^d1jn_bjOW]j_01k^kbk;W`R_81l?3bk_7`
h_@1l_;bl?;d0O;bl_3iln7`nO?bm`7emI7cA_C_kNo]dkJCFbDQ@f5NCD<i?4U?
Ad=7>B0G6a4>@hOFj_G]i>GUh>?OfmSDc<2dXY>?V::^bN;/i/jPJSdP6Si`UY^D
WkcCnLl9d<o>cLk@d]?=c_k@6<o=c<o>cLc<cLo@e=?BdLo=c<_8bL[;c<gncQK@
d]CEeMCCh^3RiN?KclF_ZJ>JUYJGVOVF3YFDU9>BTI2@U9BCTY6@T?R?2Xb:RXjB
ShImFShGo@000Od0oP7n00421?h60@@2lP3m1002o@071`@NK:6JR8SZQRj2PGmn
OWn1PX60OgekNGMfJfQTGeYHEUI;BDI1?3Ld<R//;Rlb<cDe;2//;S0b<oTd63Dj
>3Db;RXW9RXZ:b//;2d]=38`;Rd];Rki:`4/;?h]oRkj:`h/;B`[:RX/;Rl[;Blb
=3Cn<eDb<Bl]:bTY6ahN5a<K;Sa;<b@W;2/]<R/Z9bHV:2/_:bTW:Bld=3<W9bPW
9B<P7b0O7AXG518A3a0@4QDI7B4Q8R4P7ahM7APG5QDD4a8C5A<<1P810_d3o@85
10L92@X:oP_n20492Oh:0PP92oh=8@/:30d>418C5A8=30d=3Pl@41@C40`91@<2
0PD510<30P;l00l110D81`H50`8100@30`81oP0520L61081m`3i0oh10@82oP<Y
00010`@51@@61PL82Pd?3P/=4ADG61LF6aXJ6ALF5QDH6QdP8B0N720Po1lO7APG
61TJ6a`L9B@Q7AH?2@X41`P;3a@H6adK61@A3Pcn2o`<20/:2@T81`H61OT3n@7l
01X31@L55B8^@EYSFeMLGUiYOH^;TYW6jNCQjnSii_[Y0NOTl^;biP7Tio;U1n?T
iNKViNCSnND8eH40P@210840P@210840P@210840P@210840P@210840lM?1e[WH
dM[`g@KLg=_JfMSHnM[agOWKdMo9hJWT^NKIjOW[lNWijoWYdN_1kI7`PO;il[7d
nO;im?WghOB1mo[gOoKdlo;]k^G:Zg]8:T5WLFIKFU=EGf1FC4/d9b@^<4F6b?ck
no?_l>cThn7OgMS>_kN`ZZBU[;cMno?TaieeEde<Jj>nXY[3hmkJemOFe=?Ce=KG
e]KGfM_MemSJfm_Jf=OHemGDe=GFemgLfmSFdm;AdmCEf=[Lg]oTiNOYj^[X4>Ol
m_C`jn7Db[bi][:a/KFgnK@>/k>b/[6`[jna/K2_[Zf]n:`J/JbXZJjc]KF/VWI8
8A0D7@X;40l:1@L;0`<2oP7_00h30`D51PH820TE4BYk/[7XXa:RXInNWYnQY:FV
YZNXZJVZYZFRoZ0CXJBNWIRBS8J2P7AbKVYUH5eMHFClH`1RoV4LHV9SHf5OGf1Q
HV=TIF1PHV=UIfQZJ6MVIFEVIfSiI0MQHF9TIVQYJ_US:FIUI6AUIfY[Gf5TIVQX
IfEPGEaJF5IDE4Y?DU1>Df5`Rga_LgMdLWE[J_iX6VU[KF1MGV=ZKFaXGUiOGUaJ
EeAGDe1<Ad=0?_hl=Se0@dI7AD=2@T50@3lj>CTh=cLf>2d[:B@O6aTE5A8C4Q4A
4Q<D5QLH6Q/L71@D5ALH6AXJ71cn7RDL6QTK71dO8B8T9BX[;2d^;Rl_<S4`;R`Z
:BLN71XG5A8@3a<A3_d=o@_l2PL>3Pd<2`/:2_`<oP_i3oTD1a<C4Q8A4A0@oPh1
3`on40`A4A8D5ALH72T^<SHioS/??3`k>cXi>CPh>S`n?cln?Oe1oD;n@051@_i3
oU4UCda8A44Y9AlK6AdQ92TW9RDQ7Q/I5Q@C4Q8A4a<>3@`:2@P51`_c304;2?h6
70T<4A<=730nEFajOXVCTi6HYZfYZZ_ClNWTjnOYn^[jk@7/in;VlNT7inSYj^[Y
j>OijO7Cd=KbekWHf=[jfo3N1]gMg=_JfMWifo7NnMcAh<WRZNGAinWVj>Wbj_W/
lN[ik?WYj>_bk?W[n>gbk_3]l^kikNS`l_6il8Sbl_?amN3dl_Gam03bn_?imOWh
hOGin?3gT_Q8n_cim??ZcJikB2PoI6iPEE==DUeQF4i;<AhD5A4MFZ;/m_K^j^_W
gmkLf]SCbKZ^XYVEVZBhg?[_gkf@H3ha<E>?ZXn:]MGDd?kB@]?De=?Bd]7Ad]CF
f=;CeMKFeM?Bdm;@clo@dM;HemKCdLk=c<k?d=?EemWJgn3Ri>GUhnCim_7]img=
a;:`ZZJTY:GhY`jVYZFUY:>RXZBTXj:QX:3gWaJJUYNLXJ>SVXQT=Pl00Pd00PL8
0`021oh210<20P<3l@010@7j00L:0ae/Xj2BUNZF4YFDTY6ATYBDShj>Si2ATI:>
SH[nR1>9RH9oNWA^J6AREUA@C4M2?cdk>_`i03Sn=a`h>3Ti>SXl?Cho@452?Cdo
@494ADE2@D0o?d11@_Tn1c`n?d53ADI7nD0Y@T50@453ATLk?D12A4A3A410?cdk
>CLg;C8e<c4fA4mUDTE9CDY8Bd50oShJ?d53=cLh?DA7AT8h>3Th=S@a;c<b;b/V
8QlMoQ/f71lR9BL[;2/[:RTY:2<R8R4P81lM3`d;20D30@820`@51PP920@310D7
20T90@4210D61`L92Oh;7`T71PP92P`>3a4A4Q8C51DE5QHI61LE4a4@3`X91`@2
gP3i0OT61`D510@30`82oP010@7n0P`30`@61`T:2Q0A5ATLoQh?7alN7QdL71/K
7AlQ8R8Q8?dToBD48b@T9BKn9ohe93<`;2PV3`X60P<73A0F5aPG5A8?3@X:2@X:
30h?3@`=30/:2PW_1ah51@H92P`34R8`AEaXJ6eeMgIoTIZIWJ;<k^GSjnGUn^Cj
i`7Xi_;WlNH0jO;Z1nSYj^_[j^WXnN[adm;F0MCDl]:if=[J0MSHn]K`f@KHf=OF
eMCDnMKafOWGdM_9gJWPdN;Yi^[Y0NOWl^Giio7UnNOijN[[0NWYl^Oijo[]0N_[
l^Wbk@7[jo;YnNgZl07^k_;/^O2:lP7`l?;^lO3Rm07bl_;`l_@1l_3jk_W`nO?Q
l?Wcl_L1mOFBldOfmo;]k>?4Xg4l6c9EGe15@ce3CU=:@ClZ6A@H5bIW[Ngcln_W
j>CLfmWGeM36]jVIShjDXKGJn>cI/h1=:1TNCi6/TH^eeM?gccg>c/oAdmG?d=;C
dm;@cm3?cLc<cLk?eMCCd<k;b/W;c<g@d]CFemcMgn7Rh^3Om>kZi]kB`kRVXIbF
Ti>EUoVF3YFEU9BCTY6AU9BCTY6@T?R?396<R8V>TiFES7YF:07g00T400020P@4
1P@2lP3m1002o@071P0GIIbIRXSZQPN5Q8:1PH:4QOj21h>4QHF6PX5noW`COGig
MG1ZI5iJF4a:AT8m>3Db<2kl;@0/oR/L;2`];B/X:2TZ:b`];RTY:b`^<34b;bh]
;2`];Roi:`LY:R/];c4b<oX/:Rdb<c8b<cDh>Bd_<S@f=SDe<C0_;B/Y9bLM8RDS
8BHd?50l;c<g=38e:b[n:1XY:bdS92DZ<C@c;bDU9RDS8AhM8b<P71LC40kn31X=
41<F61`N7AdL6a/J5A@D4a8B4A8=3@/7107j01@10P@41@H72@X;2`<310H720T9
2`_n3AP;2@P:2``>414C4Ph=3Pl@414A51<B40h<o@/62@H40@000^80n@7i1PL5
1@@40`<20_h00@41oP8<0`<41PL92PX<3A4E6?hJ3a/K6QXI61PG5aTK7AhN7Acm
8?hQ1AlK6ATJ6ohLoRX<:2DQ7Al@3`X61PX?4_hH1QLE4Pl=2PWn20P92``920P7
1PG_10430_h06@8210085bDhCeaJF5eQHF]nRhbDVlKYi>7[n>Kjj@7Wi?;Rl^H1
i>Obi@OSi>GVi^GThoWU2>Z10840P@210840P@210840P@210840P@210840P@21
0?7C`MJif=7Jl=d6g=cKf]WHf?WJlMgig=7ObN6Yi;WVfNWijo7YnN_ijM7[`NfA
l87bnO:am?WcnOCimn7dPOOjmdgfm?Cck^_M_IYL<R]FNW1LEUYIFf9QEdY1<2DO
939LZn[on_;^l?7[hmoNgMcFbKR^/:jYZ;77j?o_e:V0FTU>Fh^_^J2Vd^WOf]WG
e]Kne1OFemKFf=[MgmgNh>;Sh^7PgMcJf=OHfM[nebCFeMGDe=_Lg^7TinWZloCf
moSgmO?llngUgM75^kJd/k6a/[JgnKD>]kJf]KBc/k:a/K2_[Zf]n:`L^;B_[:b_
/K:c/ZF6FS8I3Q@C4`l<20P61@<30P;n0O403`<31@D61PP82Q@=97F^/:CYXdNT
Xj:QXJ:SYZ6RXjBVYjRXZJRVYJFVZ:V`[jn][:^ZZInLUi6:PgmmOWilMW5[J6ET
HV=QH5iNGEIEF5QLG61OG5]MFeiLGeomFb]OHFEVIVEVIFIUIVESHVASIfIXIfIT
IVAVI6ITJVIUHF9OHV5IF5aKGEYJEoUJ<6U^M7EeN829Sh1dN7]eL71]K6YXIVET
HeIFFF1WJFIQGUiOGUaIEeACCde9AD8o?S_n>P@k?T11>_hhoCOm=?dc32TZ:bTW
8Q/G5QDC4A7n3Q0D5QPI6a`M7Q<D5ALH6Q/K7ohP4QlM6QPK71dO8B8T9BTZ:b`]
;Rkn;o`^42dX9B8N6ADB41PF4a4@3a0Ao@on410A4a8B4A0?3Ph:2P/<3@h?3oTC
nAH561PG5Q@CoQ804Oh@1Q4B4a8C5AOn60PK:c0c=SXm?Son?O`l0cho@4;m@oi2
14=4A4E5o4?nA2Q9BTa=CDa;BD4k=B`U7AXH5QPK82@T9BDL6QLC4Q8C4a0>3@`;
2@P83?X=nP`Q2``;2@P:30l@3AHT<DELL7f0RXj=UJJ/ZJZ[do7Yi>_WjO[Zn^d1
k>ORi_7Y1nOXjN[ZjNSWnNWadm3Fl]Nif=SJn]_`gPKMgMcKf]WInM_ag_WMdN39
hZWUdNOYi^SYl^[ik?7ZnNcijNS[l^cijoS]l^k`kO;^nNgXl?;a^O28l_;clOGP
m?;elO@0lo[dnOGin>7enOS`mi;hBO[mn_G`h/2MG38YE7M]EU1CDeQPHUU:@B/L
3`/C=h79moG]jN_/i]kJfMSGdLBcYJ6MW9fY`^Cnk<fOL4L`<T1fW:J@U/CMeM3A
o];ndaOBd]7AdmGHf]SIfmgNgMcKf=OEdm;Ce=GndRCAd=3?cmKGfMcOh^CUk^oa
l_?bl?3iln[RfLfn]Jb[YjFTYJJWnJP>ZZVYZ:NVYZFTY:>RXJ2Pn9lJYZ:MVYZM
Wj2QX9=dB20700L920H30@010@81o0;a00410OX01`T05fJOWi>EjYI4UiJEU9BE
UYJ;RX^<SXn@T96@SXf=SY2AUIBDTY6@Shj4PGafKfQTHEaJEU9;Ad91?Shm?CXj
>3Tc=CDh>C`m?cTk>S/koS`7=SHe=STl?d7h@192@D=4ATE7@dA3A4=4@d=6AD50
oSh8@3Dg>3Xi>CHfnCd`C55GF5QKHfYYETY>DD]6AT=2@3hl>cXj<30c>T53@3/h
>3Th=S<a;bl^;2PT8AhM6_hI11XM7b4PoR7m8?dMoQ`:6`d>3`l=2PH40`?n1?h3
40@31@H82@X;004210D720P<oPd930X71@P92P`>3odA118C51DEoQKk5@TD4Pl;
1P8000D3nP3n0Oh21P<510@30P7i00410OT5n@P52PX920H5oP@00oh21P<41@@5
1`Wn2PP94Q<F6AdP8B;n8?`O0b4R8bGm9_hU1BHW9bPX9_dWoRPW;Bh`<C4`;b`T
81XC30L410852a8F61TI40h;2@P:2`h<3@`=30/:2_T8n@L22`X8oPLJ20T231LS
=4aPJVE^LgAnTIZIWJ;<k^GSjnGUn^Cji`7Xi_;WlNH0jO;Z1nSYj^_[j^WXnN[a
dm;F0MCDl]:if=[J0MSHn]K`f@KHf=OFeMCDnMKafOWHdM_9gJWPdN;Yi^[Y0NOW
l^Giio7UnNOijN[[0NWYl^Oijo[]0N_[l^Wbk@7[jo;YnNgZl07^k_;/^O2:lP7`
l?;^lO3Rm07bl_;`l_@1l_7jkoW`nO?Ql?Wcl_L1mOFBldOfn??^jM^gTU8V74MX
GTI0@d=9DEA;?SDU5`l>6Cn=d_Sbj^KXjN?KemKEe<k1/:2JTiBGY[oQnnO7UF<f
71`_LIjXTIO4gMCgcaG>c]3BeMOEe]SJfm[If=GDd]3?d=7Bo/lSc/g=c<cCe=KI
g=oQh^_/k^o`kng[m>_Sfm32]:VPW9VETiBFn9L6VIRHUiJEUOjD19>BTI2@n8l=
V9B?S8b?TI:CTXEV>Q;m0002nP050P8410H4l@3m1002o@071@0AGiRHRhSZQT27
QXF4Q8F6QginOh22PhB4QHB2PH62Q8F:RHV7QXF4PgUfLF]TGEUED4a9A3hi=C<a
<30_;B`[:B0P8B<U9bTZ9OhV2bLW:2PS8b8S9RT/;_T]1b`];Bh`<C4bnRl@<3Pf
<c4`;c0a9bPZ:b/Z:2Oi;C0l@DM8B4]CF5I0=3Pk=C0`;B`Z:2HU92HM7B0W;S0]
:2DU9RDS81hM8AlM6ADB3`h;oPX32`h@5?dCoA;m3oh>1a4:3@h>30P3n00@10D7
20X;30d20`@61`T:2Pkn3a8>30T72P/<3Q0A4a8=30d>3a0@oQ7l40/A5A@A3@P4
0@071@;k0?h1oP860`D410<20OT00@41n@Gi20D:2PT81PGn1003oP860`@510D7
2Oh:20T>3a8E6A`M7_hLo1/37AhO8OdRoR458R<S928NoAcn7BDR8bDV9RDT9RHU
7aL@2PL610L<4QHH6AT@3P/81`P92`T920P71_L5n@@N1`H40P810P400`hH:SmC
Fe9HGV1/P8b<U9_6jNCQjoSVn^T1inCbh_;V0NCWl^D7hnCUi^KUi>?ii@SmP@21
0840P@210840P@210840P@210840P@210840P@3adl7F^MSAf_3M1]cLfm[If=Si
f^WMdMo9hJWT^NKIjOW[lNWijoWYdN_1kI7`PO;il[7dnOKim?WghOB1mo[gBoKa
l_?^j=B^R4@^>fZ2KEQFFEiPHf5GB3Tc9a`K=gG9oooainS^kn[UgmkLf]?5/jNZ
[:jb`=Saon>mSFQ>Aeef[JFR[L?Hh>3JfMOleT3Ge]KGfMcOhNGWjNc]kNc[g]cJ
f=OGf=SAd]CFfM_Mg^KWjNc_l_CemoSin_[imoGdj^;Id/Rn][Fd]KBe][Vi]_Ze
3[Bc/k:a/:n_/K6`[jj][OR/o[8I/:f[ZZZV[;2[UG59;R4C20L<3PX41@<30P;n
0O403`<31@D61PP82a@;8W>]/:GYX`VUY:>RXZ>TYjV[oZ[mZCVWYJ>RXZ>TY:>T
YJJWZ:VQXZBVZ:^//:FTXY^GT8n;S8V9Q89mOGb1OWYcKFISGfESHf1OFe]JHEmN
oUaAGUiOGUmNGeiOGV5OGeeMFeaJGUeNGEiMGUeMFeYGF5QJFUUJGV5UIFIULg=e
MgYlOWnGW:6UYZNZ/9:2M7EeKFIUL6i/J6AOFeUAD5=IH69NFOeG3EEBCdi5@d50
?Sdl>cdloSX5>cdn=38bo3?n=_`g82`^<C<b;BHR81dI5A8?3@`D5AHG61TJ6QPH
6AXK71dM8?hQ620N6aTL7AhP8R<U9RPY:R/[;2d];2`];Ron<10a;R/W8QhK6ATH
5Q@D5AHF3?h=4@h>3`lE51@C4Q4@40d>3a4B5?LEnAHP6a/J6ALF5A@G5Q@C51HI
6QXL7R0Q81hP<3@e=cXm@44mo3h1?com@@]2@dE5@T=4ADI7B4SnA_a50d93ATWn
Bb5:Bd]:A3``8a`>41<H7R<V9bDQ7QTF4Q4?4@l>3@`:2@X=nPki2R0@3`d;2``?
41PH7B@aAF5iPHbASiJSZ:>ZZm?ajNC[inWjj_[]0NcWh^Kaj@OWj>WZj^WXioWY
lM?@e_;G^MSHf_[Kl=h6gMgLfm[IfOWKjMkAh<WRZNGAinWVj>Wbj_W/lN[ik?WY
j>_bk?W[n>gbk_3]l^kikNS`l_6il8Sbl_?amN3dl_Gam03fn_OimOWhhOGin?3g
T_Q9mo_jmNgI/H]4;SUXOfYBD5=HGF1OF4Hg;1`:1AYDXn?ek>;SjN[Uh=[IemG>
`:jPWIjQYkWCk?[N]81H>c12G9ZETYfcb]CFd=7jdS_AdM;Dem[Lh>;TinSXinKI
emGCd];Cdlc=cm7De]SIhN;Tin[]ko3bloCemOCbl_7ZgmK>a;N`Zj^YZ:SfZ@jX
YjNVYJBSXjBTXj:QX:3hWojP5IjKVIRHU9ZNVH=O=ahC2@000`L3007m0P830P;a
00410OX01`T05FBNWiBEjYH9V9NFUIFFUiNFUOjDoI=oTHn=S8b=SXj@TI:CU9FF
SXnATiFHVIV9Qh9nMg=_KVa/JFMRH5eLHUmIE4a7@T14A491?S`j>Chl>CTg>CTk
>S/j>cXk>S]0@3hn?3`k>cdn?Chm?Sdn?3/h=cHh>3Xg>Sa1@dE4AEIGFE]NH69S
Nh25RHZ;SY5/FD]<C4@m?4L>AD<o>cHb<2/[;S@k?CTdoC8=<2dZ:B4Q7ahL6aXI
6a[n608I6akn6_`KoQkl7b0C51LI61DA3`d;2PP50P000P420`@51PH410D61`P9
2@cn3B/<2PL520T:30h?4A4@414B4Q<D51<C51DF5aLH71XG4`h:1`D510800042
1?T01@D410<20O`00P421?L5n@HP2`/:2@L61@@71P@310H92PX<3Q0A40h<5aLH
6QdP8b@Po2418R;m90hU9RPX9BHW:2TZ:b/Y:R[l:@<V9bX]oRlP;Bl^;BXR5`d8
00032Q0E61TG5Q<?30X92Ph>3@h=3@`;n@Wi1B0<2`T71PL82@d>41PS=e=WJW=h
N86@V9FMX/c^iN?[iNGji?[W0NSVl^OaiP3Yl^X7j>WZjn_ZjNSij_7Cd]H1e=Cb
d[WHf]X1f=Sje_3I1]SHemKEe=Cie^WIdM_9gJWPdN;Yi^[Y0NOWl^Giio7UnNOi
jN[[0NWYl^Oijo[]0N_[l^Wbk@7[jo;YnNgZl07^k_;/^O2:lP7`l?;^lO3Rm07b
l_;`l_@1l_Cjl_W`nO?Ql?Wcl_L1mOFAldKflnkVdZR0>R8/Fg1K@T13B4iADTXj
:bHH2PLOFjk[mNWOh>KWh]gGe]CBbkf[VYFCVJ6ccnSffZegBb`N;DfFUY>N]<[D
eOS??<k>cm7DemWMgn7TiNGThmKDd]3?cm3@bL[<c]7CeMKNgn7Tin[/kNo`lO;b
lNo]k>;HclFi[JBOW9^HUiSgV@jHUiNFUIBCTiBDTi:AT93hSojB3I2=RhZ:QXb@
RgEA:A48mP030P841?40o@@00_d01`D03efGV8b8jXH6R8N6QHF6Qoj8oXOmQSf4
PX1oOh21PH:3Q8F6QhR0PH>5QhZ;Rg]iMG1ZIF9PGeiLFEEBD4e@BdI0>C<_;34`
;bd[:2LV:bTW9RDV9oPX1bd/:bXY:2PWnBX<;Bh/:RX[;2d[;C0d=ohh9dQ9Bde@
DUAEKG9gNgamP7mIACLh>30Y:3<a;b/W8QhL61TL8RT[9b;m80dN6aPG4aDC4Q0?
3Pd?3_h<1@d?4@d>3_`?oQ;m4``E3a<F61LC3P/91`D2o@0@0P8310D61`L51@H7
20T:2Pgn3R/=2`P62@X;3@l@4Q0<2``=3@h?3`h>3a0A4Q8D6a/H50l;20H61@<1
0@831?T01@D410<20O`00P421?L5n@HP2`/:2@L61@@71P@310H92PX<3Q0A40h;
4a<D5QTL7b0Lo1d17Qkm80hQ8R@T8B8S92DV9bDQ7aol7P<K71lRoR@P9bhb<BdU
6Pl900032@lD5aPF514=2PL61PT920P71PD5n@Ki0Qh;2PP40`<20@L51``H;4QI
F5mTIW21RhZDVlKYi>7[n>Kjj@7Wi?;Rl^H1i>Obi@OSi>GVi^GThoWU2CB10840
P@210840P@210840P@210840P@210840P@210?7C`MJif=7Jl=d6g=cKf]WHf?WJ
lMgig]7ObN6Yi;WVfNWijo7YnN_ijM7[`NfAl87bnO:am?WgnOCimn7dPOOjme3f
k_3ajMk4Ufdf>E=eOFMGEe]RHUiKETDb<BTM84^HhooljN;XkN[Vi^3Mf=C<_ZfS
WZN__]Wbn_C=X71GBe5dUkVIV/3LemGOf]WIemOFemOneSKHf]kQhnc]l??emOCd
gmgJemKEe]KDe]WMhNGXj^k_lO?en?Wjlo?dmOCbl>k`iM_BcLK0^[NfoKP1^KOi
]Pj`[jn^[Jb[Zk6a/:n^[Jgh[1bSZK2b/:f][ZNTYZjaYXeg>R@?20hC3PH61@D3
0oh2l@0?0`<51@H620P:50`SM:j`Y>VS4jFTXZ6QXZBWZZb[ZJRVYJF_[JZXoZHh
YJ>RXJ2OWYjMY:FVZ:Z/[JnXZ:ZXZZRYYjbYZ:>RWIbKY::OViNCT8n=RhV5PWml
OGmlMg5[J6EUnF07IVARHEmMG5_iHDYUIFIYKG9gNWYmQ8^BUiZLWIfPXZNY[:b[
[;2a];>d]IR5Lg1]He]KKVe[J6=MF5=CDE5DFeaJEDm?D4i>BTQ5>cXj>CPh=cLn
?C_n>@Hj>S@b<S<doSDG>c`l?Chn?cld=CTj>SDb;bdZ9b4M61DDoQPg5aPG61LO
7QlN7adN7AhM81lP7A`J7AdO82<S9RHZ:b`];Rh_;bd];Rl`<C8b=C<b;RdY:2HK
61On5@8G5aCn4_dA3a8A4A0?3Ph=4Q8C51HG61Si5_TEoQT161Sn5dlJ61LF61`Q
92DW:Rd]:bPX=STh>3Xm?d4n?Slo@451@Sln?Cdn@494@d=5ATQ9Bd]9BDQ7AdI5
AD=4AdY;C4];AT]AE556>S4Q7a`H6ATK7OhV3B8N6ADA4a8A3Ph<2`/>nPoi2B0B
3`h=30dA4alJ6ahS;daYQY2CTYJQXYbXZm?bjNC/inWjj_[]0NcWh^Kaj@OWj>WZ
j^WXioWYlM?@e_;G^MSHf_[Kl=h6gMgLfm[IfOWKlMkigm7PbN:YiM7WjNKXjO;Z
nNcaj_W/nNWXjo;/nN_hkO;^l>gbk_W]j?3blKW`R?;blo7eh?CbmO7d0?Ojn?We
nOSQmOWhl?NBn4[dnOS`hlVJL3HiDG=jI55AEEaOFeMB@BhX6`/:<7W2knkTgN?X
iN7QfmSCclNiZ9bDVjFed>_ckLJEHdLh?5Z0Yh^://k;bMG@dM7ld_kA>m?EfMcN
inS[k_3`knoJf=GBdM3AdLoAe=SLh>?UjN[/k_3cm?G^k^o`kng[jngUf<o9`[Vd
[Jf/[:^[ZORZ3ZBSXj:QX9nOY:BSXZ6PX?RO5i6GWZ2NVi^LUI:DW9nDNfL/5`80
0`X50?h10@81oP;a00410OX01`T05VFOWi>EjYH5V9NEU9BEoYL:UYFCTY2?SiVG
U9;nT3RBTI:AT8n>SXfDUIJHVYbMWI:AT96@THn@TY:>S8R6PX67QX9oNWMcLg1_
K6UUHemNGU]FD4Y7A4Ci?eY7B4E5@T4o?dA5A4E4ADA4B4Q9C51EFUeMH6M^MGYm
Oh63Q8R;Si2BSi:DUiRIV9QcG4Y7A3Xb<TE4@Slj=2l];Rh/<CHi=C8Z;2/[:BLS
8ATH61LF5QDE71/IoQL661XI6QXK7?hMEb<T92DV9RLV6adO8R8P7A`J61DB3P/6
1@@40P<20`832@X92PT920T82@X;2PT61PL92@`=3a0A4Q8C51DE5QHD51DF5aPI
6R0O71XG5A8B1@@10@010@?m0_d10P810O`01`820`@61`P8n@Ki1Oh90@P8oPM?
2PP71PP<4A@E5aXM7A/H51dL6a/M828T8B4R8R<T92DR8B0P8B<U9bHV:2T[;2h^
;2d/:b/Z:BTW:2/^;c0_;RX^=3Ld;24K2`/:20T;3@on60LG4`l;2@h?3_h=0@`<
n@[i120<2`P71PP92QH?3Q4F8ciILGUnOH>?U8nNX/c]iN?ZiNGji?[W0NSVl^Oa
iP3Yl^X7j>WZjn_ZjNSij_7Cd]H1e=Cbd[WHf]X1f=Sje_3I1]SHemKEe=Cie_7I
nM[AflWMZN3Ah^WVj^T1inObiOWWlNGiioWYj^/1jNWbioW[n^d1jn_bjO;]0N_[
l^WikN[`0Nk^l^bil8[b0O3`l^kal>;d0O;bl_3bm07bmO[cnO3iln7`nO?bm`7e
mI;cAo3dlNWL`Y5U;2e4IV]E@D55C51<BdHf8b<H2``eOl_fk^7Jh>GRg]kHeM3<
a;JUUX^?Vjc9iNgW`8mJ>RX[BG:SRh^bc/_9e?W?o/iCd=;FfM_TiNS[kNg/k=OE
d/o>cLk>c<kAeMWMh>;VinW[kO3al^_[k>g/j^SVj=gAb<2g[jRQWYjLVYZIVIZJ
W9ZLVYbJUY>ETY>@THnDU9>BTI2@n8lAPhV@TY2=SHj7Q8J>THI]FR4>oP000o/0
o@;a0?d400;m00L5011NV9R;R>Z64hR7QHB4QHN8RHV8QXF3PX:<RXN5oX<AQ8>3
PX60OgmnQHJ7RH^=SXn4o85EP823PWmlNGIcLWEaL6YXHV5NGUYJE5=>CDY=B4Dm
>C@c<Bh/;R`^;2h/=C<c<30/;BXb<38`<S0b<SXj>ci2Ada?Ce9IH6M/Kg5cM7Ii
OH22Ph63QXSnRR^8HDPf<c0V7Qha<2h[9R0K6Q`K71hV9RDO6QTK61TD4a4=30`;
2PX92A0?3Oh;8``?3Ph@3a8A4a4I61XI71XM7aLK7R0P7AXH5Q@A3@T50@031O/4
o0_l2_h<:PX81`T:2`d?418@3Pd>3a0@4A4?3a0A4Q<D5QlP7Q/I5Q@C1`D30P42
0`Cm0_d10P810O`01`820`@61`P8n@Ki1Oh90@P8oPM?2PP71PP<4A@E5aXM7A/H
4aTH5aLI71hP7AdN7QlP824N7A`L7AlQ8b8R92DW:2XX928Q820O7QhL7B0S92DT
:2Tb>3/h;b@M3@`:20T:30kn5``E4@d91PX:2@P81`H6n@Oi0Ah<2PP71PD61A49
1PP=5c=<H6M]K7B1RHJEVlKYh^7[n>Kjj@7Wi?;Rl^H1i>Obi@OSi>GVi^GThoWU
2D>10840P@210840P@210840P@210840P@210840P@210?7C`MJif=7Jl=d6g=cK
f]WHf?WJlMg9glWQZNBii]WYnN_ajOW[nNWAjl7]TO21l_Wb/OCimOWdnOOQm87g
n_M9m^k_k^;A[g]<;DQZMfiMEUIMIFAJEU=3<2TV8S5]__[omnSVk^kTh>KOfM;:
`[JWWYjY]lk_ooCH/XEIC4iNQk6YVJ[AiMWDg][mfD?GfMOFe]OHfmoSiNg_l_Gg
n?Sgj>KSh=kMg]kRi>KYkO3cm?;cm?GfmoShloCemOCbkng/h=K<al:n^[Ng^KRh
][Nd]oZe3[>b/[6`[jj`/K6`[jj][OR/6Z:Y[k2^[K2e/JZTZ;2c[:=`FS/Q5A0=
2PP61Od300;a00h30`D51PH820TD3bMh/;7WX`^RXInOXJ:UXZ>RXZ7nX3n[ZZRV
YZNXZ:VWYZBRX9jNYZFSXIjKVIVKW9jOXZ>UYJNVYZFUXjBUY:JXZjnb];F][:ZX
YZ>RXInNVIB@SHb<nX82P8>3oX;nPOV478^;SI6FVj2TXJBY[[>f]kN_[K2_/[6c
/ZVVZ:JYoZQ?WhUbJVAIDU=TI6ETHUeIEUaEDe9HF5UED4mACdm:BDE6AD=1?cdk
>Shl>CLf=CHf;bh^<34b<c<h>CTj?3dm?SXi?3/l?3/i>CLe<RhY:BSn:E@V9R<S
8BPV9b<S824N6aXN7R0N7Q/O7R4Q9B@X:34a<S8c=3De<S8c<c@e=SHi=cTf=cDf
=2TU8adM6A/I7QhM71XI61LG5QHE51<B4QHF5aLH61TInAOi6OhH01Wn6V4K7QdK
6alU:c0b=CTk>cPd<S`n>cTi>ci0?Sm0@D93A4A3@T0o@496B4=4ADM9Bde=Bd]:
BDQ7ATI5AdU:BdY9B4Q<D5=BC4I1>S<Z81/H6Q`P8bPY:2<M5aHD4Pl>3@d<3_X?
n@`P40l@3a0A51DM61XN6a/aC71lQ8J?W:>NZ:_Cl^WTk>OYn^[jk@7/in;VlNT7
inSYj^[Yj>OijO7Cd=KbekWHf=[jfo3N1]gMg=_JfMWifo7NbN39hZWUdNOYi^SY
l^[ik?7ZnNcijNS[l^cijoS]l^k`kO;^nNgXl?;a^O28l_;clOGPm?;elO@0mO[f
nOGin>7enOS`mi;hB?ChmNWF]7i?;DQXMF]JD51GGeiDD4dl9ahH41]DXmcbjn?Q
jNWOfn7Je<g5_K6RUiFO[lGVn^_?YgQ;>cY8LIfJSIc5fLg8e=3mdE3BdM;AdM;C
e][Nh>SZkO3blo?bhn7NfmWHfMWMgn7Tj>_^kng^ko3al_?ck^o`l>o]j^[Yh=?9
`kjg]:f^[Jb[ZJNWZjb[[:^/ZjbYZJRXYZKmY0BSXZ6PX?RO5i2GWIjLVijSWiRB
UYjQVY=RCRhG2`L40oh1o0;a00410OX01`T16VVQX9:EjIH;UIBBTYBEUI2@Shn>
oXe9V9NETi>DUIJLViZHUYBBTYZIUiFBShf<RX^;SXnBTYBDUI>DTY:AT8Z;SI2D
UiVJTY6?SH^8QhJ2OgUeL6i/KF9SHV=RHf9SJ6SnIoiVnFUUKfmaMGYoQ8R5R8fB
UiZKWIFFUYRHVYVKShn>ShnASXelHda4?S</;Chn?chl=c<`>3@_<C@g=C@/;Rd^
:bTU92@S8AlM6aTH71XG5A@C51HD5QDH61XJ6alQ828S9B@U8R@T9RLWoRIN9B<P
71XG5Q@D4A4>3P/<414?3P/;2@T31@H920T61PL92@`=3a0@61PI6AXK71`I6AXJ
6a`M7B4R8B4O81hO4A0;20D40`@<30/:20L61@D410<20@0010@51@H61`Oi1OT7
oPH01oh8F0T<2`T93A<I7R0S9bTY9R8O8b4N71`N8B<Q8R<T9BHW9bHU8b8S9BT[
9RLX:R`^<30^;bh];2/Z:RT[;Bh_;Rd[:Rhb=SDb;2TU7aH>2@T;3A4E6QhM6Q@@
o@l33Pd=2oT:n@LP2PT71PL92P/D3`lD4A4T?UiYLGAoSYFAWZ;<kNGSjnKUn^Cj
i`7Xi_;WlNH0jO;Z1nSYj^_[j^WXnN[adm;F0MCDl]:if=[J0MSHn]K`f@KHf=OF
eMCDnMKafLWKbMfYh=7RjNKZj@7Wio;UnNOaiOWWnNWZj`7YjO;WnN_jk@7[jo;Y
l^d1jn_bjOW]j_01k^kbk;W`R_81l?3bk_7`h_@1l_;bl?;d0O;cn_7il?WchO3i
lo;g0OGeT_=7l??^h/n]MD@S?5]XG4]0@4M?D4I4@C8N6QD@7ERXi?S[h=kVi]cH
g]OAb/:j[YnAS9>T_=gci<RQL48a;c]STYN=W<GIcLSCnLmFc/k?d=?GfmgUin[]
ko3`kn3NfmSFeMKFf]cNhNGXjncZjnc]k^o`l>_/kNg/j^OUi=S<`[Zc[JRQWinL
VYRGUifMWifOWInMWIZLVIZGV9JDU9>BTI2@n8lDPXV?T8j=T9FARXB8T9><QUM2
9@d2m`000_40o@@00_d01`D056:JVHZ8jHH;QHB2PXB5QX:2PH60oWm`RXV7QHF6
QhR<RhZ8QXB2PXZ9QhF2OgelNW]lOX22PhB5QHB4Ph:2OgUhO7f3Q8R7PGinNWYe
MW=bKFYSHEaMFe=ADe5CDE=AEeEFE5ICEE=HEUQFF5IHF65SIFU^LgQlNGb1QX^>
Si28R8V:Rhb<SH;nPFJ2Ph5lJE0i<B/P6AX[:b`[:B@P7BPS8B0V9RLS7QdO7AdH
5aDH6ALE4a4?3Q8@3@/:2@X;2``>3Q4@4a4H5aTH71/M7QhQ8R<T92<R8R4O71PE
4a8C4a4@3Pd;2a0@3`d;2PT80`@6oPPV1PD720T;3@h@3Q@C51@E5QLG51@E5AHG
61TO8B4P7alN7Q4?2`L5oP<;2PX920H510<30P81o@070P830`@41@Gi0oT5oP@0
1Oh6H0L:2@L72a4G71hQ9BLW920K7adJ61PJ7AlM7QlP8B8S8b8Q7ahO8BDW8R<T
9RPZ;2XV92<R8B0O7ahP8R<T8b8U:S0d>3Lc;BTT7QD<1`H82PhB5aXI5@l:2@T8
1`H51@Ki1oT47`X;2PL81`T93`P92`P76c=@FV9VLX>:R9FKa^WRgnWTnNKjj@7W
i?;Rl^H1i>Obi@OSi>GVi^GThoWU2D610840P@210840P@210840P@210840P@21
0840P@210?7C`MJif=7Jl=d6g=cKf]WHf?WJlMg9glWQZNBii]WYnN_ajOW[nNWA
jl7]TO21l_Wb/OCil_WdnOOQm87gn_L=m^o_k=c6WfHe:59hMV;nECMNIV=FDU53
;R4S9d25f_oomn_/m>oPg>GMe/c3^ZnRVJRc`M[konRlXG=<AdmTT/6EWkgJi=[G
gOkJ4MWJfM[Ie]KGf=cPhnK/k_;emokh3oGcl>gZjNWZl?3bm?KgnOWnlokd9_Ge
n_[knoWgmO;Wflo5`;^h];Jf^;Rg];>`]KBe];Fd]KBm^kbj^_jh1[2a/:n^[Jgh
[0Z]/K>_ZZV`]kRb[?jX3ZFSZY=_A24=2`h920H51Oh3l@0>0`<51@H620P95A4Z
Nk:aj:<6XZ6OWYjOXOjT3ZFUYjJXYj:PX9nQXjJVY?fQoZ07UIJHVYfOXJ7iW@VK
VifOXJ>TYjBUnjCnZ0BWYjJVYoj^5:f_/;BdZJRYZ:VXZJRVY:JWZJZ[[?VZ0:Gn
Y4NVZJb^ZJVZZJRUXZ6VYJBRXInNWJj[Z:NXZ:JWYXedIf5DCe1LGF5RHemMFV9L
EE=FFEUHEeMHEeICD4iHEeA@BdM4@c`j=cCm<TLX9RLX:R//;2l`<C8c=CHe>cXk
>cdm?Si0?chl>cTi>3ln?3Tf=38a;B`Z:2DS8B0G6A/N7alN7QlP8B<U9RPX=SHg
>3Ti>S[n=ohhF3Ti>SXk?3dm?Shh=C0Z9B4O7QdL6aPG51<A7adN71`J6aTH5aPG
61LH5aLF5aHG5QLF71/L6a`K71/F5QPH6QXL720N7AdS:C8f>Sa1@d@o>cU2@Cdj
>CXmoSm5@453A4E5BdU7ADI9CDm3A4I8BTa>Cda<BdY8AdI6ADI7B4M6A4=ADE1>
C4Q6@dTo<bHP7b<T6AlY;c4/9AlG5Q<B4@h=3o4@oQ4L3a4C5ALH5AXP6PlL<diN
K7J5VZFRYj[Al^WVk>Wij_[]0NcWh^Kaj@OWj>WZj^WXioWYlM?@e_;G^MSHf_[K
l=h6gMgLfm[IfOWKlMk9h<WRZNGAinWVj>Wbj_W/lN[ik?WYj>_bk?W[n>gbk_3]
l^kikNS`l_6il8Sbl_?amN3dl_Gam03bn_?imOWhhOGin?3gT_Q7mOSchl^TJCPX
DWIdGe9?CeQPGE1:BCTT4a@E;6o1kO?]i^O_j]_Gh=SAakjeZYfDXJ^id_?ng[:D
IC/e?E1n[XNE/M3Hd<gCo]03dM3Ad?kA2];Cem_NhNOYkO3bo_<?l>k[j>GTi>G[
jng_lO;dm?k^o^l`l?3emOKfm?;`knCKc<:l]k6^[:f/[:ZWXj>/[:^/Zjb[[;>c
/[:`/:j^Y:BSXZ6PX?RO2Y^OXIfHUijUYZ2JoYH:Ti6JQF4g50<11@3m0Oh2l@01
0@7j00L:0ae/Xj2BUNZF1iFDTY6ATYBDoY8<TiBDUIF?SXf=SY6CU_bHoYL7S8f?
TIBFV9SiT0V>SY2BU9JGUhn>nhgnTAb@T8n?SI>CTI:BUINIS8f<SHb=S8f<SHn@
TY>DUOVC28j=S8f>TYBGTOjB3I2>RXZ>SXb;RHR6QYJDoY0^THj;PVQ=@SX_:2/e
>3Xm?3Xf=D4k=38e>3Pg=SHg=SDb;b`f=C8^:BDR8AXH5A;n44PA3@d>3a4B4a<F
5aPI6Q`M7RHW9RPX:R/[;B`[:RPW9RDW9R@Q7Q`J6ADD4Q0=2`T800431PL71PH7
20T;3@h@41dM7QlP824QoQkn7ePP828R8b@U9BHV81dH4Pd91`H92PL60`8000/;
2PX820L710D41@@510D310<40`@310P920T82@P90P@41PH820X<30T;3aLN92HZ
;C4`;BLT9R@P7A`M8?hRAB<T9RLX:2h/:RPY;30b9RLY:bd_<C8_<2l^;2/Z:RTZ
:b`[:RPV<c<b<2h/:BTa:QhC30dA5@X@6R8S8AXF3Pl>3`h>3@cb2`8:20Sn1QX9
2`d>314G3`HB:D1>G6IgSIRHWZ?<kNGRjnGii?[W0NSVl^OaiP3Yl^X7j>WZjn_Z
jNSij_7Cd]H1e=Cbd[WHf]X1f=Sje_3I1]SHemKEe=Cie_7IbM_9gJWPdN;Yi^[Y
0NOWl^Giio7UnNOijN[[0NWYl^Oijo[]0N_[l^Wbk@7[jo;YnNgZl07^k_;/^O2:
lP7`l?;^lO3Rm07bl_;`l_@1l_3jk_W`nO?Ql?Wcl_L1mOFBldOalncLa9eP;Ai6
JFM@@cloB51?@Sln<1/@4AD]L/Gcn>cSi>cWf=CMeLk4^k:WVY2GWZk7j??DZ8]L
<b/cAg>WQ9BacmS?c=;ic`c>c/o@e=SKg^CVj^g_o_0?kN_XiN;QhN;Xj>[/k^oa
lOk[o^`JkNgbl_?clNo]j]oCaK^c[:NRX9jNW9VFTi>MnYl>YjJVYJBSXZ:FU9>B
TI2@n8l:SI6CShZ9T9NHTXcnR0J5PhejERh;iP3m1002o@071P0GIIbIRXSZQPN5
Q8:1PH:4QOj43HF6QXN7PH1oOh23QHN8oHOnQQUkO7j0PhF7Qh1oP7n0Oh1oOWf0
PHB5QhMnO?]koWl<OWimOGb2PX61PXB7R?Ul1g]kOGj0PH:3nX5oPh1oP7n2Q8R9
QHB6Q8B0OWb2P81mOGYjN8Z6Q8:4Ph9mLUDl;bTL5aPT9BTZ:bLU8c8/9B<V:BTX
9bLX9bHS820/:bTT81/I5a4>30P71PL81PH720X;30`?414B4aDF624S8b@U9RLW
:BPW9R@S8R4U92@O7QXJ5aDB4Ph=2@TH1P000`@71@H41`H92@d<40hI61TJ6a/L
7?hIoQXF6a`P82<R9B<V920K610=1`L420H60P;n03h:1`T61`@60`<10`430@<1
0P0200800P071@L51`D71@400`8510L62`P81`hC7B0U9R`];bTV8B<P71TH6Acn
7THO828S92@Z:2HT9BP/;R8S9BLY:bd/9bDT8b4P7alN7b0Q81lM7S4c=30`:b/X
<BLM3`/93a072aLL81/F3`T720H710D51o<81PX;2`X92P[n31H7310900TO<d5?
FFb4ShnGWLSYh]oYi?WVn^T1inCbh_;V0NCWl^D7hnCUi^KUi>?ii@T:P@210840
P@210840P@210840P@210840P@210840P@3Ydl7F`MSYfPOLfmWHf=WKg>WJfMg9
glWQ/NCAi_WTnNK1jOW[jNW9jjW]ZO3il_W`1nc]k^o`l_;cXO;im?WbPOCam?Wg
nOBQmo[dB??dkn?>]XiA6dAHKFaMDEIOI5mJEU95=BPR7bmX_Okon_;[inOYj>CP
h=74_:nQWZJY]m;foocC[h1@@dQBSKFJVjo;fM_Hf]omfQ?Kf]_JfmSIfmoUk>oc
loCemoSinN;f2_GTf/o2^[Jg^;FeoKLM^KNc/K>f_/K@eM[Hem7=aL2m]kNf];:_
[Zfb/:j[oZXXZjn_[Zf/[:^[[jn^[Jb/Zj^c]:^BK40L2@d@4PX40`<520H520/9
0@3i0Q/10@@51@@61Q8:4Sb0/kZXXJ:RXjBUYZJUYJBToZ<8XZJVYJ>RXJ2On:<?
Y:NWZ:JUXj>RXj:SXZ>PWO>L0IfMnYojW@6NX_:T3jNWZ:NXYjRWZ:NXYjRWZ:Oa
Y?VRlJHQZJVVXj2RYjj_SG5XGDa?GeiMGUeNGEiMFEMDDU1@DE9CE?iE55=@Cdm>
C4];C4i?B4I2?3Ha;BXV9OhV0RDS8_hY32/^<cLi<S0a<3<f>C_m?R/o?Slo@450
?chm?Ca0?chm?3Xj>Bh/:BHQ7Q/I:bTW9bT]<C@]<3@h>SXh=ohn0CdmoS`1?ckn
?F8o@T<o?CTe<2/X9AhM7alR8R@S8B0Q824P8B0J6AXI6QTJ6B0O8B0Q8B8Q71/L
6a`K71/O7b0P8R8S8bTZ;B/[;SLm@D11@450@D=8AT8n?Ci0@T51@TA5ATM8BD]=
Ce1@CdkiBoU>1d];BTU8B4M7oTYDBDU8B4I3@T=2?c/f<RLS7ALH724U9R@Q71PC
3`d72a4E5Q<>2Q8A4A0?3Ph?3a0B4Q@D5AHF51<@4A0C52XlBUMbTZ:NWk3?k>kR
hN_Xj>WZjn_/k?[Z0NWWn^Kii?WV1nCTiNKWinSXnNWai_WYjM?He_;GnMK1f>WJ
1mcKfMSHfM_Ln=[bfmWNbN39h[7UdNOiiOWVf>WZj_W/lN[ijNS[l^caj`3]l^k`
kO;^h>gjk_Wa/O3il_W`1nc]k^o`l_;cZ?;jloWenO?imN3dl_G`m<;enOCim`3d
n_FQn?WeAo[hj]FkTe@NA5Q[JUY>D5UNFE9>B3/X6A<=7EJYj_OZj>KRh^CSgm_K
c;ngZYbIXJFac>knl/NQKcl`=CmjXXR@Yl7AdLk@eOg@4lo@cm3CdmCFf^3Wj^k^
ko3bloCdh_4/l^7Jc;nf/[2bZjb[ZjZZZJZYZj^`]/38cm;Bcl_5_kReZjZYYjFR
XJ2UXj6NoYdLWYfMW9^JVYVIWIfLViZJVIVSY9^4GS<B00@92`Gn00P420H520/9
0@3i0_T04`L012maY:VGTiFEUYNHVIVHV9NGoYH8UIVIV9JEU9>BnIH@TiBEUiJF
Ti>ATY6BTI:ATiCcU@6DU?ZCnI7aS`n=SHb=S8f<SHb=S8f<SHb=lHoiS?6@8I>C
T8f:S96DSVY<ACPY:S`i>STj>CXi>CPg=38`<34b<cCn=A@c<2l];2TY:2X[;BDT
7aXC3`X92`cn3@8<2PWn40DB5AXN8Qon7P<P8bHXoB/[:R/Z:RPX9RHT92<S9RHT
928Q820D4`l=1`D1014@3@h?51LK51LK7b4Q7akn9@4T9?hSIbHU8b@S9RPZ9B@O
71HB3Pd92PX<3@l?40`=30d<3@`=1@H51PD61@H;30`=30h=3PL81`P720L82P`;
3@d?3Q0D5aPH5Q/R:R`];2d/;B`[;2TU8B0Q8bDT92DW:2TZ:b`^<38c<c8anBh0
<OXbGbl_;Rd/;2/Z:b/Z:b//;2d[;Bh_;2PS8ADB2`P93aHL7AdJ61@A30X21P`@
4@h91@d<30/:2@T610D51`P:2``<2`X920T:2ad^?DYUR9REUZW:in[NgNORh^?T
iNGVi_[T0NGVn^OiiOWV2>CTiNKWinSXjO[ZlNOij^WCf]H1e=Cbd_WF`MSYfPOL
fmWHf=WKg?[J0MSHl]KIfLWKbMfah=7RnN3ii][Y0NOWj^Giio7UnNWZj`7YjO;W
l^/1jN_bjO;]0N_[l^WRk@7[jo[YnNbal?WbnO07k>g^ko3bl_>ZlP7`l?[^nO3i
k_W`h_@1l_;bl?;d0O;b`_3im?[g0OGbn_2QloW`AoKchljdS4/C>TaNGD/o@4U>
BDE1?S4P4Q0;7EJ[k?c]in?Ogn7Pg=SHbKbdYiVFWIZU_^7ai[^FICDY;SQcW8B>
YL3?d<g?e?W?3m7@dM?GgNCWjn_/kNo`lO7RkPc]g=;5^:fWYZJOWIfKoYTLVYfO
X:B[];g3alK4_kZc[JRMVYVGUI:AT9FCTHknSAb>Shn>SHb<Rh^?Shj=S8b;RiJG
SWUC:PT000<50Oh020881PD82`T10?L20P<40Oh04`D00BUZWJ:?QXF5QXN8RHV8
R8N7oXH8QHV9R8J5Q8>2nHH7Q8F7R8R7QHCWP`f5PhF3QH>3PH>1Ph63PM5n;Gmo
PGn1Oh5oQH>5PhF3QH>5PhF3QH>5PhR6QH1oOhJ7OeLl<RPF6RTY9bTW:BOn:@PZ
9bDS8b@U9ROn:1@V8b8T8b<P8R4U91lK6A4=1P@210On20871@Cn2`D=41DI71Wn
6P<L7b8TnBLW9R@U8R<P8QlU8R<P8AdO71<?3PT60@0040`<2Ph@5QL?4QHJ71`J
6OhP0AlOoQiW8R4R828R9bHT81hH5@h=2@H41`H:2@`:2@L91`T72@L200800P02
00P62@L920X810840P@210871PP72PT;2Q4A5A8C5AlT:BLY9bTW:BLX9B4M71dO
8B0P8B<T9BHW:2X/;Rl_;Rgj:P4X:OXW@R@T8b8Q8B0R:2T[:B/Y:bTY:2/Y:28O
6Q4;1`441a0C5Q<B3@/50`400`T=3P/60PX92@P71PH72P/<2``;30/:1PGn0AT3
0Q@S=45LOhn>Sj?6hnOKf^KTi>GVinOXj?[V0NCTn^;ih?WV2>CTiNKWinSVio[U
lN;ii@R9P@210840P@210840P@210840P@210840P@210840P@3Ydl7F`MSYfPOL
fmWHf=WKg>WJfMg9glWQ/NCAi_WTnNK1jOW[jNW9jjW]ZO3il_W`1Ng]k^o`lIob
nOCilX7dlOCimoWdXOOjm4[ck^CIa:5^?Aa?GF]WFE1HHVEOFEE@A3<X9BE1Q<om
ooSbk>SXj^WTgm[9^kF^Xj6W]LKQnooW^9EaAcM>MJ:cX:Nfc]WIe]WNf][mfa7M
fm_If]cPi^c`loCdmOOhn?WRmU7ei]cA`kZd]KFh]kRf]K>c/KVk`<K;d=?Eh=oN
fmKAc<[0_kfi][:`[[:a[Zb[[:f][jn^[Jb/Zj^_[jj][:b[Zj>UZZ^OOePk614<
2Pd<2`H1oP000Oh3n@8>0@4410D41PH>21Q:R:^]oZ3mX@6RX_VQoZ@0XojR0:7h
X`JTYZNWYZBSnZ81X9gbW?VMnY/1WJ3cX@2RlZD1Y:;bXOVRnZ?nY1FVY:JTYZBV
YZRUYJ6SY;BLOFULE5IOnU`oFUMDE51BD5=BE5=FE5EADDm?CTa;Bda>Cda:Ad<n
>SLd8ahL6Q/N8RDV9bLX:R`];BXV:2T/;c<f>CTk?3dn@?i19D=0@Sm1?dE2A451
?T0m?CTh<BhX9R8X92@Q92@Y:R/^<cLj>c/joScn?Ohn5Sdn?3lo@d=9ATE0?STh
=2XX:2TY:RX[nBWg9?`U1BHR8B4P8?hO3b<S92HW:2TZ;2h_;Rha>D3j?0HnAdM4
@T51oD8=@dA5ATM7Bda>D51?CTgiC?U>1da;BdY9B4M8oT`aBTY9BDQ7AdQ7AD4m
>S0[9B0M6a`L:RTY9R8I4PdG5aPG514=2a<B4Q4@3`h@4A8D4aGn5QlG518@3P`?
41HS;d1PQYNCV;KHjnWUi^[Xj>WZjn_/k?[Z0NWWn^Kii?WV1nCTiNKWinSXnNWi
i_7YjM?He_;GnMK1f>WJ1mcKfMSHfM_Ln=[bfmWNbN39h[7UdNOiiOWVf>WZj_W/
lN[ijNS[l^caj`3]l^k`kO;^h>gjk_Wa/O3il_W`1Ng]k^o`lJKbn_?imOWcnOGP
m?;el?C2mOWdnOL0m?[eXOSimDWdkN3;YW=07dmMJFEFCE9LGeUABd<f91LC4bmb
_ngcjN[Whn?Ui=oJeLBf/:VNW::c`]ken=^[QEle9C]RSj6@WK76dM7>cmC@d?_?
3m?DeMOKhNO[k^o_l?;cloCRlE3bhmc>`;J`[Zn^[ZbZZ:JSY;6e^L34b/c?fMWG
eLo;aL:d/[2/ZJFSXJFTXInNWj2PWIfLViZJVIVMWIbKVYZIVI6EVY^>LD/a3PP3
0`D71P;m0001oP?i0_T02@<02SeiW9b?TY?mU06EUOVDoYL0U_jE09CiUPNCU9JG
UiJDToZB0I>DlYGiU?ZB097bT02?lXh1ShoZT?ZAmi0>TY:AShf=S9AhFDDh<38k
nSPh>CLg=3<b<c<e=3Hf=cDd<Bl/:bTX:2T[;2TW920K5a@C1`D30@852@`=3Ph?
4A<D5ALG5QLJ7B0SoRHN9bPY:2TX:2LW9RHU9RTY:2PU9B@T8B0L618?2PT<2oh8
2P/=4A8E6QhQ8R8QoR?n9?hU5R@R8b<V9bX];BTW8R0L6a8C4a@D5ADFnACg3o`@
1A4=30`;2oh:3`h>3a4B4a@E5aTJ6ATL92_j9`HV:bXW9B@ToBD=9RLX:BXZ;Rla
<c<b<C3i;`0anS86<2l_;Rd/:odZoB/@;2h_<38`;RXW7AXD3``<3a;n83`O6aD>
2Q8B4a8?30P63Pd=30/:2@L41@@620X:30d<2PT720P93ATV=eMmSXbA[m?ViN7R
i^;RhnCUiNKVn^@1iNKjioWUnNH8i>CUi^OWj>SYn^[iio7ZjM?JeP7De?;BnMK1
f>WJ1mcKfMSHfM_Ln]X1f=Sbe]WIbM_9gK7PdN;ih?WVf^T1inOZiOWWlNGijN[[
0NWYl^Obj`7Yjo;Yl^d1jn_bjN;]0N_[n^Wik;7`nO;il0G]kNk_l?6XlP7`l?[^
nO3ik_W`h_@1l_;bl?;d0O;b`_3im?[g0OGbn_2QloS`A^SIa9m/=aA5DEaHAci2
C4m9A3lj;Ad@4A4_L/3^m^cXi>3Ph^7Lem;1/jfVViVNYkK?iNW;VgIA:A/dG8^O
T9b^a<o?c<kCnLl?dM7Be=SNi>S[k>c]ko3`lN;^CngNe<Ni[JFTXj:OWYZGUI>D
Y:V_];Zn`/??cLg9aKnk]jJRX9bIUI>AUIBAShj?T92?Shj=S8b;Rhn?SXf<S8^;
PhR=SXAV@RP50@000P<3o0000Oh3m`820`<1oP090@07=g:EUHN5Pof40HF5nHCn
Q`26oXD0Q?V61hB5QhR8QhF4jH?iQOV3;h1nP7j0OX1nP7j0OX1nP7j0OX1nP7j0
OX1nP7j0OX1nP7j0OX1nP7j0OX1nP7j0P?V4l8D>QhN6Q8:2P8MXBCDX828[nRPQ
:RXY:BDW9BPW:BP[:BXV9R@V9B<R8R<U9R<Q7QXE4@h>0o`06@D72@T:2Pd>414C
4Q8C5QTL7b8R8b@U9RHWoR@18b?n8QlV9BDT8R4Q81hL6A@?2`L52@L510D72Pd=
41DI71dM7?hNoQlA820Q81lO828T9RXY9R<O71TGoPh43`l@417i3oL:o0/530P7
1`H6oPD?2@T:30d>3a0B51DD51LO9_TR1BLV8b4P8?dQ3B8S92DV9RX[;Bl_;Rd/
nR/1:BWj9`PU92@S8R4P8RSj:@lZ:b`]:bPT8ALC3@P51@L9oQLl5A4:0`4>3a0?
30T50`/:2PT81`H82`h>3@l>3Pd<2@L30@000@@@7c1@MXN6RjW?h^;Ngn?Ri>GV
inOXj?[V0NCTn^;ih?WV2>CTiNKWinSVio[UnN;ai@RLP@210840P@210840P@21
0840P@210840P@210840P@3Ydl7F`MSYfPOLfmWHf=WKg>WJfMg9glWQ/NCAi_WU
nNK1jOW[jNW9jjW]ZO3il_W`1^k^kno`lO6Pl_WdnO:1m?7dnOOim:7gn_@RlngM
d[Z6B2XZGVAXGU=?FfMSGeQABSla9RD^GJc[o?SclngnjRCXh]cE_jj/ZjJTYkoD
l_occ9]lH4HfGj6aXZ6j`m;Ge=;GgM[KoMdAg]_Kf]_NhnS]l?CdmOKfmoShh_HH
mN[PeLNm][Bc]KFg^;Vi^kW6b<oFfMWGe?kG4mGCcl_;cL_8`kfh];:b/Jn][:f^
oZlP[Zf/[:^[[jn^[Jb/Zj^SXJJb_;6FO4`c5`X>40`40P81oP010`Si0Q<10@@4
1@D71``::VRKYj6MXj>RX_ZQo:80XOjR0:?nY?VS1j6RY:FUY::QnJ3YWOZK0IfN
lZ00X_>T0J:QlZ3iXoVR5j>SY:>TXjBSXjBWZ:RTX9nhZXUWFEaOFoUI2EABDU1A
DUEEDU;nE05ACoi>Dda;Bda>Ce1?CDY8AD=1<BTQ6ALI7R8P8B<T92<Q7ahK7AlR
9R`_<C<g>C/n@D53@dA3A4A5A4U7B4I6ADE4C4Y7@Shi=c@^:bXW:2LY:BPZ;S8e
=_hg5SPi>S/m?Si0?clm?d14A4e;BdQ7A4A2oSL4=SHe=CCi=_Tc0Bh^nbdG;2/Z
:BPW9RDX:B/];c4c<c8d=S@c=Si5nSl2@4I7oTPBATA3@dA4ADI6AdM=CTm@D4i<
BoU<nDllC4a;BTY9B4U=CTi=CD]:BD]:BdY:B4M5>cPc:bDM61DR8bLX9b8N6alL
5a8@3a0A51@C4Q4@414C5ALF5ohF5QPE4Pd:20T:2@dF;5=kSHZ?_^GYi>[]o^P5
jN[[jnc/n^X1jNOji_WUnNH7i>CUi^OWj>SijOWVnN_ijNWCf=KbeoWF`MSYfPOL
fmWHf=WKg?SJl]_Ig/WPbN:aiM7WlNKHjN[ZnNcaj_WYj>_bk?7[0>gbk_3]l^kP
kO[^nO6al?WbnO06k^k_ko3alJObn_?imOWcnOGPm?;el?C2mOWdnOL0m?[eXOSi
mB7ci]W1Rdd];EiTIUa@C5EQH5U@Ac`^7Q<A6T^LgO3/jN_Xo^DShmgGd;ZYYjJQ
WjBoeNokj[n;JDdc8Tb>Wi:E/[o=d/o=cm?@o<lAc/oCeMKIg^?Xjno_l?7al_?c
h_4;l^OPd/Bi/Zf]Zjb[oZ`9Zjbna<_BeMGCd?kC=m7?blO5`Kjk][2[YjFUY::P
Wj2QXYfMW9^JVYVIWIfLViZJVIVASiBR[:>8Kd8Z3P<72`L00@81oP010`Si0_T0
2`4075^<V92<UIJEUOZDo9D0U?jE09KnUoVF1iBEUiRHUiFDnI?`U?ZCn97bT02?
lhh1ShobT02CnY;gTAF@TI2AT96?TY>FU9:<RI^9J4Hh>chjnCPR=SHd=3<f=cTd
=SHh=SDa<2d[:BPX:B//;B`Z9bDR820E40On01L42@H82@/:2PL730h>41<G6Q`N
7QlQ8bKj9ohX4R`[:bXY:BPX;bhZ9R4M6QPA3`gn2`L<3@lA5ATL7OhN5QlP8B8T
9BDT8b8Q8R@W:30_;R`Z:2LVoR047alN7Qgi7oTL0ALGnaHG5A@C4Q4@3`hA4Q@F
61XL71/M7adL7bL^nRP29bXZoR/B:BLV9RLW:2TY:RX`<C8c<c4_;_T_03;j<`P`
<2l^;Rd/:bcm:e8/;Bd_<C@f=S@c<BLU81XD3`X861/O8R4N6QLJ5a8=2`X;30l?
3Pd<2`/81PD51PL92P`>3@X81@D41@863bE<M8J5R[WPi=oUj>?Rh^?TiNGVi_[T
0NGVn^OaiPSTi>GVinOXj>Wjj_WWnNcij^WCf]H1e=Cbd_WF`MSYfPOLfmWHf=WK
g?[J0MSHl]KIfLWKbMfah=7RnN7ii][Y0NOWj^Giio7UnNWZj`7YjO;Wl^/1jN_b
jO;]0N_[l^WRk@7[jo[YnNbal?WbnO06k^k_ko3alJWb0O3`n^kil?W^nO3Rm07b
l_;`l_@1l_;2l?Wdn_L1mO;jl:7cnO0Qkn7B^XA6929DF5U?@Ce5DDm9@c/c9QP=
41U;W=g`k^[YiOkR8^3Je<fgYZBSWYbO/lOPjmV^NeXn9AU6RYnCUk2lb/o<b/gB
nLl?dM;Ce]_PiNS/k>g^k^o`l>;^3>gRf<^m/:NSXInMWIcnVd>L/kW2alc:b/G:
b<[6a/2n^K>^ZjJPViNEUIBBT8n@TI:?Shj=S8b;Rhn?SXf<S8^;Ph66TinHOFHi
8@L00@D300020Oh00@<8m`820`<1o0096EF5THV4R8J5QOZ4o8D0Q?j508KnQoV6
1hB5QhR8QhF4jH<0QOZ7nXDaPh60PH21P860PH21P860PH21P860PH21P860PH21
P860PH21P860PH21P860PH21PHKjR?673hJ8RXb;R8=lSGYI=bT/;b_i:@T[:RXX
:BX];BXZoR`E:BLV9RLU92@U9bPY:2HS8AhL6a8<1_h06P<51@@81`T61PD820T;
3Q8F61XK7AlQ92HV9?dSoR@B:2LW9RDU92@[:RHR7ATF50d;2Oh71`P92P`@51LH
oQT46Q/L7Aon80hO7QdN82<T;2/Z:2HT8b;n6P@I6APH5oTInAH14A7k41L?3Pd<
2`X920/<3Q0B51HF5ALI5aHI8BSi8P4V9_hW4RDS8R8S8b@U9BHV;2d^;bl]:b[j
:`4Y:_XX22DU92<S8R4S9oXY<b//;Rl_;B`Z81hI4P`60@0>41@F5A8>31HD3`X8
1`P930`;2PT820T?414@4A0>3@l;1`;k01D97dI^P866]McPfn7Th>;TiNKWinSX
n^H1i>Cjh_WQnNH8i>CUi^OWj>KWn^Gih_WWnND8OH40P@210840P@210840P@21
0840P@210840P@210840jM?1e/7HjMX7g=_If=SIfmcYf]WMbMo9hK7T`NK1jOW[
jNW9jjW]ZO3il_W`oNoml:7bnOCilX7dlOCimoWdXOOjm4OclM_</70]9dE/JF9F
CU1NJV9NEDe3=b`W9Caodooll?3ak^_Zj^KNem6iYJBWYZNZamolon6bQVi@D4aj
^Z^=YLcAe]KCdMKnf`7MgOkN2]gLfmkQi^[^l?GeoOH1moORmUCelNOMd<Fm^kVd
]kc1b<gCd]GEfMcMgM_IdmCDeMCBcm3Iem?=a/2k^K:`[Zb[[:f^[jn^[Jb/Zj^_
[jj][:b[ZkF/YJN`/jjTUG958aH?20<92P/6oP001?L23@<31@H:2P`EA8R^Z:2T
oZD1Y:?nX_fSoJ@7Wj2QXZ>UYZKiX`NQXZBUYJBRXOZPkil<WInMWifOWIfKWI^M
VofM?YjMWYfNWIjMWYfNWIjNXJ6RXJ:QXZ6RXJ:QXZ6RXIjMWYfNWIjMWYfNWIjM
WYfPWj2OX9nPWj2OX9nPWj2PX_ZS3jFTY:JYZJJV]:n>I5ERI5OjF0YGDe9ADE=E
F5UBDoiD>59?Cdi>C4];C4i?D51?CTe<BdY9@CP]9AlM71PJ71hN7A/F5QDF61`Q
9bTY:c0c>3/n@D92@dA6Aoa8o4LCD4m>C4Y8AdHo?S`j>3Hf=B`[;2gm;PTa<S<e
>3Xk?T0ooSh2@4=4o4H:ADE4@D0o?S`k>S[a?ADf=CDd=3<c<S<c<S0_;B`[:b`^
<38eoSL6>CXh=SU0AoY524I4B4]=CDY7A?a6oTL7CTi@D4m>Bd[iCOU@24e=C4]:
BTU:C_e?0di<BdcnB`1<oT/PA4=0>S<Y8AXH5aTL8RL];QhJ4`l>4AHI5QDE51<B
4A<GoQPS6APF5ATE40X71PD52@D:8DacQh^@b>oWgngbinSXjN[[jnc/n^X1jNOZ
iPOTi>GVinOXj?WYnNKij_WYjM?He_;GnMK1f>WJ1mcKfMSHfM_Ln=[bfmWNbN39
h[7UbNOii]SYj^[ik?7ZnNWXjo;/lN/0kO;^l>gbk^3]n^kilK7`nO;il?g_oO2X
l_[cnOGiloWeh?CbmO3d`_Gim?Wg0?CjmJ7hnOE7mnCC]gDb:TQ/JF1DBdeHI5mH
CD4b91L?3BM[`oCbin[/jNKUiN7Id/bdX9nRXJ:WbN;jn]VUMETk>SEUZ9]nV/K=
d];>c<kCoLoncP[?e=KIg>7UjN_`l?ga0O;bh_5Dl^kWf/g1^KBcZZj`]K_0`lK>
dMGHfMWGeLo@d=7@c/_9cL[6`;Vc[ZbUXj6OWYnPXIfMW9^JVYVIWIfLViZJVIVR
VI:EWZ>MUXQX>QX=200020X;1_h000Ci0_/03P420@XfNinISi>GV9RGU_jEoIKm
U`NBTiBEUYRIVOVF1iBEUiRHUiFDhI?YTO6?lI4?TY>BTi:CTY>BTi:CTY>BT_VA
3i>BTYBGUiB@UXi]@cA1@cKi=`Te=SDe=cTl?CHgoSPa=S<a;B/Y:2PY:b`];B`[
:RTX:2dW7Q<;1@<2000210@30@4720T;3A8E5a@F61/N8BCn9@<V9bTZo2_l:Q<c
<S4_;B/Z:B8Q7adK6ATH418C5?dE2API6Q`O8B8R8b;n8@8S9ROl:OdX1RTX9bDT
8b?a9QDO7QhM7A`L6a`L6aTH5QDD51DG6A/NoR068R<Q7b8Y<?X^22dX:bh`<2dZ
9o`YoRX7<C4c<c8a;Rgi<00cnS@8<C4`;bh^;B`]o2`6;Bh_;c8d=Ohg830_;2LP
610<2`d?51XQ9bXI5@h:2@`A514@40l>3@`:1oh66PL82@X>30/710<20PH21Ai7
KX:6Rl?Zh][XkOkR1N?TiNGVi_[T0NGVl^OiiPSTi>GVinOXj>Wjj_WWnN_ij^WC
f]H1e=Cbd_WF`MSYfPOLfmWHf=WKg?[J0MSHl]KIfLWKbMfah<WRnNKJj@7Win[U
nNOaiOWYj^/1jNWbio;[0NW[l^Wbk@7[jo;Yh^d1jn_jjOW//O3il_W`oNoml:[b
0O3`n^kil?W^nO3Rm07bl_;`l_@1l_;2l?Wdn_L1mO;jl:7cnO17lmo</6h[8CeR
GE=7?3i8E4i8@3DZ7A8;3BI/`oCaj>[Yi^?Rh]kFclVaWIbOWYnR_=7[ilJBHdPZ
;BePYYb3W/K:clo;bLcAnLl9d]?FfMkRi^S]kOg^0No_h^iDkNWOdlJh[ZZWWYnR
YJZ_/kS4b<c?d=3>c<K7alS7aL:o_kZf/:VSWYbETi6?SXn@THn?SXf<S8^;Shn>
SHb<Rh^CRXB7TYJCRgmO=1<80P001PX;1_h000Ci0Q@30`820@020006<gFHTXR;
RXR8QhKnQOf6oHL7PX>4QHJ8RHWiQPN4QHN8R8N5Q>Z308GiQoV508?CP@23jHL?
RHR8RXf=RXF;Oehd9C8d9oXX2RX[:bXZ;2ha<R//oRdh:bPY:2LU92@U9bPY:BPW
9RDT9R`V7A8:108100010`<200020P<520dA4a4C5QTM82<R8B4R8bDVo2Ol9Q<_
;Rd[:BLV9AhM6aTG5ADD30d>3od@2A<D5ALJ71dN7akn7@8O8R?l9OhT1b<S8R4O
7QdMlB0E6APH5aLF5QDF5QDC4Q0?3Ph?4A<E6?hJ1Q`M6aTL8b[i:0LT9bX/;2TV
8o`UoRH7;Bd_;bh]:RWj;04Z:oXY22HV9B@S8b8T:?XZ12/[;Bh_oS0P:BPU81T@
20<20`D93aDK7aDB2`L62@hA3Pd=30/:2@/AoQ874a8@3Q8=20;m01L1008IA6Yn
PXNoi]kFi>WOh^CUi^OWj>SjiP7Ti?;RnNH8i>CUi^OWj>KWn^Gih_WVnND8aX40
P@210840P@210840P@210840P@210840P@210840jM?1e/7HjMX7g=_If=SIfmcY
f]WMbMo9hK7TdNKiioWV`NWijnWYbN^YkJW`nO;el?g_XO;im?WbPOCam?WgnOBQ
mo[dC??/dk^GEb4_GG5XG51<DUmXGU]BASX`:bPYEJ?]ooSZk^o/j^WXh]S@bkFR
XJBW[KKLk_gbaYI`HCiIJiFlX8bhf=OGe=;Be]WKfmgNo^0:g]gLh>GYkO3amoOm
mP7emN;fF?GekNKJd/[8a/G7cM;Ig^?ShMcIemOHfmgIf]cMgMcKgN3OfmG?b/G3
]K>`[Jb[Zjb_[jj][:b[Zjn_[Zf/[:^[];:]YjBTZ:ZcWh5P@B@=10D72@P40@00
n@8@0`830`@730h<9EnJ/JJQZ:;jX@FTXj:RXJ3nW`JPXJ:SYJJVnJ<7X:6SY:BS
XJ3iWo2PCYnPWj2OX9nNWIjMWYfNWIfKWI^MVifKWI^MVifKWIfPX:6PXJ2QX:6P
XJ2QX:6PWI^MVifKWI^MVifKWI^MVi^IViVKVI^IWifOWInMWioiXPnXXinQYj^[
ZZ>QQ5iBH65DnUPHEUACDU9DEUUJDU=DE5=BCdm>CTa;Bda>Co]=34i=C4U7@CT^
9AlF5aWm6aXG514B4aPM8bDR92T^=3Pk?Si0@TA6B4Y;ATKmAbi8B4a<CDi?D55B
CDe;BDM4@Slj=cDc<C0_;bh_<38d=cPk?cln?Sm0@dA2@T=4AOe61TA3@D0o?Sga
@Aln?Cdk>STh>3Th>3Lf=C@c;c0a<cDg>3Tk?Cdk>C]2B?U72DA7Bdi>C4U6B4Sl
A`Q6C4e?D51>CD_iC_UAGdi>CDa;BdY;D59BD51?CDa:BDU8BT]=CTU8BDI0>30Y
71HA3a@N:S8Y9AhI5QLJ71PG5aHE51<F6Q`L6QTH5QDG4`h91@810@`421e5JH6=
W]3ai]k]lnOXj>WZjn_/k?[Z0NWWn^KiioWV1nCTiNKWinSXnNWii_WWnNWYdmSF
l]Oie/7HjMX7g=_If=SIfmchf_;KfMk9h<WR/NGAioWXnNKHjN[ZnNcaj_WYj>_b
k?7[0>gbk_3]l^kPkO[^nO6al?WbmO3mkjSbn_?imOWcnOGPm?;el?C2mOWdnOL0
m?[eXOSimDObg<:NG2HbH75XFTi9CeURFeE:>RTL4Pl??HoMno3VkN[WiNCSgM?;
a[2MW9nRZ;?Nl_k]_XMNBRM2E82ZT7n_e=KFdlk=c]7nc`3>o/d:c]?Gfn3Tj>_/
l_;ml@7`l>;aF?;bkN?Gc/K1`;^n`LK<dM?Gf]WFe=CEf=[FemWJf]WHe]CBc/S2
_KRfZ:JSX9nNWYnMWIbKVYZIVIfMW9^JVYVIXInJUY:DV9bVUGMG>1d600@72@P4
0@00n@800Od02P431P4JDHfRUi2GnI@5UiJEUIBCoY86TiBEUYRIVOVF1iBEUiRH
UiFDjY?hT_Z@@96ATY6BTI:ATY6BTI:ATY6AT92?T8n@Si2?T8n@Si2?T96BTI:A
TY6BTI:ATY6BTI:?Shj?SXn>Si:CTY>BTi:BnI4?Ui:>T9JJVYJ7PF@n<T11=?Xh
63Th>3Lg>C/n?cLh>CTh=c@b;B/Y:2PY:bck:PT[:c0_;BLO50/5oP3m0AX21`H7
20/>4A<=3a4D61`O824Q8bDW:B//9bOm:3TY:Bd];Rl`<C8c;Rh/:RPU8b8N7Q`J
61LF5QDF5aTK7QlO8R0O7b0Q92DS8b@U9RLW:B/[:RPW9RDTlBPO9B@T8R4P7alP
7alN7A`K6QHG61XL7QlP8R@T8R0R:Boi;PTX:Rha<Bl/:B/[o2X8:Bl`<S<c<C0^
nC40=?XeES8b<C0_;bh];B`/;Bd^;Rl];Rh_<C@f=c8d=C@^9alK40`71``H92/T
81TD4A8E5a<B4Q4@3`h<2@L720L82@X<2PP50@4000/311a1IGf9V/c/hMWXk_kR
1N?TiNGVi_[T0NGVn^Oij?WV2>CTiNKWinSXjO[ZnNOij?WZjM?JeP7De?;BnMK1
f>WJ1mcKfMSHfM_Ln]X1f=Sbe]WIbM_9gK7PdN;ihoWVf^T1inOZiOWWlNGijN[[
0NWYl^Obj`7Yjo;Yl^d1jn_bjN;]0N_[n^Wik;7`nO;el?g_Z_81l?3jk_W`nNki
l>;d0O;bl_3bm07bl/;`nOCjm`7el_[`XO?il4K^ek^GEAlYEFMLCD4j@4UBBTDm
;R4E3P/@?I3MnnkUjnOTh^7Pf]38`jfJVIbOYJkAhNkJZG9:>1LdC7^ZThJddm;B
cl_:c?S?2M;Df=gQiNSYknomkP7]kN;^;ng]iMc@aK^g]:n_/kJk`<?9d=;?cLg>
dM??d=;Cdm;Ac<K2_[Rb[JRVV9JCT8n>S_j?9Hj=S8b;Rhn?SXf<S8^;TXj;QXB5
Ri6MRfi><AD000872@P40@00n@8@10<20P0110@05Tj7Vi29ShOjQ0F7QXF5Q8?n
PPJ3Q8F6R8V9nHH7Q8F7R8R7QHCZP`65QoZ9nXL0QM23nXGaR@n?RXJ8SY:BRg]d
Ec4U<c@WnB/G;Bl^;S0b=CH^;c0`;bh[:RPY9bHV9bTZnbP9:BT_<2hX81D<1_h0
o@8J0@400@852@d?2P`?4aLK7QhM71hP8R@V9b8RoB<i92@X:2TZ:b`];RTY9bDS
81hL6QTG5A<B4A4@4A8D5QTJ6a`K6QXK71lP7QhO824R8R<T92<Q81lN7O4Q7ahM
7A/J6APH6APH5aHE51<?414C5ALH6A/M7A/I6b8XnBL992HZ;Bd[:2DW9o`V22D[
;2h_;bd/:_X]0B//nRX79bLV9B@T8bGi:OhW3BPZ;2h_:R//:R@M5A04o@0N2QHQ
81dF4@h?4Q@@3`l>3@`;3A<F5Q@C4Q0>40/80_d05`L00aQ0HWZ6UlWXgMGTj]oR
i>GVinOXj?[V0NCTn^;ihoWV2>CTiNKWinSVio[UnN;ihoWU2:n10840P@210840
P@210840P@210840P@210840P@210>WC`MK1f>WJ1mcKfMSHfM_LjM[IgLWObN6a
i=7VnNSii/7YnN_YjLW[ZNfYl?WbnO07l_7al>o_k^jQl_WdnO:1m?7dnOOim:7g
n_A?lmc1Wg4l83e[KV9ECDiEGV=HETe0=2`[;3ilbo_nl>W]jn[XinGMdLRo[j>R
Y:ZkcOGjmMJVMU]A>F:<Z[2MZ=;Jf=KDe=?Gf=_Kg]kPh>7ngPgSj>c_lO7hn?Of
m_Gdm>;fF?Gck^WRg=OEe=oOhN7RhnGRi=gHdm;EfMcFemWJfm[Hf>3Qg]_Gdm3?
_kfh];2^[Jf_[jj][:b[Zjn_[Zf/[:^[YJfe]ZnWY:BUYjRMQ5/b50P300451`@0
n@801?h370@83a8E@GbPYj6SYinOX:6RXjBTZJNVXj2NW9^QoZ80XojTnJ<7X:6S
Y:BSXJ3iWanRXZ>RXj:SXZ>RXj:SXZ>RXZ2RX::PXZ2PWZ2NX9jPW_6K09kcX06N
WO:KnISjW@6OX?ZR3jRQW9nVZ:>NSXQcGEILGEOjFaQIF5IEE5EGFEYCE5EEE59@
D4i>C4];C4i?oT_mC0];?d55B4Dn=S0P7acn6P8L6QCn4B<E61dO7QlU:Blb=SPj
?3i1A4M:BdI6AdM8BDU:AdQ:C4i@DE;mC@Q:AdA1BDE2?Scn>alb<S<d=SLh>chn
?Cdn@493@dA5ATM8BDQ5@d=2@T51@?5224=2@D0n?3/k>OXj3cDf=SLg>3Ti?3hn
>cTk@DOj@QI4ATM9BT];BTU:BTU8B4M6ATU;CDm@D?M?nE84Cdm>CDcnB`1AoU<5
DE5@CTY9oTL_BD]<Bda;BdQ3?3Ta:1dB41@L8C@b;b/V8AdK6ATH61LF5APL7ahM
6QPH51<>2`H2oP0>2P8573]KOYJge^_Uh>[_o^P5jN[[jnc/n^X1jNOji_WXnNH7
i>CUi^OWj>SijO7VnNWYdmSFl]Oie/7HjMX7g=_If=SIfmchf_;KfMk9h<WR/NGA
ioWYnNKHjN[ZnNcaj_WYj>_bk?7[0>gbk_3]l^kPkO[^nO6al?WbnO07l_7al>o_
k^jXl_[cnOGiloWeh?CbmO3d`_Gim?Wg0?CjmJ7hnOE;h/ZVN44U@6i^HU=;Be9H
GEE@AC@Q5@l@8FBgjoC[j>cWiN?Rh=S<`kZZWYfOYKK:nOkfdi]WAS/OB7>EWHjK
bmWIeM?@clo@clo>c_k=4<kDfMkSin[/k??cl_7al>o_h_4:l_3^i]oHdlk>eMKn
eD[FeMKMf]G@cm;FfM?De]OHemGDe]CAc/[6`l:b/:^WXj6PX9fMW9^JVYVIWIfL
ViZJVIZ?V::SW9FDU9NJVi=iDRT?1`<00@D7103h0P01oP0K0PH:2SI^TiRBTYJA
TY>DUIJGUibJVIJCTHn>U?jE09KnUoVF1iBEUiRHUiFDnI<PTY:ATY6BTI:ATY6B
TI:ATY6BTI:ATY6BSi2?T8n@Si2AlY;aT02Ali80TOV>nY<1TY;jT@nGT8^>UINB
RW9XDcdf?3dgnC/G?3/j>CXl?Slh>CXj>CLe<b`[:BPX:B//oRSl:@XS9b/^:b@L
5PH50_h0:@851`P61PP;2`d92P/?4aHH6Q/M7b8U:2//9bLX:2TZ:R/X:B/];c4b
<od^22/X9B@];2TU8ohR5aTI6Q/M7QlO8AlN7QlQ8b@T9BHW:2TZ:ohZ12TY:2PW
lBT8:RTX9bDS8R8PnR4?71dM7QhO820S9BDR828X;_PY52X/;Bh^;B`];B`[:bXY
:B`^<38c<oLb03Gj=PPc<c8a<2l_;Bkn;@@^;Rl_;Oh/9Rh`=3Dd=CLg=34[:2<L
4@P631@K;bdZ9R4L61HD51<C4Q4@3@X81od810T820D2o@4G2P446cYJNY:cd^KP
fnGZhn;RhnCUiNKVn^@1iNKjioWYnNH8i>CUi^OWj>SYn^[aioWZjM?JeP7De?;B
nMK1f>WJ1mcKfMSHfM_Ln]X1f=Sbe]WIbM_9gK7PdN;ii?WVf^T1inOZiOWWlNGi
jN[[0NWYl^Obj`7Yjo;Yl^d1jn_bjN;]0N_[n^Wik;7`nO;il0OblO7`kno^kZ[b
0O3`n^kil?W^nO3Rm07bl_;`l_@1l_;2l?Wdn_L1mO;jl:7cnO17g/FOLCXN=f=T
ETHn?4=8CDA0>2PJ3``=8fBhjo?Xi^[Th^3OgMG9`;NWViZLX[?5jnoT`8M@<BH>
>fbBWi>Td]ODdLo=c<g>nLl?dmKKh>CWjNW`l>o^k^g/k>;^ANg[i]oHclS4`/W7
alG4aLG8dm?>bLS;cm;<cLo@dM3>bL[4`Kjj][>bXZ2KUi>AT92?Shj=S8b;Rhn?
SXf<S8^:PHNCU8knQ`n<TI>:Ld/T2`D300451`@0n@8P1@@20P021`P8<V^=TH^;
SXB2PhB5QXN7S8Z9QX>1Ogj4oXD0Q_j7nHH7Q8F7R8R7QHCZP`65QoZ9nHL0QM>3
08GiQ?693hn8PhJ=ShZ1Ie]6<2T_<2[j;QP`<C8a<34c=CH_<34a<2h/;BXY9bHV
9bTZoRKm9`/X8RP/;b`U7AL71P?n0@l3104100021@L91PL:3Q8EoAPE6QdP8bHW
8R8S8b@U9BHS92HX:R`];_dY22HS81hY9b@P7_hM5a@D5AHH6AXK6aXI6AXL7QlO
824R8b@U9OhS128R8B4PlB888b8Q81hL6a/InQX?5AHF5aLH6ATL7QhK6A/Q9oTR
5BDV:2TZ:RTX:BTX9bLV9BDX:R`^;boh;P4/;OX[22PX9bHU92@S:?XZ4RLV9BDW
:B`];2d^;R/W8AhH40Gn01d73bTZ9b<N6ADC4A4@40l>3A4F61LG51<B3``:1@7m
01L8008I>5QiSk3?h]cGhNKPh^CUi^OWj>SjiP7Ti?[RnNCiiPSTi>GVinOXi^Oj
iO7RnND8X840P@210840P@210840P@210840P@210840P@210840jM?1e/7HjMX7
g=_If=SIfmcYf]WMbMo9hK7TdNKij?WV`NWijnWYbN^YkJW`nO;il0Obl_7`knk]
kJ7bnOCilX7dlOCimoWdXOOjm63cc[B7CbX/DWIVFe1<DUUMFe=AB3/^9b/^G:_c
oo7YjNSXinGThMS;`JjVXjBV/Lk[o_CO]8EPDE5?LjZiX:76gMSDdmCFe]SGfm_N
g^3Qh^3NgnCZko7bl_Whn?Oem?Cch_H8mNgYinCQg]oNo^L8iNCRhmoMfMOEoM@o
c/oAd];Acm7MgmkMg=_JfLg:a;ji]K:a[jn^[Jb/Zj^_[jj][:b[ZjJX[K6c[jNQ
X:2V[:ZBJd/]6@@01@/80OT200Gn0aX42A4D;V^QZ9nSZjZYZZb^/K>e][^i][:]
ZJGmY02SoZ80XOVS1j2OXJ:RXInNnYdQWj:SY:>TXjBSY:>TXjBSY:>SXZ>RXj:S
XZ6PXJ2QX:6NVo>J09_bWP6MVo:JnIWjW06MX?VR3YnNXjNPSGmjK5mMG5MGG?UK
0UaJF?iF4EQIE5EFEUECDE1>CTa;Bda>CoY<<4]0@DE8BDM4@S<^9AdI61/J4Pl>
3Q0A5QLK7B8U:Rhb<cHg>Si2ATQ:B4U:Bda=CTklB_i;3dQ9Bd]:Ad=0B4E2@412
A4Kn>odl1clm?C`l?Cm1oT<6A4A5ATM6A?i504KnAoU6nD@OB4M6A490?Shj>S/m
?d11@T50@3ln?Sdm?d10?CXk@TSiAAA6ATE5ATU;C4a;BTU8AdI6ADM;CU7nD_U@
nE84D4m?CTgnC0iCE5=CDE5@CTe<BDM6B4_mCAa9AdA0?Sdg;R<L5aHE8bL^<S4[
91lK6QXI61LG6OhP91hJ61PD3`X810400@4500PO>EN2Ym;IhNCUi^W[j>SYj^_[
k>cjjP7Yio[VnNSiiPOTi>GVinOXj?WYnNKij?WYjM?He_;GnMK1f>WJ1mcKfMSH
fM_Ln=[bfmWNbN39h[7UdNOijOWVf>WZj_W/lN[ijNS[l^caj`3]l^k`kO;^h>gj
k_Wa/O3il_W`1o;blO3_k^g]Z?;jloWenO?imN3dl_G`m<;enOCim`3dn_FQn?We
?]BmSUH_<EEiIU]>BTmFEeE@Bd0_6a0?4SnAgo7WiNWXi>;PgmcCa[bYXIjOXJc9
j?okh;9jDC`h=5VAY8fB^_kF1=CCd];@o/lEc/k=cLc=e=[OiN[/kNgdlo?bl>o_
k^;a5?;ZjNCQgM[Hf=gNfmWGeM?CfMWGeOgD?lk?dM;BdLo=dm;Ad<o>cLc0_KNa
[:RUY9fMW9^JVYVIWIfLViZJVIZ@TiRNX9fGTI:DVJ:PRF94;1T400D;207i0P43
0Oh06@<832=PTi^@U9ZIVifOXJBVZ:V^[:VUX9bHoIL0U_jE09CiUPNDUYRIVIRF
UOZD0I>BlY4@T96@TI2AT96>Shj?SXn>T97cT`2BlY01TI;cT`6BTOZ@nI?hT@j>
SI:FSga[Gdi1?chi>Cki?@90?cgn>a4m?STj>c/j>3Hc;2XX9bLX:R_j:30Y92L[
;Rl]:RPI50/300011@L81@<310@51PP82`h@4Q@G6A`P92PZ;2X[;2d^;c0`o2cn
;@lZ:bd];2TU8b`/:BLW:B/]oR;l8`HP7ahN7b4SoRD39RHW:?hYoRX0:oh/nB_i
:Al];2/Y9bDS8alO828T9BHW9RDU92<S8R8T9BDR7b0W;OTZ52TY:2PY;2h_;bh]
;2/Z:BTX:Rha=?henC<0=OXf2C@c<c8a<30^;Rgm;PT_<30_;R`^<3<eoSLM=C<b
<2h_:b8J4a0?3ahR:Bd/9QlJ5QDE51<B4Ph<oPWn220910@200010P<700PO>EN1
Y/kEg=oPhNCVh^;Si>GUi^Kji07Ui_[WnNWiiPSTi>GVinOXj>Wjj_WWnNWij^WC
f]H1e=Cbd_WF`MSYfPOLfmWHf=WKg?[J0MSHl]KIfLWKbMfah=7RnNCii][Y0NOW
j^Giio7UnNWZj`7YjO;Wl^/1jN_bjO;]0N_[l^WRk@7[jo[YnNbal?WbnO07l_;a
l>o^kNfZlP7`l?[^nO3ik_W`h_@1l_;bl?;d0O;b`_3im?[g0OGbn_2QloW`@M2h
QdlX:Ta^G4m1?D17AdDo>c<S50X<3d6Bh?7Vh^OVhMoMg=W@`kVVWY^LWZW6hoK[
cYeT>RLT8db:XHnIa=kGdOg?0Lk=nLl?dmOLh^OYj^[al?3_kNc/jn;^5>gUhMgJ
e<o>c=7?cLW6a<?5c]7?cOg<?lK7bL[:bLO2al;1`;nn_Kb`[JNQW9REU8n?SXf<
S8^;Shn>SHb<RhZ2PXN=THn:Q8N8T9RGP5/n:QT400D;207i0Qh6108200<92R5L
T9F9SI>ASXf?TIBFV9VNW9VET8b8oHL0Q_j508CiQPN4QHN8R8N5Q>Z30HF9nX[j
R067QM>30HF6nXO`RPj7QX^?R7ERE4<f=3<^;S?i<P8e=SCn<Q4d=C0a<S8a;bd]
:RXX9bLX:R_i:10S:2`_<2h[:AXE30@000840O/060431@L:3A0C4Q8A51PL828T
8R<T9BHW:2Sl9?hU3b8S9BDT8AdM:2LT8R8T9RSn7OdN1alJ5aHF5aTKoQd67QhO
824Q8?hQ02;n8oTRnB0O92<R81hL6QXF5QLI6a`M7QdL71/J6QTI6a`L6AHG7RCj
8ADS9BDT92DX:R/[:RTX9bHU9B@V:Rd`oS7j;`4];OX[1bTX:2LV9BDTn2P69bDS
92HY:oh/9bXX9R<Q8QdD2`@000<H7bHZ:B<L5a<B4Q4@3`lB61/I61@C4Pl81P;l
01L600PO>EEoY<_Bf=_LgN3Sh^CUi^OWj>SjiP7Ti?[RnNCiiPSTi>GVinOXi^Oj
iOWRnNCii@[bP@210840P@210840P@210840P@210840P@210840P@3Ydl7F`MSY
fPOLfmWHf=WKg>WJfMg9glWQ/NCAi_WYnNK1jOW[jNW9jk7]nNkilO7`lO7Al?Wb
nO07lo;bl>o^kNbQl_WdnO:1m?7dnOOim:7gn_AEllZaNclT?6F0H5M=CUMMFeMC
DDTi:bDX;G77oooThnWThnCRhMkDakfPWj:XZ[WOoo[ZbiibF5AGJX>k`9>ReMSE
d];Df=WGem[KfmgNg^3MgMkTjnonl@Ohn?Ofm??bl^7e2nKUi>?RhN?Rh>3QhOkR
5>3Ee]WKfmOBcmKGf=WHemGFfM[KfogL;mGAb/>l]kBe[:j][:^[ZZZ^[Zf/Zj^Z
Z[NYVibV[ZZS/J2DW[2_UgeM?1H52A0;0oT57`T81PH731<GBHnn/YjY]:bf^;Zn
`LC7b<k<b<:l]k>aoZDDXZ:PX9jSXZ>RXj:SXZ2QXjBTXj6PnYl?X:>SY:>TXjBS
Y:>TXjBSY?RSnZ41X9gcV`6MW_>P89jMVifKWI^MVifKWI^MVifKWifOWInMWifO
WInMWifOWobPoZ8?WIbPZ:VINfA`G5AQHeIFHoYM75aOG5YGEUIGEeAEEUIEDe5A
CTe;BTY;CDi=CDa<oT]HB51=CT]<Bde<ACX_81XF6aPC3Pd;30d@4AXL828V:R`]
<S<f>cm3ATQ:Bda=Ce1ADDm>C4Y8ATE4AdQ;C4]8AD4o>c`j?d58BDE3A493@D=3
?Cdl?3do@D;n?oi02D50ADE6AdQ:Bd_iB?U57dU8AdA2@3ln>3Tk?D12A4E8AdI4
@d50?ci0?c`i>T16nD/GAdE3@T=7Bdi<C4]:B4M6AT=5BDiBE5EEnE3iE0MADE1?
CTi=CoeD4U9BDE5BD4a:BD]>D4m>C4U6A43n?cdl=blV7aT84R8`=cD^:1dM71`K
6QTJ8B4P7Q/I5Q@<2PH30@420`D43bLoG8flhm[IhnOSi>cWinSYj^[[joWY0>Oj
i_WYnNH7i>CUi^OWj>SijOWVnN_ijNWCf=H<emKGe]OFemKGe]OFeoOF`MSYfPOL
fmWHf=WKg?SJ3]_Jfm[Kf]_Jfm[Kf]_JfmWNbN39h[7UdNOij_WVf>T=j^WZjN[Y
j^WZjN[Yj^Whj_W/3N[ZjN[Yj^WZjN[Yj^WZmnWXj`c/jnc[k>_/jnc[k>_/kn/=
kNk]k^g^kNk]k^g^kNk^k@c^kNk]k^g^kNk]k^g^engYl?7_dO3il_W`1o?bl_3_
k^g/Z?;jloWenO?imN7dlOGam<7enOCim`kdmOCem?GdmOOhmoSgn?O>n0cgn?Oh
moSgn?OhmoSgj?SimDS?^894:SmXPV1EBdYAEeE@C4Pm:aP>41EI/oWfgn;Yi>;Q
gmkKdL:hViZMX::aeogjjlRGIdTo@5=]Yjn3U/[Be=?AdmCDd/o@o/l8c/k=cmGJ
h>O[o^d7m?Ccl_3_k^kQl@_Sh^7PgMgLfmOHemOmeQ?Be]SKf]OAcmGGemWGemCC
dM3AdOgB;l_7`;Vb[JZYWYjMW9^KVYZNWYfLVi^JVZBFR8VDW9ZBXi:7TJ>USGAH
>1811@`70?T100?m02822@dnQ;>UTIbUWjZ/[[:e^;^l`/2l][2[YjFIVIRFUIBC
T_VF1iBEUiRHUiFDnI?`TOZ@nXh1Si7cTP2AlY0NTI6BTI:ATY6BTI:ATY6BTI:C
Ti:CTY>BTi:CTY>BToZBoY4?S8^?UIJ6J51E?SI3ACPhAOXo7413@Cll>c/l?3Tj
>c/j>3Hd;2/Y:2PY:b`[:bXZoBT;=3<b<C0a<C8Y81<6oP030`D50_`0C`H720X<
3@lA5AHI7R8V:B/];Rl`<S<d=30`;B`Y:2HV:2X/;R`Z9R@S8R0Q8bP/<2TZ:2TW
:2LW81lM7QhQ8R@P8B0R8B8R8bPZ:b`];c0`nBgi:Ql^;B`Y9bDT8adN828U9bTZ
;B`[:BPV9B@S9B@Q7QlU:oT`5bXX9RDV:Rha;bl^;B/Z:BTV:2`a=CLh>?TcnCH7
<c<b<C0`;bkk;a0`<3@b;bd^<3<e=cHc<Bl^;?h]5b/W8APA300862H]:b@N5ADD
51<B4@l=2oh:oPT10@7n01X20`<50PdV?E^<^=oFe^3Th>7Xhn?TiNKVinOii@3V
n^Oij_WV9nCTiNKWinSXjN[Yj^WZjN[VinKWi^OVin_/jnc[k>_/jN[Yj^WZjNWY
doSF;=CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CDd]CBe=;Dd]CBe=;D
d_gD2mKDe]CFe=SFf=KHe/OHjMX7g=_If=SIfmcifPoHe]SFf=KHe]SFf=KHe]SF
fMW9flWM/N3Ah_WUnNKIj@kWiNOUinGWiNOUinGWiNOhiOWW3NGUinGWiNOUinGW
iNOUoNL]jNOYinWWjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjNOYinWWjNOYinWW
jNOYjO3[3^W[jN_YjnW[jN_YjnW[jo7]3n_YjnW[jN_YjnW[jN_Yjn_`k@k[kN_]
jng[kN_]jng[kN_ijOW/3Nk^l>k`k_3^l>k`k_3^_o0Gl_3bl?;`l_3`k_3^l>k`
l??bl_3_k^g/f?8<l?;`l_3bl?;`l_3bl>3b0O3`n^kil?W^nO0Ol_;dl_Cbm?;d
l_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;al0obl_Cbm?;dl_Cbm?;dl_Cb`O0Nl_;d
l_Cbm?;gmOOemoGgmO;`l_3bl?;`mO?eloGcmLkc3?GcmO?eloGcmO?eloGXloW`
AlV`NSdP=UegE4Tn?T=9Ad0l>C4P4@P<4EVbnOCLg^ORg]cJfMK<_[BGUYVMWjkD
mnkK]HAA=2`^@enNZ8>Hd]KBc/g?dM7?cOW?1=?GgNCXo^XFlO7`kng/jn_^k_3^
l>k`k_3^l>k`k_3`kP_NfmcIemCDdLk=bl_nb1C<bLkCdmG?c<O@cm;Ad/o?b/K4
aLGmaRjo^kB]YZ6NWI6?SXf<S8^;Shn>SHb<Rh^FQgUjQXj=R9R7OXRKW8A_ECLA
00@;1_P000?m02811`/jP:fMRIBNUYjNX:BWZZf^];:^Z::MVIN;RHR6QHB3P_V6
1hB5QhR8QhF4jH<0QoZ9nXLaQH>1Ph63PH>1Ph63PH>1Ph63PH>1Ph63PH>1Ph63
PH>1Ph63PH>1Ph63PH>1Ph63PhOZR@n4PhN>SgmQAdXc:cPj;BdjnS@L=CPh=S<b
<S<c<34b<S4_;B`Z:RPW9bPZ:bXZ:BWn:0`W<c8a<2l`<34X7a85o@000_X0<`D6
20X=3a4@4@hC5Q`N8b<W9RTX;2/^;2/X:2@T824N8b8W9RLR8AhO7A`L7b<X:bDU
92Cm8fLJ5aPF6ATM71/I6aXL6QdK8R4T8bHV:BLV92HT9R@V92<Q8b4S8B<Q9b@U
820L7AXF5ATI7QhR8BHS920Q7AhK71`M61LF7R8Y9bTW:BLY:BHT8R4R9RX]:b/Z
:BLV9BDR92P]<C<d=?X_0Bd^nR`7:BTX9bHV9BGi:C4/:RLU9BLZ;2d/;2LW8b<Q
8b4Q6QH;1P<01QHT:bTR71<C4Q8A40lC61PG5A@C40l50_`080450`hT?UV:]mcC
dM_OfmcUh^;Ui>OUj>KVi>KTi^CVi?WRnND_i>CVi>KTi^CTh^GTinGXi^OUinGW
iNOUi>;Th^CRi>;YinWWjNOYinOUinGWiNOW2bR10840P@210840P@210840P@21
0840P@210840P@210>7CbMK9f;WJ1moMg=_Kg=gOfMgQgo7QnMo9hLWT`NKajOW[
`NW1jnW]lN_Bk@3^nO?il03alo00lO7c0?6jl?WbnO2al^Wd1o;bloCem_KglO@7
l_;cm?Gfm_Oim?7ghOCimm7dhOOim?7glOCimoWdl?M7n_Odmo[/fK^>FR/REW]]
D5=GF5YIEeU:BTDd8Qd_@jGJooSVinWRi]oHdm36^:bMYZbZ]=7]nooS/XISCDE3
O9NWX:O6g=kGo]Kme`3Jo]T;fmkPhN;Rinc`l_CdhO<<l?7blo;aknkZj>CPgOkK
2>3PgmkMgMcJeo[Fn]<0e?WF7m7Bdm3:`KRd[Zn^[:VWYZFUYZNXZ:NVYJFVZ:VY
Z:BSo:GnY0V@PV8d30P;70X9oPPC2PdA2a<G3P/D>EZCU9ZQZkFm`]7jd1_Dd]3<
bLG3`l2n_;FaZJNSYZ>UXZ>PXJ2QXJ:RoZ<7Y:VXYjJUY:?nY@fVYZNWZ:NSXZ>S
Y:>UY?VS1jFTY:>RXJ2PlYh0X?2Q;j2QX:6PXJ2QX:6PXJ2QX:6PXJ2QX:6PXj:S
XZ>RXj:IVj6SXJ2PXZ:YZYj6KV1MFoYL7f5PH5mNGEeLFUUIF5MFEEECE5EEE59@
CU9>B4=1@dI9nTX8BDI5AdM:BTa;oT<5?SHX718EoQ<C4Q<B4QHG6A/M828S;2la
=3Pm@TGnB@58B?i7n4h7CDe<BdY9BD?n@A=3A4Q9BDQ9B4U8BDU7ATE3@3hm??i1
oT81@d?iA`18oTL3ATI5AO57oD7m@Pe3A4E6AdU9BTM7ATE3@_i10T=5B?i904Si
A`m>Ce1@Cde;BSa0AT]?D4m>oTl4D51ADE;iEPIEEEADDe9Ame86DE1?CTa<BOi8
=TY;C4e<CdY5@d=2?3LK7B0U:Bha<c4]9B0M7AlR9BDS7AXE4@h;2PL51@810@lI
:cU1FISEhn?lhP3SlNOii^WYlNKajN7C7MKGe]OFemKGe]OFemKGe]OFemKGe]OF
emKGe]OFenkF3=OFemKGe]OHfMSIf=W?f<7JnM/7h=kMg=cMg^3Ig^7PlN;ih<WR
bNG1io7YnN_IjO7ZnNWhjac/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>O[
jNgajn3]3^k]k^g^kNk]k^g^kNk]kOW_nN`?l?7`lO3al?7`lO3al?7`l?3_dO0<
lO3al?7`lO3al?7`lOO`nO;il>Sb3??blo;cl_?blo;cl_?Nl_[cjOGnlacemOOf
n?Cem?GdmOCem?GdmOCem?Gblo?emOOfn?WemoP<moSgn?Ohm?GdmOCem>SenOSO
m@gdmOCem?GdmOCem?Gdm?7glOSimO7hnOGim?WgnOG`n4Kkn?GhnngJ_YAP;bIH
Nf]>Ce5BDU5?CCXh<b8?31hdUlohmNGXjnCWh=WDd<JeZIRQYJ6[b>CammJUMe@m
=3=/RI^FW[gDfOSBoM4:e=KIg^7Vjnoalo?glPcal_7blO;al_7blO;an?8<ko3a
l_7`k^gVhmoKf?kF2=SIf=OFe]GEe_[Gn]Chdao>cm3=akje/:BSXZ2MViZIVIZK
W9bKVYVDUINHV9NFUOVG1hEgEbT1000An`0B0P<00@D000D/CHJ:T9VS[KFjb?[9
3/g;bLG2_[bk][F`[:FPVojJ2IVIUiNEU9>CU9CnU@JFViZIV9NFo9D1UYKnUojB
oY<1U9CiT`NEU9BCTY6@T?:A=I2?T8n@Si2?T8n@Si2?T8n@Si2?T8n@Si2?T8n@
Si2?T8n@Si2?T8n@TI:ATY6BTI:=TYFGUOfB1YNHRW9JC4Oi@1m5A4A3@T51@3hm
?C`k>STi=cPi>CPf=34c;bTT8R@W:_X[42`X:BT[;2h^;bDW9B8H3000o@<00_h0
5`<31@L92P`=4a@E6A`R9RX];Rd];2`[;?Pa3S0`;bh];2`V9B@U9RP[;OT/1bXY
:2HS8B0OoRCn9@4V9_TZ02_n:P<Y:BPXlB[m9?dU3BHW:2TZ;2`]:RXY:2HUoR@2
9RP[oR`0:oTZ3c4b<c<b<2h]7b<Y;S8c<S7n<P@c<c@d<oTe1C@d<c<b<OL`134`
;bh]oB/Y;B`_;c4a<cHa;2XZ:B<P20X=4QLL8R@S7aTD4a<E5Q@B40d:1PD40@82
oP4=0009428a>5BCdMoOhN7nh`3TlNKiioOZ3NWZjN[Yj^WZjN[Yj^WYlNKajN7C
7MCBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd_gD7MKDe]CFe=KDe]CFe=KD
e=;Dd]CBe=;Fe=KDe]CFe]7Hd=X>f=[Hf]SJf=[Hf]SJf=[HnMH7fmWHemOHfM_I
fN7KlMgiflWMbN31h_7YnN_Xj@kWjNOYinWWjNOYinWWjNOaiBgWinWWjNOYin_Y
jnW[jN_YjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWoNT;jnW[jN_YjnW[
jN_Ymn_hk@k[kN_]jng[kN_]jng[kNgaj`g]jng[kN_]jng[kN_]jno]3n_YjnW[
jN_YjnW[jN_YjnWik?WY3nc/k^c^k>k/k^c^k>k/k^k1l0o^k>k/k^c^k>k/k^c^
k>k^nO3il_W`jO8?l>k`k_3^l>k`k_3^l>k`l>;b0O3`n^kYl1o^k_7`lo;dlo;`
l_3bl?;`l_3bl?;`l_3`k_7`lo;dloW`mo<<mO?eloGcl_3bl?;`l^S`nO?Ol1gb
l?;`l_3bl?;`l_3bl_GemoGgmOOemoGgmOOemoGaloW`lO?il0obl_Cbm?;dl_Oe
moGgmOOenO3`ldKflo3cm^SD/hIB8AQ;Kem1@dE6AdI4@Bd/:AP811L]U<_el>7S
j=oQf=7<b;j^XY:KWibV`moXjLFDI44]92AMO8n=UkSAe_W?0=3nc`_@dmGGfmgR
in_]knoikPo`l?;`l_3bl?;`l_3bl?;`nNh<jnc]k^g/j^WSgmcGe?kB5mGCd]7@
d<o?dM7BdM;Ad]7?c/o>clk?c_W<7lO8bLK0]jjWV9FDTXn=S8^;S8f>SXf<RhZ;
SHj>SH^<nXh4Sh5eEBOn000?m`000Oh02BA5OX67SYRRZZoi_aK3`Knk^;Bb/:ZV
XYfGTHf;S8^;RXV8Qoj60HN7oXP=RHj=S8^:RHR6QXF5QXKnQoj2oX?gQ0F6QHF4
Ph;nPBb0PH21P860PH21P860PH21P860PH21P860PH21P860PH21P860PH21P860
PH3gPOV317n3QhV7oHD6RhaoIdm1??Te7cXi>CPg=SHe<c8b<C0_;Rh/;Bh^;B/Y
:C0/9R4O8B@WnBP@9RHW:2X[;2`S92<O5PT000?n10T30P411@D72@/=oPlV3A4B
61/R8bTW:BHX9BLU;B/]:bd[;B/]:R`Y:RLX:28Q824R92LYnBQ?9R<T81lK71TP
7R0O8AlR82HT9R@V92HT9b@V92DS928V92HT9R@V92HT9R@V92HT81hP7R4O8AlR
8B@S9RHX9bHT9B8R7b0N820T9BPV:2Oi9Pl];Rl_;R`Z:A/O9BX^;bh]oRh5;bl`
<2h^nR`5:b/Z:RTXmbLR:2LV9B@R8R<U9RPX:bX];34Z9b<U8QhJ0P@731<H7b4R
7QWn50XF6QXH5Q0=2@L50_X02`TA8bliDI3>g=cMgOkN3moRh^CRi>;Th^CRi>;T
h^Chh_OU;NOUinGWiNOUinGWiNOWi>CVi>KTi^CVi>KTi^CVi>WWjNOYinWWjNOY
inWWjNL8B840P@210840P@210840P@210840P@210840P@210840hM?9e/WH^MX7
gmgLfm_LgMoIgN7OlN7iglWQbNC1i_7YnNS1jL7[jNgajm;]0Nkcn_Cjl@7`lO?`
0O7clo@1lo6jl?WbnO2al^Wd1o;bloCem_KglO@7l_;cm?Gfm_Oim?7ghOCimm7d
hOOim?7glOCimoWdlOM7m_Wgl_CchljgNT@/=fAlI5=DFU]LFUQHCTPn<R4L>enm
iOociNOVgNGOf=;<`;>VW:F_]<SWo_okdYifET99F9VJW:6fdMcJnML0f?kG2mWK
g]oQh^O[ko7cln7b3>o`lO;akng]jNOTh=gnf`SNg]gLfm_JfMOje_7C3/c>d=3=
al6n][Fc/:bYY_jU0:KnY`VVYJ>UYZNWYZFSnJD;ZjJDLd/Z6QDH5Q@BoQ4@4aPD
3`lN@6Z6YjJZ/;S4c]GicQ[Ad<k<bLO5a/g=bLG0_;Vg/K2]ZZJSX:6SYJGnY?fS
0ZBUYOjVo:7nXP6TY?bU0:KiW`FUY:BSXZ7_X02QfZ;jY16SWYfNWIfLWZ6XY9Z8
MVMNGEcjGAmPH5mNGEaLFeUIF5MFEUEEDeAEEEABD4iACDQ3@D=6B?U99dI7AdQ:
Bd]<B4U9AShc:1hH5A<B4Q<D5ADF5aTK7AhP:B//;c@i?T7lA_i5nDd>CTe=C4]:
BDU4@d92@dE8mdT6B4M5@d4o?oe2oD?iAP19o4S]Aae6A4=1@414A4E6AdQ9BDQ8
AdI5A4=3@454ATM7ATGiAPa;C4i?Cdi=C453ATY<oTknD0EADU9CE5KjE`EFEUEE
E5?gDT1ADE1@Cdm>CDY9BT]<CDi>DTe9B4U8@ch^9Q`F5Ql[<bl];2/W9B8Q9BHR
7a/H518>30T81`T93A/T<Si5HZ?Nh_kQ0n3QhN;Yi^WYlNKajN7C0=KReo3Fn]Oi
fM7H`=[jf`OPg]gLg=gNh=WNhN3ah_WPbN;9iL7WlNWij=SYl^[ijOS[h^cYjnW]
lN_PkO?^0>gikoW/0?3cl@7`ko?^0No_dO3blOW`nO;il>Sbl_?Pl_[cjOD7lo?d
mOKgmoSam@OcloCem_Ogn?WelOSQmOWhdOG`mo;hnOGan?WenOCim`3dn_Gan4Og
n_ScmOCTck]nB30iIWYRCe1BDe9@CT`j<RXP3Ph^E[CPoOCVjN_Rj>;KeLk2/:>H
XJJ[_Mccn^VoRf=5<SU:SI2BVJo:eM?idP3Co]8;e=KIfn3Sj>c`l_CdnO?`l_[c
3?3al_?bl>k/iN;OfmSnePSIfMSGe]KEeMKjeo7D3/g?dM7>b<:n[ZbZYj>PWOjL
09gnWPVMViFGV9VIV9NEnYL<UYbGQF@l6`/62@L50oh20@45oP0;2bmIN9ZLX:Rb
_/S?nLXFcLc:b<G3`Ko5a<2l]k>`[ZRWY:6MVYOmUOjDoI<2U9FEoYKlTOjB0IBD
o9D0U_V?1IFDU9>BTNj@fXojTA2BTYJEU96@TI6FTXMeH558AOU17dA4@d91@40o
?Cdl>cXj>CTg>3Ti>3Hd<C@`:bHT9RT[nB`A:BXZ:bd^;Rl[;2`Y8AH;1@82o@0A
0@820`@620X;314B4aHK82DXo2gn;?T`3S4`<2l^;B`/9bHU9BHX:oL/1R/Z:2HT
8R;m9OdVnBT0;?`[kBXM:BLV92<S9bLX:BX[;2`[:bXY:2LV9R<T9bTZ:RTXnBT<
;Rla<S8a<2lT9RT];ohaoS<3=3De=_Pe1C@d<c<b<OL`;bl_;Rh];B`/:b`];Rl`
<C4e<2`[;2/V8QD?1@012QPP7AdN7A/I5aDE4a8?3@X82?h450<31@P94APV<S]J
VmWNh>3Rh^?Si>WWjN[ai_7Yh]<1dMCRd_;F0MCDn];ie=7H`]X1f=SjePOKfMSG
emSIfmWIhM_agOWKbMg9h<7RlNWij=[Y0NOWl^GijO[[0NWYh^OYjnW]lN_Rk@7[
jo;YnNcijO7/`_01k^kbk?W`nO;il>[b0O3`l^kRlP7`l?[^jO07k^k_l?7bl_?a
l0O^k^o`lO;bloW`lO?Ql?WcdO3bm`7emO;cnO3aloW`nOCjm`7el_[`lO=8l_Gc
k_3_glV]KcTQ:eQ]ED=4AdQ8ATA0<BLQ5PL59Tf_f_S^hNCWg=oGd<[3]jNJSiRO
Y;OFkO7K[WYB=B</?H64R8jU`<g=c_[?0=3nc`_AdmKHg=kSin_]knoik_;b0O3`
n^h<jnc]k^g[jNSRgmcHeOkC1MKFeMCCdoOBlLl>b<[<c<W3_KJSWI^HU96>oXd0
S_j?2Hj?S8j?T92?SXcjSP^?UiB2HCTH20<610;h00/49e5_TI:FWJJb_<?i`AO4
`l6o_;Zh]KRe/JfXY:6OVIRETXj;R8OnR?j7oHH2QhR8oXT0P_f1oX81Q8ClQ@26
nGl5QHB4Ph:1ah3hPPj4Q8>1P862R8AiIe=4>cWi=Qli>CPg=SDe=38b<C0_;bh^
;2d^;Rd[:BT^;2LR828U9oTX7RDV9RLY:RX[9bPX9AdB1`441P@30`@51PH720X<
3Pon3@D>4AHK82?l:?hWnB`>;B`/:bXY:2PS8R4Q8R@WmbP69bHT8R0N7_dQoB;i
9@0Xo2O]9QdU8b8P7alS8b@U9RLX:2LW9RDT8b8R7b0S9BHV9BCi9@`Z:bd^;Rd/
:b0R9BT[oRgn;`D`<C4b<2kj;0D[:bXZ:BSg9aTV9RDU92@S9BHX:BX[;2d]<B`X
9bPW8Qh@2Oh0:PDD71/M7QdM6a/G5QDC40d:20L30P4000841Q0H9S8jF9WFfmcL
gMgNg]oYh^WUlNKbj@3W24n10840P@210840P@210840P@210840P@210840P@21
0>7CbMK9f;WJ1moMg=_Kg=gOfMgQgo7QnMo9hLWT`NKajOWV`NW1jnW]lN_Bk@7^
lo[dn_41l?7cl07alo?d0O?a^_3il_W`/O;Ym0Obl_?dmOKfmo7d1o;bloCem_Kg
nOCamn7dnOOAm>7gnOCamo7dnOOim?7gAo?gm_7`k=NoZ5TY=59bN5aEEeaMGEYF
EE10<RdO7U6>hOGnk^CXi=[TgmS@akRZWijV/[oKn?ooi[5kG4@iEGjiWYB[cMkK
eOWG3mSGemSJg=oPh^CXk?3bl_?QlPc_l?7al>k/jnOVh]oLo]/8g]kMg=_Kf]WG
n]Kada7<c]7Ddm7>c<?2_kVd[j^YYZKkY`NTYJNXZ:NUY?VU7jZ][J22F2lE40l>
3Q0D6AdD41@/E7jMZJVVYj^d`LkGnLhWd=3?c/g<blgFe]CBclc;bL;0^kJ`ZjJV
ZJRWYZBSXZ:LW9jOXJ>TYO^N0IfMoIcmVoVN1J>RXZ6PWo2N0J2QfZ;jY16SYJ2L
VIZKWZ6WUh1/HUeMG5cjGAmOGUiMG5]JFUUHF5MFEEADDeAEEEABD4iACTY6A4A6
B?U99dM7B4U9BT];CDm@CdY1>C0M61DB4A8E5a@E5QPI6a`N9RLY;30e>SgiAOU=
3Ti=CDa;BTU9ADA3@dA6B?Q91da;BTQ7ADA3nDCiA_U:nDSiAam=C4Y8AD=1@4E5
ATI7B4Q9BTU9B4M7ATI0@D=5ATE4@oU424M9Bdi@D4m?BOi834U;CDiADE9CE5EF
EeKjE`EFEUEEE5?gDPM>CTm?D51AD?i:=T]<C4e=DDe9BTa=BDDj<RHL5QXP9Bla
=CPc:b4M9BHR81dK5aDA3PT82Q0D6bP_>D19K:oXhMonh0;Qh^;Yi^WYlNKajN7C
0=KReo3Fn]OifM7H`=[jf`OPg]gLg=gNh=WNhN3ah_WPbN;9iL7WlNWii]SYl^[i
jOS[h^cYjnW]lN_PkO?^0>gikoW/0?3cl@7`ko?^0No_dO3blOW`nO;il>Sbl_?P
l_[cjOD7lo?dmOKgmoSam@OcloCem_Ogn?WelOSQmOWhdOG`mo;hnOGan?WenOCi
m`3dn_Gan4Odn?OblNgH`:aM;CQDM7IJDE=DEE=@C4Tl:QhK3114QMS`nnoUj^WO
in;KdlVjYibJXZVfd>ggl]BNJ4Tb:DE`[IB:X/KGe<kidPoCd];CeMOJg>7UjNga
lo?dnO?`l_[c3?3al_;akngZhn7Mf]OnePSIfMSGe]KEeMKjeo7D4Lg?d]GDd/o<
^kRe[jZUXInLW?^M1iJGVIZJVINFnYL9UY^NWY5cBB060Oh04`452P/1000H@Ff<
VibLWJ>^^lSAnLXWc<c;b/W8alK>c<[8aL;1_kRf/JbVXIbJViZIV9JEU9B>SY2A
TiFFUo^A0I2@oHomS_VA1IJEUIBCT_2A0I2@fXojTA2BVINCT8j?TI6EQFeIC4M5
A?U17d=2@T50?chn?C`l>cXi>3Pg>3Ti>3Hd<C@a;BTW9bT[nB`B:RX[;2`];Rh`
<S<b;B@L5`L50_h04@840@831@H82@X>3Q0C5a`Q9?T/nC0><C0`;bh];2`X9bHV
9bT[n2`7;bh]:bXX9bKi9oTYnBgi:oTZ7c0_;B/X9R@S:2PY:BX[:b`];2`[:RXY
:B<T9RPY:2LVnBL8:R`^<C<c<S8/oR/;;2h`<C@d=CHg>3ThnCD5=3@c<c8amc17
;2`];Bh^;bl[;Bd^;bl`<3@`;2d_<2`Y8AT?1@453A8M8BLZ9alE3QDC4Q0?3@/;
1`H40`H<4aLN8bdd?fBWhmgNgn7RhnCTjNOYj_7VlNWRd`7Ae>;Bl]H1e=Cjd_WD
dMS2fP7Hf?[F1m_If=OGf=WKfMWQfo7MnM_9gLWP`N;ajOWVf^T1inObiOWYn^/1
jNWRinW[jNgajn;]0N_[l^Wik?WYlNc2l07^k_;/nO3il_W`j_81l?3bk^;b0O3`
n^kYl0O^k^o`lO;blo7`1nk^ko3al_;cnO3aln7`nO?Al?;g0OGel_?il?7cnO3i
m?[g0OGbn_3aldS_lo;]k>SC^Yi>7RU6IVU=ADM9BTU6@Sdc7aDA1@LlO=?Zm^WP
iNGIg]O@b;j_WY>AVJ:_b^OajLJ=FCXT6SQSXHZ1VKk?c/S>n/l?d<o?d=;DemWM
h>CXk>k^koW^l_81l?3jkPc[k>g]k>[Xi^3Nf]ODo]<5e]KEe=?Cmm;aca78b/g@
clg:a;2/ZJ>NVIFCT93kT@N=SY2ATI2>SOZ>28nFVi^>L4HM0o`00P871oh0314j
IHBBTi:CV::__<Gi`BS3`l;1`;nn_<?0_[bi][Fc[:ZUX9ZET8j@Shj=RhZ9RH>3
QHJ8RX^:POb00GmooGkmOOV01HF4Q8>2PLN0nH8?RHJ2OgioPH:7Mem;?cXi>?Tf
7cPg=cHe=3<c<S4a<2l^;Bd/;Bh^;B/Y:Bh]:BDS8bDWnBPW9RHW:2PY:RX/;Rl^
:B0H4`T710400@@60`@51`P:2`/:2@/>4QLL7oTWnB`>;B`/:bXY:2PT8b8R8bDW
n2P7:bXY9bHT8b;i8oTUnBWi9oTV7b`[:BLT8R0O92@U9BHW9bPY:2PW9RHU9AlP
8R@U92<RnB<89RPZ;Bl_;RhXoRL<:2X/;C0`<C8c=3Dc;_X/1B/[:RXY:?LW6R<S
92@U9BHX9RTY:R/[;2``;2PY:b`X9AXB2Oh0:@T>6b4W:RTQ5a4F5A<A3`d;2PH4
0@032@lD7B<]=3iRYN3Jf]_LgMkOgnWRjNGai_;Y0>L8C840P@210840P@210840
P@210840P@210840P@210840hM?9e/WH^MX7gmgLfm_LgMoIgN7OlN7iglWQbNC1
i_7YnNO1jL7[jNgajm;]0Nkcn_Cjl@7`lO?`0O7clo@1lo6jl?WbnO2al^Wd1o;b
loCem_KglO@7l_;cm?Gfm_Oim?7ghOCimm7dhOOim?7glOCimoWdlOM7koCelNoW
c[>9?1m4IW=`FeQJGemMF59@DCTX9alVJkWinoGUh^STf^7MeL^n[j>JXJRgb^Wn
mnG:T5]8?Cm[Xk^MV[kPh]ODm]L9f=_NhN;Ti^W]l=kb6?3`lO3_k>[YiNCQg]cK
fmcNg]gLfm_JfMOje_7C4/k@d]CDdm7Ad<o:a;jh/k6YZ:KmY@NVY:JXZJVXY_RU
2IfPYZROQ5m571Gm2a4>5QDS@F^DZk2ZXinNX:Vham7ic_k?oM0Jd];Cd]7@d<o>
cL_7`[bg];6c/k:`[Z^ZZJ6QoZ;nX`BQXJ2PWojN1ifMW9bKViZJnJ45Xj:RXJ2O
kih0XMZRnZ@=XjRQViRLX:>SUX=ZG5WdG@]LFeYIFEQHEeMFEECnD`eDEEEDDU1>
DTm<BDM7B?Q90DQ8oDTYBTY>Ce9BD4]5@BXS7AHB4A<D5ADF5aPJ6Q`R92DX;C8g
>T93@dA4ADE6nD`>CTe=C4]:BDU7ATE4A4I8n4T7CTe<BdY9B4SnA`A6ADE4A?U5
14Y:Bd]<oTgiBOU71da<BdU8AdI5oDKmAoi:o4T7A4E7B4U8ATGiA0A3ADU<CoiA
44m=BTM7BDa>DE9CE5IGF5YFnUL5EUIEEEACme88C4e=Ce1ADU9<oT_mC3M@C4Y<
Ce5?Bd90?c/c9adF;c@k?c`_8Q/S924O71XG5A0<1`L;51dU<CPm?dYd^NkOgMkO
gn7Rh^WVjNWai_7YhM<0e^;Gl=KjeoWIdMS0f_[K1n3NgMcLgMkPfMkQh?7RnN39
h/WU`NOajOWWf>Wbj_WYn>_Rk>W[jNgajn3]lnh0kOW_nN`0l??a0O3_lnh1knoA
l?;anO3il_W`j?;bln3bn_?Ym@OcloCem_Ogn?7e1o?cm?GfmoOhnOGan>7enOSA
mO3gl_SimO7hnOGim?Wg0?CjmO7hAo3em_;`j<ndSD0SB6QeKUUDEUMGDdi8A3dS
51D<65j`l?Kbi^?ZjMoTh=S>`;6PUifT[/7NlncH^7e8=B/_FiF^Ti2efM_@c?KB
2M?FfMcNhnOZk_7flo3bn_<HlO7blO3]jnSQgmcIemKFemWIf=OFe]GEe_[GlM@B
cm7CeMGDd]39aL2j]:jYYinNW?fK1ibGV9ZKViZHnIL:UXjAUiV@ME0f3@Kl0104
0Pl]Eh6JWibFUIBHXk;1boW:o/_mc1[;b/W8alK6aLC3`Kfh/ZfZYjNUY::PWIbK
Ti?nU?jE19BDTi>BoY47T92?Shj>SHgiU0FFUIFDTi;_T@2@fXojT@FBW9RBSi3n
T`N4L5M6@dE5@_M12d0o?Sdm?3`k>cXi>?hg3CPi>CPf=34e<Rl/:RX[n2`1:b_m
;0d];C4b=CDc;RPU510:0oh060420P<41@L720X;30lD6AhQ:BXZ:b//;2gi;`ha
<30_;Rd/;2XY:2LW:B_h;0La<2l^;B`[:ohZ12TX:2LWnBP4;Bd^;Ron<?T/nBX7
;bl^;2/Z:BSm:OdZoRgl;0LW:2X[;2/Y:?TW12HX;2lboS@?<S0]:RX/;c4d=CHg
>CXk>oTe1C@d<c<b<OL`22X[:bd^;c0a;Oh^oBlg<bl];c8d<RhW9bHT71880a/R
:c4]8aH<4a4A3`h<2`/610821a0L8BL/<C=0K;7YfmcMh>7Si>CYinWZlNKajN;C
0M7Dh];beP7De?[BnMCAf<;J0MSHn]H7fmWHemOHfM_IfN7KlMgiflWMbN31h_7Y
nNOJj@7Wio;UnNWjj`7YjN;WjN_YkO7[h^d1jn_bjOW/nNWak<;`0Nk^l^cil?Wb
nO3ZlP7`l?;^h_81l?3jk^W`1nk^ko3al_;clO07k^k_l?7bl_?il?7chO3ilm7`
l_L1mOGbloW`lO?il?Wdn_L1mO;jl?7cAn_`lNg[hlZ^Oc4D>EYWHDa8BTa<BD@n
>3@H2`/53eJWjo3]h=kUiMWKeLg3]JJGSYBKYk[HkNK?ZV`i9QdPCXZURHN/dM?:
bOK?2M3Ce]WKgn;UjNcfk_;b0O3`n^hEk>c]k>_Xi^CNg=WFe=?Ce=KFeMCCdoOB
lLlBb/c>d=3?cL^o^KB^Z::MVi>BT?f?1i2>Si6BTY6?nHh:ShV>U9J=LTdc2P?j
00h89U1jTYNCSH^:SINV]Koi`Ok2oL<J`Knm_;^j^[Vh]kFa[:JQWY^KVYVGUI:A
T8R8oXT7RXZ8Q8>2PX7nP0MoOginOGelO?V31HF4Q8>2PLN0nH8?S8N1OX23Q8Af
HTTi=STi=oLf2cDd<c8b<C4`<2l^;Oh/3Bd^;Rd[:BT_;R/X9RHWn2P19bOm:1HY
:Bd^<C4_:R@R5Q8<1@400P<410D61oh93`H61`X?51TL92DU9RHW9bSi:`h];2`[
:RTX:2HU92<S9BOh:0L];2/Z:BPW9ohV12DT92<SnB@4:BTZ:R_n;?TXnBH7:b/Z
:2LV9BCm9OdVoRWl:0LS92HW:2LU9?TS128T:2/^oS0@;R`Y9RHX:bd`<C8c=CHg
=Rkj;0D[:bXZ:BSg9`PQ8R8T9BHW:RSn:_d[=bl[:B/^<2hZ820O7QH=0`0J82/a
<2DH3a@C4Q0>30/:1@8000@=61hV;34c?fZ_i]SHfM_Lg]oOjN;YiO7Vl^T0i`QA
P@210840P@210840P@210840P@210840P@210840P@3QdlWFbMRifPOOgMcKfmcM
gmWMhMoahOWObN79i<7VlNWij/7Y`N_YkO7[d^d1k_?jm?[a0O3alo01lO?cm07c
lK[`nO;il;7bjO@7l_;cm?Gfm_Oam0Obl_?dmOKfmoWdlOOQm?WgdOCQmoWdlOOa
m?WgnOCamdO[l_GbkN73YF8[:eY]JFQNF5YPH5aDC4Q;=2<R9Cb9eoogj]kPinCL
g=S?`K>VX9^Q[<7KnOo^dJYeB416EhJhYYf^dnKLe=Wfe`WIg>3SiNOXjnkag_8;
l?3al>k[j>OSh]oMo]/9g=kNgMcKfm[Ieo[FlM<Cd]?Cd]7?cLgHem;=al6m^jj[
Z:CnXPRTYJNYZZZYYjKiYAnWXZ2UZjVLSee?>B@I6B0XBfF8YkFcZInXY:>U[[g<
e_W>1lo?d=3Ad];EoLglcRK=c<W6a<;2`L2o_KZh]kJ`[jf[ZJNUY::QX9nNWIbL
YZJUY:>RXJ3iWPFRXJ6PWik`W@2NfJ7jXa2RYj6MWZ>TXYijKEmIFf1OG?MK6UYI
F5MGEUMFEUEDDe9BDeAEEEABD4iBDDi<B_I90DY:oDTYB4Q9Bdi?Cde:AcXd:b8K
5A<B61TI6QXK6a`P8R<V:c0e>411@T=4ADI6nD/?CTe=C4]:BDU:B4M5ADI7B?U9
oTh<CDa<Bd]:BTU8AdI5AOU41dU9BT]<CDi?nDWiA`M6AdQ9BTa=COe7oDKlBOe:
1T]=CTe<BTWiAAQ0@dM;Ce5ADU9?BdQ7BDa>D55BE5IHFE]FnUL5EUIEEEACme88
C4e=Ce1ADU9=oTcmBcM?C4Y<DE=ACDa>CdY1<b@K92Xb>S`h<B/S920N6aPE4`d:
1PL=624Z=Cdo?DYj_^kLfmgNgn3RhnWVjNWai_7YhM<0e^;Gl=KjeoWIdMS0f_[K
1n3NgMcLgMkPfMkQh?7RnN39h/WU`NOajOWZf>Wbj_WYn>_Rk>W[jNgajn3]lnh0
kOW_nN`0l??a0O3_lnh1knoAl?;anO3il_W`j?;bln3bn_?Ym@OcloCem_Ogn?7e
1o?cm?GfmoOhnOGan>7enOSAmO3gl_SimO7hnOGim?Wg0?CjmO7hAnccm_?^h/BV
IRl_GVm[IUaDEUQHDTY2?3LN3a0B;Wc>m_;Wgn7YjN7Ofm;4]JRMV9fX^=;^nN?4
V68e;CA7MJZITj?:gmG<dOKB2MCGfmkQi^W/ko;flo3bn_<;lO7blNo/jNKOgM[H
o]H9emWIf=OFe]GEe_[GlM@CdmCDdm;@c/cAcl[5_kVe/jJSX9cmVPNHVI^LW9^I
V?ZG89JHTi6FW9Z=P4i0:QD:2Q4F>55dTj:RV96KVYVMZ;O6d?W:1<_;c<c=o/km
aOc69/G4`Kjl^[Rd/k:`[J^ZZJ>RX9jLVYRHUYFDTi:AT92JVYVHUiJEU?VB1IJE
UIBCT^nAfHojTA2BVYFATYJGTXaWFTU1@dE4@OLo6Shm?3/k>S/j>STh=cHf=cPi
>CPf=34e=34_;OH/0Bd]oB`F:b//;S4b<S0]:bDP5`h70@0010D51PKn1`l82@X=
4QLL7bLX:BX[;2d]nBh?<C0`;bh];2`]:bXX:2TZ:oT/oS4<<2l_;Rh];B`[:RTX
:?TW1b`/;Bh_<34bnBci:PLY:R//;Bl`<?dZoBWl;?d]1Rh`<C0_;Bci:1LS9RX^
<S@d=CDb;R/Z;2la<c@e=cTk?3ci=@Dd=3<c<S7g<0PZ:b/];Rl`<Bkn;od^=c8_
;Bld=S@`<C<d<BPL3`PA628/;RXS7A<A40h=2PT90`810PTD82H[<C<a@7:fjMSJ
g=oQh^CUjNOYj_7VlNWRd`7Ae>;Bl]H1e=Cjd_WDdMS2fP7Hf?[F1m_If=OGf=WK
fMWQfo7MnM_9gLWP`N;ajOWZf^T1inObiOWYn^/1jNWRinW[jNgajn;]0N_[l^Wi
k?WYlNc2l07^k_;/nO3il_W`j_81l?3bk^;b0O3`n^kYl0O^k^o`lO;blo7`1nk^
ko3al_;cnO3aln7`nO?Al?;g0OGel_?il?7cnO3im?[g0OGbn_3aldOWk_7^jMfo
X5PP84mQGEU?B4Y=CDQ0>30^4`H62bEdaO7/h]WLi>GKe]37^JZMU8nDWk7;j??M
^hYC9alX>V^OT8ZM`mW?bLkfc`WAe=SKg^;Tin[]m^kblP7`l?[^2nc/kNcZinCR
g=[GeOkC1]CFe]GDdm?gd_7?4lk?clk=blW7alBo^[B^ZZRKV9FAoXl8T8n@TY>C
TY2?nXhPSi>>S96GUHQkBC/U40D5318bBVf<ViZ@R9:@Si:LZk[4nL47`/;3`lC5
aLCm^_bk9[Zi][>a[jj[ZZVWY::QX9ZIUiFCTHn<R8F4Ph:1P82:RXV8QhJ5Q?V2
1HJ5QHB3P/N1nH<?RXF1PXJ7PgiIC3`e=cXi=_Ld6S<b<C0`;c0_;bh];2/[;2d^
;Rd[:BT_<2d[:OHX0BTYoBPY9bLX:Rd^;R`Y:2@Q60l80P001@H61`L820H410D8
3A8G6R8S92DV9bPXnBX?;B`/:bXY:2PY9bHT92DV9oTXoRd<;2/[:RXY:BPW9RDT
9?TS1bPX:BX[;2d^nBSi9PLU9RLX:B//;?dVoBGl:?dY1RX/;B`[:BSi91PO8RHZ
;S0`<C4^:RLV:2/];c0a<cDg>3L^nR`5:b/Z:RTXmbL88B8R92DV9bXYoR_m:R0^
:bT[<38`;2XZ:bXQ5PX23AHR:bhZ8adD4a4?3@X920;n01<64A`S:S4c<Cm`]>KE
e]SJg=gOh>WRjNGai_;Y0>L92840P@210840P@210840P@210840P@210840P@21
0840hM?9e/WH^MX7gmgLfm_LgMoIgN7OlN7iglWQbNC1i_7YnN_1jL7[jNgajm;]
0Nkcn_Cjl@7`lO?`0O7clo@1lo6jl?WbnO2al^Wd1o;bloCem_KglO@7l_;cm?Gf
m_Oim?7ghOCimm7dhOOim?7glOCimoWdlOM7k??flNSD/8i2:D1[JeiQGEMJGeiI
CdE0?C4S8SAS/>kllNGNhNGRgMOAa[JWWj6SXkKCkoooi<65HD51FG^O^9FVa]oP
eMGNmmL9f=[MhNGWjN[]l=gb6?3al>o]jNKTh>3Nfm[KfmcNg]gLfm_JfMOje_7C
7mKEdm7>c<[;f=WGd/o;bLJj]K2XYJ:SY:JXZZ^[ZZRWnJDO/:NNWZJ^/:jLTH5d
L7AnQi^/^kf`XinOYJ>SYk2nbm?icP7?cok@o]4<c/k?c/o?d<o?c/k=cOk<7l[;
b/W7a/G4`L2m^[Jc/:nYZ:NVY:>QXJJUY:>QX9jNnIX5XZ6QX9nNkidoX:2QX:6P
XJ2QX:6PXJ2QX:6PXJ2QX:6PXJ2QX:6PXJ2QX:6PXJ2QX:>RXj:SXZ>RXYjNXjNS
UHUPGUYIG5aJEoUH7eUIF5MFEUEEEUEEE5=BDU5CE5EEE59@CU=BDDm=C4Y:nDT_
Bd]:BDU8AdM5ATQ:Bd]:B4Ho>S4Y7aTD7A`M71dL7QhP8R<V:c0e>3ho@453ADI6
nDX:CTe=C4]:BDU<BTSnAP57B?U9nTd8C4i=C4Y9AdI5nD<7ATM8BD]<CTkiB_U7
7d93ADQ:CDm@BDQ8AdI6ADE6ATM7B4U9BTi?D55@CTa;nDL:@4=6BTi?D51?CTgn
Boi=1di@DUEGFE]FnUL5EUIEEEACme97CTi?Ce1@DE1>CDa<BdY:BE1<BTa@DTm<
Ee=<A3hg=34N82H[<cPm@B/Y924L6A@A2`T82a8L92`f@D8mCH73k=[IfmcNh>;S
jNKYjO7VlNWQd`3Fh]O`e_[GnMWAf<3Jn]/7h=kMg=cMg^3Ig^7PlN;ih<WRbNG1
io7YnN_HjO;ZnNWhjn;/jN_YkO7[h>gckP3]nNoik03`lo41l>ockP7_km7`l_7i
l?WbnO3Xl_;ch?;jlnWe1o?cm?GfmoOhlOD7lo?dmOKgmoSimO7hhOGin=7el?Ob
n?WelOSimOWdnOL0m?[elOQ7kOCgl^WE/Hm6;DA_KF1OFe=FEeI?AC/d:A/?425E
XnGck>;Oh^OWh][DbKVYXIjPWk;:i__kfKAcCRh^AfZ>ZXRL^mKIc/gFmm89dmGH
g>3Sj>_^lOGcl?;jlaSal_7`k^[WhmcKfMKEe]KGfMWHemKFeMGFn]Oae1oGe]CB
clg;b]CCclc7aL70/ZnXXYfLVibIVYbMWIbJVOVG7j6HShnGWj6OSH9bIF5UKgJ8
V:NYWI:>TIRIVInZ^<G=nLX1bl_nc?k=;lO8alS7bLS9alS6alG6a<C0_[fl^[Vh
]kBc/:fYYZ>RWIbKVYRGUIFJVIRGUIBBT_V>1IJEUIBCT^nA>Y2@Si2?T8n@Si2?
T8n@Si2?T8n@Si2?T8n@Si2?T8n@Si2?T8n@Si2ATY6BTI:ATYFBTYJJTh=fCDQ2
oT40?oPl7cdm?3/j>STi>STi>3Lf=SDg>3Ti>3Hd<CHe=38`;bd]nB`];Rh];2`[
:RXX:B/];Rh];2h[91dC2`<01`P720L820T82@X=4QLL7bDV9bPZ;?L]2S4`<2l^
;B`/;bd[oRT1:R_i;?X`22la<2l];2XY:?TV1bTZ:b`^;c4anBgi:QlU9RP[;C0b
<b`[:bXY:BPX:BTZ:R//;2da<S<d<c4_;_TZ2R<V:Bda<S<c<S4`oRkn<0Ha<cDh
>S`lnCD5=3@c<c8amc05;2`];Bh^oRln<2l_;Rd];3<_;Blc=C8_?3Pa:B<N7A`9
3A@K8bX_<APF514>2`P70@431PhH8bP/=CHa@gVkimKHf]gPh^CUjNOYj_7VlNWR
d`7Ae>;Bl]H1e=Cjd_WDdMS2fP7Hf?[F1m_If=OGf=WKfMWQfo7MnM_9gLWP`N;a
jOW[f^T1inObiOWYn^/1jNWRinW[jNgajn;]0N_[l^Wik?WYlNc2l07^k_;/nO3i
l_W`j_81l?3bk^;b0O3`n^kYl0O^k^o`lO;blo7`1nk^ko3al_;cnO3aln7`nO?A
l?;g0OGel_?il?7cnO3im?[g0OGbn_3aldOXko;]i=2/RCPN=F1ODU9>AdY<BdDk
<BPP40H66TbKg>kVgMWMh^?LdLVn[YjFUINFZL?OmOGC[6M0820kH8BQP9>ecm?8
b]?gc`W@d]GIgN3Ti^W/mNkblP7`l?[^5Nc]k>_YiN;OfMSFdm;CdmCFe]GDdm?g
d_7?7m;Aclg:b<K5bLO4`;bi][BWXifFTY2@TI2ATiBDTi6@nHhGVY6:R9:HW9R8
NfeNG5iZKh6AX::FRXJ8oXl3U9j/^OS10L;2o/?na02moKcn_Gnl_;^k^[Zi^KJe
];>a/:n^ZjZWY:2MVYV?S8f:RXN7QHb9RXN7Q8B2P7j0OX1nP7j8QHN4QH:3PH>1
Ph63PH>1Ph63PH>1Ph63PH>1Ph63PH>1Ph63PH>1Ph63PH>1Ph63PH>1Ph63PH>1
Ph63PH>1QH>5PhF3QH>5PX:6RXAeJ0Ho>cHe=SHdn34O<S8a<2l_;Rh_;Rh];2/[
:R`];Rh]:bTY<34`;R`[:BWi:1LZ:RTX:2LV9R@U9bTZ:RTY;R`V7QD<1@7k2A4:
20@41@P=4QLJ824R8bDW:2Si:@X];2`[:RTX:2/Y9ohU0BHWnBSj;0P[;B`[:BPV
9BCi8PLU9RLX:R/];OTYnBHO8B8T9bT/;RlX9bLV9BDT92DU9RHW:2PY;Bh_<2l]
:b[i9PXO8RDY;Bh_;bh];?hZoR`7;Bla=3Hh=bkj;0D[:bXZ:BSg9a`S8b@T9BDV
:2X/:b/Z:BTX;b/Y:bla;RTc;bPP7?hG3`@94Q/S:Rlb6QPE4Ph;20Kn01@32aDO
9B/e=S52MkWTdmCFf=_Mgn3Yh^WUlNKbj@3W2Af10840P@210840P@210840P@21
0840P@210840P@210>7CbMK9f;WJ1moMg=_Kg=gOfMgQgo7QnMo9hLWT`NJYjL7[
jNgajm;]0Nkcn_Cjl@7`lO?`0O7clo@1lo6jl?WbnO2al^Wd1o;bloCem_KglO@7
l_;cm?Gfm_Oim?7ghOCimm7dhOOim?7glOCimoWdlOM7l?OgkMg2UW0`;U9bJEaN
EEIHGUaFBchh:blX9dZ@f_ojl>WUi^?NgM7;_J^MVZF]/<SXoOodaYeSDd16KYf`
Z9Vjf]gCdm[PnML;e]OHf]kSinWZjnk`o_80lN7b6?7al>o/j>CSgmkLfm[Jg=gN
g]gLfm_JfMOje_7C7mKEdm7?c/k?e]KGe=CAd]39`[^`ZjJWZJNYZZb/ZZVXnJDO
YjBQXJ:TXj:[ZZZ[[[Bi_kNl_;>TVinUW9bOYJjia<[ic_g?oLh?cLg?cLo=clgA
c]3=clc>cOg>oLdGbl[8a/C1`;nl^kZh][Bc/Z^ZZ:NUXj6PnId5X9nOWYfLl9]0
WIjNX9jPWZ2NX9jPWZ2NX9jPWZ2NX9jPWZ2NX9jPWZ2NX9jPWZ2NX9jRX::PXZ2R
X9jNX:RXVWiYEEQIF5A@D57iE1MHEeMFEEADDeEEE5=BDU5ADeAEEEABD4knD`AA
D4e;B_U97Da;BdY8AdM6@dA5AdQ9BDQ7ADHo>RhV7b<Q8R0R8?dR3B@W;34f>3`m
?d53A4I7nDT?CTe=C4]:BDU>C4U7ATI7B?U904_lC0U=CE1?CTa:B4I6nD87@dA5
AdU;C4giBoU77dA4ADM8BT];BDU8AdI5A4A3@dA5ATM8B4m?D51?CDY9nDX:@D=7
BTa=CTe;C4knC`Y=CDY;CE1CEUQJE_YG1EIFEEEDDoMBAe5AD51?Cdi=Cdi=C4]:
BDU@C4Y;CTm<BE9@CTY7@d90;RPR7b<[>40d<R`W8A`G50d=3Q@J8RL]>4E7@E>9
b>_If=[KgN3RhnWVjNWai_7YhM<0e^;Gl=KjeoWIdMS0f_[K1n3NgMcLgMkPfMkQ
h?7RnN39h/WU`NO0jO;ZnNWhjn;/jN_YkO7[h>gckP3]nNoik03`lo41l>ockP7_
km7`l_7il?WbnO3Xl_;ch?;jlnWe1o?cm?GfmoOhlOD7lo?dmOKgmoSimO7hhOGi
n=7el?Obn?WelOSimOWdnOL0m?[elOQ7lOShk]k3Ug4d<UIfJeiLDe9DEUA<@C@/
5aTD5CN2cOWajnKVinGSh]C>`:jOW::Z[<COm?_Y^i1A?b`bG8bOVHb_cmC;bm;H
nM8;dM;CeMWNh^GYk>oao_<0l_Wcl?;jlaSbl_7`kNWUh]_IemKEeMOHfMWHemKF
eMGFn]Oae1oGe]CBd<o?c];Bd=3=cL_<`[jd[:BRX:2JVibNWYbKV_VG7iVFTY>C
UYBDW9bKWInVZZjTZ:ROTHZ>UhnBUIfX/kk4nL[mbog:3lW9b<W8bLS9b/[9bLS8
alKma?g3Ml70_[bj]kJe/[:`[jb[ZJVQXIjNViZGUi>DTiBCU9>DUYJEUI>CTI:A
TY6BTI:ATY6BTI:ATY6AT92?T8n@Si2?T8n@Si2?T8n@Si2?T8n@Si2?T8n@Si2?
T8n@Si2?T96BTI:ATY6BTI6CV9R8K5Ho@44m>3@d=OTh5c`k>cXi>3Pg>CTh=cHf
=CDg>3Ti>3Hd<Ohf13@c<2h]nB`<;bh^;B/Z:RTV9bPZ:oh/7bl`;RXR6@h:2``:
2`X;2PX92@/>4aPM7b<T9RPZ:bd^nB`?<C0`;bh];2`a;b`Z:BTZ:oT/02kl;`T`
<3<b<Bl]:bTYnBD79RLX:R`^;c3i;_TZ7bLW:2X[;Bh^;2`[:RTX9bLV9RLX:BX[
:c8b<c<b<2d/nBd:92HZ;Bl`<C0^;c7n<PT`<2d^<3<f>C/knCD5=3@c<c8amc17
;bl^;Rd];2``<C0_;Rd/;3<_;Bha<Rl/=C@b;b`Z:BTI5@l=4A/X<24O71LC3P/:
0`D93aHN9RT^>C/eBH70i]GGfMcOh^CUjNOYj_7VlNWRd`7Ae>;Bl]H1e=Cjd_WD
dMS2fP7Hf?[F1m_If=OGf=WKfMWQfo7MnM_9gLWP`N;2j@7Wio;UnNWjj`7YjN;W
jN_YkO7[h^d1jn_bjOW/nNWak<;`0Nk^l^cil?WbnO3ZlP7`l?;^h_81l?3jk^W`
1nk^ko3al_;clO07k^k_l?7bl_?il?7chO3ilm7`l_L1mOGbloW`lO?il?Wdn_L1
mO;jl?7cAncclnWI_Y9[9R=7Iee@CdI6B4]9@SLZ80h>2`/`NLG`k>GQh>;Pgmc;
`kFSU96IXJ>kf>gehkF8Ac@Q9e:2Ui:4ZL_?b<S@e_W?2lk?d=;FfmoRiNOZk?k^
0>gik_;b0O3`n^hEkNg/jnSTh=kHe]CCd];DeMKFeMCCdoOBlLlOd]7?cL_:b/W9
alK5`l;1`KRcZZ6JUiJGTI:CUIFCTY7iSQn@SH^:S8f=RiFCU9BHWJ>VWJ6QV8Z2
QXj6R8^BW:Nb^?W1oL;m`OVn1l2o_kjn_KfloK_m^WNh]kFc/Jj]ZjJSY:2PW9fJ
UI:BShn;RhR7QHN5QhF7QHZ7RHJ7Q8F3QH>5PhF3QH>5PhF3QH>5PhF3QH>5PhF3
QH>5PhF3QH>5PhF3QH>5PhF3QH>5PhF3QH>5PhF3QH>7QHN5QhF7QH61PhV9NUi8
<S@e<RdY:B[i;Ala<30_;Rd];2h^;B`[:bXZ;2d^;Rd[:BT`<S8`;b`Z:OTX6B/Z
:RTW9RHU8R<T9RLX:2T];bhY8QP>2@/;o0X@20D41PT>4aPJ7QlQ8bDV:2Wi:0l]
;2`[:RTX:2d[:2HU9BHWnBP0:_`[2B`/;bh]:bTW9BGi8@LR8b@V:2X[;?TZnBHO
8b<T9RLY:RXX:2LV9B@S8b8R8b@U9RLW;Rh_;bh/:BSi:@XP8RHY:b`];2X[;Oh^
2R`/:BX/;c8e=cH^nR`5:b/Z:RTXmbM79RHU9B@T8bD[;B`[:RTX:2l[:BX];R/V
;BTW92<S8R<D4@/;3a/X<2<Q7APC3P/90P<631<K8RH]>C/eB7nnhm;CeMOJgMoP
jN;YiO7Vl^T0i`R`P@210840P@210840P@210840P@210840P@210840P@3QdlWF
bMRifPOOgMcKfmcMgmWMhMoahOWObN79i<7VlNWii/7Y`N_YkO7[d^d1k_?jm?[a
0O3alo01lO?cm07clK[`nO;il;7bjO@7l_;cm?Gfm_Oam0Obl_?dmOKfmoWdlOOQ
m?WgdOCQmoWdlOOam?WgnOCamdOdn_SZeKB3FB/cFWAWGUe;E5MLFeA8>c@N;B/[
F[3goo[bkncZh]_Kc/JgY9NHZ;Bnf?Koo=^TMTe<@DUk/[RIYL_Sel[Dgn3ie`_F
emSJg^?XjN_/ko7nlP3ahO8:lO7`k^_Whn;Ng]cnfP[LgMkNgMcKfm[Ieo[FlM<<
eMCCdM7BdmGCe=CEeOkF3m?<`[N_ZjZ/YjV[[:b[ZJSiYAnNY:b`[JFLUj>VZZbY
XYZGXJBVY:2PXjFNWZB[];k6boW>2=3?clk=c<_;c?k;C<[:bLWBdM3>cL_:b/k>
clo@d=7@d<o?c/k<cLcBd<o<blS7a/6o_kbj]kNeYjJWYZNVYjJPWYnMWI^KVY^J
ViZKVY^JViZKVY^JVi^MfYkiX0nMWj>YYi1/DE9GFU=9A4M<nE8GEeMFEEADDe=E
E5ACDU5AD5=DEEEDDU1>oE<3DDi<B_U95da<BdY8AdI6@T=4ATM8BDQ6AdY9A3X`
:OhU0B@To2<=9BP/<SHi?3`n@494ATOiB@m>CDe<BdY9BDi=BTQ6ATM8nDT1BT[n
Boi<1e5@Cde:B4M6nD87@D93ADM:BdciBoE7oDH@BTU9AdI5A4=1@D93ADI7Adgn
CP==BTQ6nD`3@dA7B_i<4D]7BTiADU5>C4Q9BdiAE5MIE_YG1EIFEEEDDoMBAe=B
DE1?CDe;D4i=C4]9BDQ@C4U:CDe:AT=;EemOETY0BC/X61DK:C<l>C<]9R0J5PlA
51/Q9bX_>DQ;AUR?c>cHemWKgN3RhnWVjNWai_7YhM<0e^;Gl=KjeoWIdMS0f_[K
1n3NgMcLgMkPfMkQh?7RnN39h/WU`NOajOWVf>Wbj_WYn>_Rk>W[jNgajn3]lnh0
kOW_nN`0l??a0O3_lnh1knoAl?;anO3il_W`j?;bln3bn_?Ym@OcloCem_Ogn?7e
1o?cm?GfmoOhnOGan>7enOSAmO3gl_SimO7hnOGim?Wg0?CjmO7hAoGknN_F]HAJ
;cMNN6UPFdU@DeACBSha:0XG5aU7X^[mlNg/kN_Th>3AbKZWVIZU/K[DkO[ad9UY
>cP]=FVQYhZH`=S=`/cGf?WB2m7BdmGIg^?Uj^g`l_kc0?;ilo3bn_<:l_;akncX
i>7JfMOne@[Gf=WIf=OFe]GEe_[GlM@7e]GDd];Ce=Cnd07AdOkB3lo8_[>[YjJU
VY^MWYjMVi[iUan@UYjRWiN>RIFHW9jKU8b6SY2BT8f?TYNAU9ZS[[S0aOW:2<c;
bl[9b<O7b?k7BLK6aLG>cLc:bLO6a/G5a<K5alK7aLK4aL?3`/?8b<G4`L2m_[Ng
]KB`[jf]WIjMWYfNWIjFUYFETi>ATY6BTI:ATY6BTI:ATY6BoY7JT?VB3hn?TiVE
OUTk>Slo>2dX:c3i=QLk>cXi>3Pg=cTh>3Lf=CDd=cPi>CPf=37m=P<d<Bl]nB`=
;bl^;B/Z:BTU9RLY:R_n;0H_<S4/8QPAoPd130cn2`l:2P`?4aTM82<S9BLY:bd^
nB`?<C0`;bh];2`a<2d[:BTZ:oT/0Bd]oRkn;`Ld<c8`;B/Z:OTU1b@U9RPZ;Bh_
nBke:_dY42d/;2XY:2LV92@U9RPY:RX`oS43<2d[:OT_0bHW:Rgn;a0^:Rda=3Dd
<Bl[;2ha=3Lj>_Te1C@d<c<b<OL`Ac4`;bh]:b/Z<C4`;bh/;2/c;b`]<30]:BL_
>d=2>blW<RHC1@495b4Y9R<M618>30D93aHM8bT[;c`o>Tj7a>ODe]SLgn;TiNWW
jN[ai_7Yh]<1dMCRd_;F0MCDn];ie=7H`]X1f=SjePOKfMSGemSIfmWIhM_agOWK
bMg9h<7RlNWii][Y0NOWl^GijO[[0NWYh^OYjnW]lN_Rk@7[jo;YnNcijO7/`_01
k^kbk?W`nO;il>[b0O3`l^kRlP7`l?[^jO07k^k_l?7bl_?al0O^k^o`lO;bloW`
lO?Ql?WcdO3bm`7emO;cnO3aloW`nOCjm`7el_[`lO<Pl?Kdi]6`Oe@Q:4mYFe9>
?4A7BDQ0=2LL0@`>3d2Ih_C/o^LSi]oLf/Rn[ib>SibX/L_Vln_:Tf4a;B8/GiVP
Pi:le<^ob]GFnLl;c/o@d]KKh>;Vj>_]o^h0kOW^l_81l?3jkP[]kNcZin?OgMOF
e?kB1mCEe]KEe=?Cmm;acaoAd<o=cLk?clO5alK8alW7a[feZ::LWI^ATYBEUIBB
TOV>7hN=UIVFSXF0S8nCUI:;Pgj7RH^9QXN:SXR:T9RR[;BinL4g`l;2`L2o_[jo
_;jl_K^l^/G2`ko0_;fk_[bn_Knn`;jo_Kjl_KZl^[jk^KNe/k6aZjZYYjBRXJ3i
T@F:RHV8QhK7QOV73h:0Q8Z7L4/^;S<d;B8M82Gi:aP`<2l^;Bd/;2h];B`[:RXY
;2d^;Rd[:BT`oS83<2d[:OTX;b/[:RTW9RDU8B8S9BHW:2T[;C8_;20H3`d;3@X<
2@/91PD72PhD61/N7R0R92HX:OTX3bd/;2/Z:BPX;B`Y9bDU9ROi:04Y:OhZoR/7
<2l^;2TW9RGi8@LP8B8T9RTZ:oTZmBKm9A0Y:2PV9B@S8R0P8B8T9BHV;?h]0b`Y
9bGi:`<R8bHYoR/A:RHY;C0a<2d[9bPZ;C0c=SD^nR`5:b/Z:RTXmbM7:2LV9B@R
8R</;B`[:RPX9bl[:2T/;2TS72@`>3Xb:20/8A0100LE8B/X91hH4Ph;10L<4aXP
9BP^?3ljCHG2i=7Be=OJgMoPjN;YiO7Vl^T0i`OaP@210840P@210840P@210840
P@210840P@210840P@3QdlWF`MRaf^7M^MoAhOWTnN7Yi:7VjNWii]7Y1nOXjN[Z
jNSWdN_ikOW[`^d1k_3cl@7`k_?]0Nkclo@1lo6Rl;WbPOBAm?WgjOAHiOgogkfM
JSPYEgEXEeULDeUFF5UGBSHY<B@K?XoLo_W/kO3/imkFdm:fX9nQWJB^b>_oon2e
PU]=@DUcY[^`VmCEf=WHe]?@d]?Ce=GFemOCfN7TiNO[k_?JlPS`lO;`kNORgm_c
g07Keo[FlM?jd@3BnM7ndQC>akfd/K:^Yj:QYJZ_YjV/[Zj/ZJObY@NWZ:RVYJBT
Y_jU1JR/];k7c?7>l/e8c]3@dM3Ad=7@c/g>cLk=c/g>cLk=c/g>cLk=c/g>cLk=
b<K5`;ji^;Fe];Bb/[6a/:b[ZZNVXj:PZ:JUXZ6NWIfVYJBRWifLVoVNnIciW_VL
5j:QX:2QXjFXZ[RjY89TDdY<CDe<BdY9BOi=0Di>oToiD?M>1Dm@DE5BD_UCn4T6
B4Q7ATE5A?i694M7B4Q7Bda<BdQ3?CXa;RTT8R4R8bh[9bDV:c4e>3Xl?Sln?Cgg
AcE8BDU:Bd]=CD]:B4I5A4M7B4U:BT];AdQ:Bd]:B4M;CE1BDDm;BCho@452@dA5
@412@dE6AdSmC0];BdY:CDa:B4M7B4WiAoU91cm1@dI:CU5Cn4hVCDe<BdY:BDU;
C4e=C4]9CTi?D55ADU97BTmCEEECDU5CE5IGFEYKnEL7EUEBD4m@DE7jC`5>C?Y;
1de<BdU9Bda=oT`dBd]:BTQ=@cP_:R@M5S0d=C8Y8AXH5aDE7BL^;Rm1@TE1EZCQ
g]OGfmgOh>7Pi>CUi^OWj>SYi_WYnNKYjOWVhM<0e^;Gl=KjeoWIbMS8f^[KhMji
h=7RnNGih^WU^NOYi^WYnNKhjO;Zl>WjjPOXjN[[jn[Yj?7/hN_ikOW[d>gckP3]
lN`0kO?^0Ng_lnh1knoAl?;ahO3`l_;ch?;jlh7efOG`m=;enOCim`3dj_EHi_ko
h;jNJcT]FgU/FE]JDEEBD55=@2`M7@h7;7c>lO3Sj>g]j>3Kf=FiXj:SWj6[a>Om
mmFZMdhj;CEOTjZOS<K:cLo@cL[7cLk>cm3Ad];>e=cOh>;Vj_;blo3bn_<7lO;c
lNkXhmkae`3Fn]Oae?[B0=7ic_k?5<_4^[6ZYJ2IU9>GW:6IVijPX9jKVO:G49JE
U9:ATI>EUiRKWZB^^<76hLY7bLW8bLS9b<W5a/G6aLK5a/K7a/O6alK7a/O6alK7
a/O0`;fj][>`[jf^[:bZZjVZY:FRXIjMVYZPX9fLVIREUIVHUiFBT8n>nI7iSoVA
nHlGUIBCTiBFV9ZJYZRBKe4m=3@b<C0];2/[oS41<S;n<oTdmc85<c@e=CHenCKh
;0H[:bXY:2PWoRT1:R[n:`/b<c8b;RXS8ALE3`_n210:5A8>30dB61`O8B<U9RDT
9?LZ=B//;2d^;S0`;Rd[:BPW:RX[;2d];RhZ:bd^;Rd[:Rh`<cDd<Rh/8B8S92DV
9bPS8bDV:2TZ:od_2bh^;Bd`;bd[:RX[;?TZnB`78R@V:Bda=3Kh<BH`<2l^;Bd/
;2h_<30_;R`a<C8c=3@e=BX]<SHh>3Hc<34b=3Dg>3Wi=@Ld<c0^;Bh_;oP]nRh7
<2l^;2`^;c3n;_`_;cH_8a`G4@X47R4U8Q/C3Ph=3A0H8bX]:cLf>CE<W=WIdmKJ
g^7Rhn;UiNKWj>SYjNWWnN[iinWYnNKRd`7Ae>;Bl]H1e=Cjd_WDbMS:fP7Hf>[F
hMVifm7MnN3igNWP^N;Yi^WYnNKjj@7Wio;Ul^T1inOji@OSi>GVi^GTho7WhN_i
kOW[d^d1jn_BjL;`0Nk^l^cQl?;b0O3`l^kRlP7`l?[^PO3Il?;d0O;bd_3im?[g
0OGbj_12hOWkfkVIIS<OC6YMBde=A4U6ADI3=R8A50<08WG5jNONh^SWhm_Gd/b^
V9NHU9RR^mkfl<nTLDHc92aHS:>HQl?6bok>4L_8b/_;c<g>clo;dMWLgMoSio7^
l_81l?3jkPO/kNk/jN?Nf_7DnM;aco[=8<c7aLO5alG7aLS6b<:m/JZRWIN@RhZ>
TiR@TYFGUiFBT?6<3hj=RhZ:Rhf>Si6DVJ:/]K[_`Ag3`L?1`l73`L?1`l73`L?1
`l73`L?1`;k0_/2n`;ka^bNe];:^ZjNUXj:RXJ2OWijNVIVGUI>AShjEU9:@SXb:
RY2?SXb9QhJ5nHSiQ_V8nHHGS8^:RX^=Shn=V9Z4HD<`9bPW9RDS8R4QoRH19bOn
:?TYmbL6:2TZ:R/]<?Xbn2P69bLV9B@T8ohU0BHVoRLO;Rla;RdV8QdF4@h71`@7
1Q0=2@L83A<G6Q`N824P7aog9SDW:2PY:RX/;2XY9bDT8bHV9bPY:BXZ9RLY:RXY
9bHZ;2la<2hZ:1dN7b0Q8R<T7alQ8R@U9ROm:`/Z:RTY;2/Y9bHV9bSi9_TX1ahP
8RDY;C0bn2dV;2`[:RTY:2PZ:b`/:bXX;Bd^;c0`<C4V:Bhb=3@b;RTX:B//;Rl`
nB`7:bXW9B@U9RKj904V:?XZ22`[:RPX:R/Z9?hS<b@T9RP`:1hF4`d60QhS9R<K
4`h=30/=5B0W:BPf=STeBi[Ge]3Be]WLgMkMh>3Qh^?Si>CYh_WUnN;YjO[V0>@8
6840P@210840P@210840P@210840P@210840P@210840hM?9e/7H/M[QgKWOdN7i
i?WVjNBQi^WYnNKAj@OWj>WZj^WXim7[nNgijl;]0Nk`lo41l>kck@7^lo?d0O?a
X_2ilX7dTOCimnWdA^S_jM6`Qe8X=EacI5AGGUQJEeQGDdDc9S0S9UZYiO[ekNc^
j^CKdLg9/Z2MWYj[^]ggooG<VfQ3B3iGTK6ZYZoGe]WJfMODo]<>e=GFe]OGe=[Q
iNKXk>ocf_88l?7akncVhMoKlm`1fmOje_7CnM4OcloAcm7?dLoBdMC@cL>m^KRg
/J^XZ:Z[YjV[[Jf/ZJSbYA2WZ:RVYJBTYZFRXZJ/];o8cO7>4<g;cL_=blg;cL_=
blg;cLg>n]3YcAg?c/c:alG3`/_;b/W8alO6`L2o_K^i]kNe];>a[jgnZcbZZjNW
Xj>QXj6SXJ>QXj6QWj6OXInQWj>QXj6SXJ>QZ:JXYZRVZ:J`[Jj/[jnc]<C0[Xm`
Fe1=Cdm>CTe>oTgnC?e=nDchC@E>CTm@DE7hD_U:1DU9B4M6A_Y5oTHOADE9BDY6
AD4i=34Y:2@V92`Z:2PY;C4d>CXm?d0o?SghAR]7AdQ9BT];CDe<BdU8AdM6ATM8
B4U:BTM9BT];BTU7BT]>D55?CD]2@d=4A?i5oTOnAP55AOa<oT/2Cdi;oTT1BT_i
A`16oTL0B?i91DM8BT]=COM<84e<C4]:BDQ8BT]<CTi<BdY>Cdm@DE9BDdM9CE1C
EEIGE_iGoEKiE`9EDe7nD05BDoY@0Dm<nT/6CDa;BDU;C?e>=4a<Bd]:DDU1>CD^
9AhS:S<l>S4R61XH61lY<30a@D96@eVVh]gGem_Mgn3Qh>CTiNKWinSXjNKijOWV
jNWii^7C0=KReo3Fn]OifLWHb=[Zfn7N^N3Ah_WUnNOYiKWWjNKYjOWVn>Wbj_3Y
n^X7j>WZjn_ZjNSak>7[nNgijm3]lnh0kO7/0>gckP7]ko?^0No_dO3blN7`l?;b
ln3bn_>1mMWel?CBmOWdnOL0m>[e:^W`j]:aR5<Y>F1gJ5IIG5IFDe1?BC/Y6Q`=
4TRFeng/i>O[jnGMe];<]J?nX2ZX]mWcoNc1T5df=BY3OIjIU:39blg@d<k;b/k>
cm3AdM;BcmGLh>7Sin_bl_?`l_[c1o7bl_3]in;NlML0e_[GlMCidQo>clk?c/o>
cloAdM3:`kZe[ZVSWIZJW9fIVifOWijKV_:G49JEU9:ATI>EUiFHW:B^^L;7l<X>
bl[;b/_:bl[;b/_:bl[:nLWhaVo7a/O6alK7a/O6alK7a/O8b<G4`;nl_<C5`l?1
`L30^[Zh]kBc/;6^[Zb[Z:NTYJ6PWYfJVIJGUYNFUiJGUYNDUIBEU9FDUIJGUYNF
UiJGVibKW9^LVibSXj6RXZFVYkB^W7eMACXe=3<b<2l];2`_oS3m<OT`n343<S8c
=?HenBd5;2`[:RTYnRSm:Ah/;C0^;BTX7A/E40`;2P/C4@l?41@H6b0Q92HW9RDT
n2T[:RX[;2d^;S0`;bh/:bXZ:BTZ:b//;BdZ;2d^;Rd/:Rd^<C<d<S0^9BHV9bOn
:?hZoRT1:2Sl;oh^0S8a;_h/0Bd^nBX0:OhZ02_n;0DZ:bd^<33g;al`;bl^;B`[
:bd^;c4a;bh]<C8b<c@e=CHZ;30c=SPi>?deoCCi=@8c<Bon;P4`<OT^02gj;PL`
;bh/;2h_;o`^oRl_>38Z920K4PXA5b</;2<F3Q0@4aXU;2l]=cHj=dnNf]SCe][N
hN;Sh^GUi^OXj>WYjNOij_WWjNWii^;C0M7Dh];beP7De?[BnMC9f<[J0MSHj]KQ
fKWKdMgih?WRjN2ih^WVjNWii_[Y0NOWl^Gbj@7Wio[U1n?TiNKViNCSlNOQjoW]
nN_Bk@7[jm;Y`_01k^kbk>7`l_81l?3bk^;b0O3`n^j1l=W`l_@1l_;Bl?Wdn_L1
mO;Zl2[TjnG=[8=>8b]AJ5U8Bdm9BTM5A3la7`hC0PTnSlkUhmoQi^GPf=;<`jZH
oYDHWjk@j_KU^hYG;RhQ?7JHTY2Ma/W=cm7?c?k;3Lc=c/k?clcBfMgNh>CXlNkb
lP7`l?[^1nc]kN_Xh]gJlMCid_7?nLd0bO[7=lS9b/S3^k>/YJ2JU96ATiB@TYBF
UYFBTHb:S8Z<RXb:S8Z<RXb:S8b>SH^:RX^=SXb>TYVR[KJklL7Y`oW0Kkbk_;^l
^kbk_;^l^kbk_;^n_;^h][>b/;Zi^KNg]KJd/:j^ZjZWYZFTXZ:OWY^JVIRFUY>B
Shj=SXf>SHj=SXf<Rhb;S8^<Rhj=SXf>SHj=Ti:CTY>BTi:KVIVHVY^NWZNPSVm?
>2dY:BPW9RDT8b?m9OdVnBGh9PLW9bPY:RX];oXanBT5:2PW9RDUnRCn9@`V:2X/
:bTV91XG4P`9oPL?3P`:2P/?4aHK71lQ8R4P7oPU:bHV9bPY:RX/;2/Z:2LV9RDU
9RLW:2TY9RPY:RXY:2HY:Rd_<2h/:R4R8R<SoRCn9_hU0B@To2_n:P8^;B[n:04Y
:_TV02Gn9P0WoRP59RLY:R`/mb/P;2/[:RTX9bLY:R/];B/Z:Bd^;Rl`<C4b9RP/
;c8d=C<^oRcm:oT/0RXX9_hU0BLXnRD19bSj:Sl/:bXX:2X[:R<Q8B<S92@V<B`T
7adG3PTA6B@];2<F3@l>41LR:B/Z=SHj=djLf=G@d]KIg=gNgN3PhN;ShnCTjN;i
iOWRjNWjiP3T23N10840P@210840P@210840P@210840P@210840P@210>7CbMK1
f;7JhMfigm7QnNCii^WTXNKYjOWVdNT7inSYj^[Yj>OAjoW]nN_2k@7^l??a0O3^
lnd1k_?cm07clJ;`^O:1m97dnOOYm5SikN3>Z711:dQSKei@EEmNFeQGDd`n;28[
8CZ6do?fl^k/jnKQel_5^jfPVi^Q^<gaoOkO[ga><D97MK6gVJ;;f]WKfm[IemKC
e=CEe]OHf=GKhnOWjNg`lm[b2?3`kngYiN3Ofo?L0M_Gn]KadoWA7lk>clk?c/o>
d=3Cd]7<b<O4a<2j]:n[ZJJXZJ^[ZZRWlZD@YjRXYZFTY:JUWinU[;K1b/obcQ3=
bl[;b/_:bl[;b/_:bl[;boW>jL]Qc/k=c<_:bLW>c/g<bl[:bM7@clg<b/W8a<?2
`;nm_;fj^KVg][>c/[2_/:n`[k2_[jj_[Zn^[jj`[k2_/:n`[kRg^;Nh]kRg`;jn
_Ko0`lOOa9UcG51>DE1@DE9ADU5@C4_kB_U7md`5CDi?Ce1@nE7iC0Q:BTU8AdI6
ADCj@aln@4A7BT]<BdA0>c@`:bXX:2TZ;2h`<C8j>cho@40o?_U4=dE6ATM8BDU:
CDe<C4];BTY4ADE6AdQ8BDQ9Bda<BdU8AdU<CU1@Cdi9BDQ8AdM6ATm>C4]9AdI5
o4cnC@M@CTa:BDY;BoU83d93A4E6AdQ9CTmADU1=BDKiBRM@D4m>CTe<C4Y<CDi>
CDa:Cdm@DE9BDe=:BT]=D5AGFUYKFEMFE59BnEL1De;nD09BDeGjD05?C?Y;?de<
BdU9Bda>CTm?CTi<BdYECdY5@S/a:1PO;3i8@blN7adM92dd<cA3@dQ6GZ_Tg=OG
fmgOh>7Pi>CUi^OWj>SYi_WYnNKYjOWVhM<0e^;Gl=KjeoWIbMS8f^[KhMjih=7R
nNGiinWU^NOYi^WYnNKhjO;Zl>WjjPOXjN[[jn[Yj?7/hN_ikOW[d>gckP3]lN`0
kO?^0Ng_lnh1knoAl?;ahO3`l_;ch?;jlh7efOG`m=;enOCim`3dj_EHn^kQcjUa
@Ra<Ig=RDUMMG5MDCd]2=28F5`/VM<3UjNWUinSWh]W@b[j`XijMXkG:kOWeeZAa
@b@_<f2LY8N@_<c=cm7Ad<k=cLo?d=7Bdm?@e]kRh^CXk?;blo3bn_<7lO7`k^[V
hMkae`3Fn]Oae?WB?lo?c/o>clk?cm7Bdm3=alBj][:/YZ6MViRJVifMW9ZIUiRG
V9NHUiRGV9NHUiRGUiJDTY6ATiFGTYFKY;2ka<WabPo;bl[;b/_:bl[;b/_:bl[:
nLWia_77HL[:bLS7a/G5b/[9b<O6a/G=c<_9b<K5a<2o_[bk^KRf/K2^[Z^ZZ:VU
YZFVYJJUYZBUY:FTYJBUYJJUYZFVYJJ][Zf^[Jj][[Fe/kBd]kRjck66H4Hj=SHe
=3<a<30_;bh_nbki:oL`1C4b<c<d<oTdnBl8;Bd/:bXY:BPWnRH48B@W:bgn;aLW
91hH4`l=30l@4A<E5aPI8B8U9RLW9RGi9cLX:BTZ:b`/;C0`;bl^;Rd]9bPX:BX[
:b`[;2h_;bh/:bX/;c4c<c8a;2`[:bXZ:BTb<Bl^;2XY:?`_oS07<c4_;B`];Rki
:`lU9RLX:BX[;34b=3Dc<2`YnBdW<c<b<C4`;bl];c0a<C0_;C8b<c@e=CHf;Bd^
<3<g>S/i>CLe=38`<?Te0C4`oRh2<34cnBh0;OX^1c0_;R`/;Rl_nbha;blj=S<a
;BHL5@H<72hj=B<D5ADH7bT`<S0i=c`jE:?Lem?Ff]kQh^?RiNGVinSXjNWYioWZ
nNOYjOWVh]<1dMCRd_;F0MCDn];ie<WHb]X1f=SZe^7I^M_AgOWPnN;Yh;WRjNKY
jOWVn^T1inObiO;Y0NOWn^D7hnCUi^KUi>?ain7[nNgijm;]0N_[d^W2l07^k_;/
hO3blP7`l?;^h_81l?3jkX7`fO3bm07bl];`nOCjm`7el^[`EoGYg<ZTK3dV?UQT
DdA9D4m;B4A0>2XH2Ph07FZig>7Ph>7ShMgDc<BeYIRCTYR/`NC`k/nNJcdL:2aK
Uj23S[W;cLoBe=?Ad<g<c<g>cm3@cM?KgmoQiNWak_;b0O3`n^h7k>c[jNGQg=[a
e?WBlLoicOW9=l[;cLg;al:m/JfYXifHU9:?TI:DU9>ASXZ8RXR:R8Z8RXR:R8Z8
RXZ<SH^:RX^=SXV;TIVT[kRmlL40`n[5n/9b`;jl_[bn_;jl_[bn_;jl_[c1_l2m
_[^l^/6o`;fn^kfja<72_[nk_;Vg];Fa/Zj_[:ZWZ:FUXJ:PWifOWInMWifNW9jL
WYbNW9nMWifOWInMYjFWYJNUYjF_[:f[[Zjb/L:SN58i;BX[:RTY:2LW9RHT9?/S
nB3g9@HV9bPX:B/^nS3i:`PY:BPW9RDU92?j8P@M82<W:Oh[5b<P6Q@?2`T82P/<
3Q0B4a@L7B0Q8R8Q8?TS=b@U9BHW:2PY;2`[:bXZ:BTS92@U9RLW:2LX:R/[:RPW
9RP[;Bl_;RdX:2LW9RHU9Bh]:bXX9RDTo2_n;0L_;B/Y:2TZ:_TW3b4R8b@U9RLX
;Bh`<Bl/:2Gi:BL_;bh];B`[:bT[;2d];2/Y;Rh_<34a<S8Y:BX/;c<f=S8`;R`[
:BLWnB`1:2On9@8W:2[j9@4W:?XZ?b`[:RPX:R/Z8alO8B4S92Ha;bdZ:24G4@H>
7Blj=B<C51<E72H];Rdh=c`jDj7Je=3Be]WLgMkMh>3Qh^?Si>CYh_WUnN;YjO[V
0>@7/X40P@210840P@210840P@210840P@210840P@210840hM?9e/7H/M[QgKWO
dN7ii?WQjNBQi^WYnNKAj@OWj>WZj^WXim7[nNgijl;]0Nk`lo41l>kck@7^lo?d
0O?aX_2ilX7dTOCimnWdF?oZflRCD3<lFFQZF4eDH69KF5E=@c@V7b<TE;CiooGb
l>_XhmkDa[f[Yj2KW:[9h?WhjL:AHd8c@VFJ^ZbH/]oMfmcKf][IfMCEeMKGf=WI
emgUj>W[ko;cf_88knk]j^KRgmkKlm`1fmOje_7CnM7icQO<cM3Bd]7?d<oAc/W1
^;2[YjNXYjNVYJCbYA2WZ:RVYJBTYZFLWZJ^^L?<dO;>0Lg;l/X0cO[>jL_maog8
5lW9b<O6aLG4dM7@clk=c<_<c<_:bLS7aok:1<W7a/G5nLCi`oW4nLDAcLc;blc>
d=;U]h1OD4a?DU5Bo5@8Dd]:BTU8B4M7nDGgBPA;C4e>C_Q?nDh7BdY:BDQ7AdKn
@aQ2@D50@3dn@DA7BT]<C4U4?cTd<2hY:B`_oS48<3Xk?Cm0@3lnnD49@T=3A4E6
ATM;Boi<oTdWA4A5ADI7B4Q9BTa=CDa:BDE7BD]>Ce1ACTi=BdY9B4M@Cdm>C4];
B_i<34e>CTm?CTe:B4M8BD[iB@m0@D93ADI7B4mAE5EDD4]7nDTWEEEDDe9ADE1;
C4i?Cdi<Be1@DE9BDeADDU1=C4e@E5MHFEQGEUEDE?UG1e9AD4m@DUAFnU41D4cj
B`Q=C4]9BD]<CTkmCaM>C4]DDDi>CDDj<AdK7c11Ac/^9R<S:C;n>1M4A4U;I;3V
f]OGfmgOh>7Pi>CUi^OWj>SYi_WYnNKYjOWVhM<0e^;Gl=KjeoWIbMS8f^[KhMji
h=7RnNGih^WU^NOYi^WYnNKhjO;Zl>WjjPOXjN[[jn[Yj?7/hN_ikOW[d>gckP3]
lN`0kO?^0Ng_lnh1knoAl?;ahO3`l_;ch?;jlh7efOG`m=;enOCim`3dj_Dnon_L
bIAA=3eMK6iLCeINH5MDCDDi:Q`C3`i0X^Kbj>WWi^GTgmK;`ZjZXijN[<KMmOCP
^HIH=bH_DHFUVHJPo/l0d?kA4]3@c]3@dM;Ce=CBf>3Si>KZk_;blo3bn_<7l>o^
jnOSh=gae`3Fn]Oae?WBnLlHcLkAdm?Bd<g5`l2k/jZRWIVIVYVIV9NFUo>H49NF
U9:ATI>EUhnDW:Jc_LK;l<[bb`3:n/Wha_;7oL?ma1G5aLC3`/71`<g=c<_:bLS7
b<S7a/G4o/<6`L70_[fl_?VknK[i^oVl4lC3`/;3aLO8djA]BCXd=3Le=3<coC87
;Bh^;B`/:b_i:OL^0Rl`<OHbnC47;Rd];2/Z:RWn9QPU92@S8b0Q92LZ;Bh_;b`W
8Q`G4a4=41<FoQP85b4R92HW9bHUnB@99BHV9bPY:BX^;_h_oS0W9bLX:2TZ:b//
;Bl`<2l];2PZ;2ha<S<d<C4`;Rd/:bXc<S8a;bh^;Oh_330a<C8b<C0]:bX[;2gi
;0lS92DV:2TZ:c8d=cPg<bhZnB`W>3Pg=SDd=3<^;c4b<S4_;S<c=3De=SLg=C<`
;c0c=cPg=cHe=3<b<_Te1c0_;Rd^<38dnBl0;OX^1c0_;R`/;Rl`oBhc;Bh^;cLf
=CLf<2DL2@P?83<i;b@L6ahT;S@g=3Xh?CmJZ=kEdmKJg^7Rhn;UiNKWj>SYjNWW
nN[iinWYnNKRd`7Ae>;Bl]H1e=Cjd_WDbMS:fP7Hf>[FhMVifm7MnN3igNWP^N;Y
i^WYnNKjj@7Wio;Ul^T1inOji@OSi>GVi^GTho7WhN_ikOW[d^d1jn_BjL;`0Nk^
l^cQl?;b0O3`l^kRlP7`l?[^PO3Il?;d0O;bd_3im?[g0OGbj_0nnnKGa8m<;cM?
GEm=@DQADd]8@SX_81871P<gV=oYh>3Rh>3Nf]77_:FOV9>CXKgDk>_I/X1B<B0Y
BX2PUH:No/lEd];De=GCc/g=c/o@dM7?eMgPhN?Wjo7^l_81l?3jkPO[j^WVh]kK
fO7DnM;acoW=nLTHalS;cLg<b/Jl^[NbZZ6IU92@TI2@Shj;R_>848Z<SH^:RX^=
SXJ:TY^W/KZol/40`nW5nL80`?:noK[m^anl_;^j^KRh]lC4`l;1`;nn_knn_Kbk
^[Zk^[Zi]kJe]OVdnK?i]?Ve3kfl^k^l_/2oaiIO?2dX:Bcm:_dYoR<48R4Q823i
7_LS1R@U9RLW:Rcj;_T]1bXY:BPW9RHUoR8H8B0P7alL7B0S9RTZ:b/X8ahH4`l=
2@/>4OhC1a8L7AlQ8R8Qn2098B8R8b@U9BHZ:_h[oR`W8b<T92DV9bLX:B//;2/Y
:2@V:2X];Rl`;Bd/:RTX9bH_;Rh]:bXZ:Oh[32`];Bh^;B`Y9bHW:2Wi:0lO824R
92DV9bh`<c@c;bXVnBPW=3@c<S4`<2lZ:bd^;Rd[:Rl_<34a<S<c<Bl/:b`_<c<`
;Rd/:bXY:OT/1bLV9B@U9bT[nRH1:2Sj:PP/:bXX:2X[:27n7c<Q8B<T;bd^<C0[
81T:2Q0Q<cT_8a/I6b4[<C<a>CPm?eVVg=;@d]KIg=gNgN3PhN;ShnCTjN;iiOWR
jNWjiP3T1kn10840P@210840P@210840P@210840P@210840P@210>7CbMK1f;7J
hMfigm7QnNCihNWTXNKYjOWVdNT7inSYj^[Yj>OAjoW]nN_2k@7^l??a0O3^lnd1
k_?cm07clJ;`^O:1m97dnOOYm5S`g<^`KBXWC6=WHeE?E5mRF5IBAcX[8AdO<gGF
ooodl^oXh]gJdL6fWj:PW:>if^ookm6TLddl?56=^:jJZ/oUg]cKf]WIf][Ee]KG
f=WJf]WOi^[[kO7dlm[b2>o]j^KSh=kNfo?L0M_Gn]KadoWAnLdGb<W;c/o@d=7F
fMSDcL>j]:f/ZZNUY:>SlZD@YjRXYZFTY:JUWZ6Y/kg7c];bcP7=b_?90<[icNW:
o/<<a<G5a/K=c<c;b/W9b?k:2LW8b<O7bl[:bLWnb0O>c/g=c<c;boW<nLgic?W:
4m3@clk?dM?GcYm[Ee=ACe=ADE=DoUL8EDe;BTU8AdI6nDOgB0A9BT]<C?Q=nDh_
C4];BTU8B4M5A4=2@D0o?d52@T=4ATQ9D4i;Ad8n>CH];2h`<C4`;cPi>cdn?Sdl
nCi7?Chn?d11@T98B4U:C4e>CdE5ATI7B4U9BT]=CTi=BdY6ATM9Bdi@DE1?Cde<
BdY9C4e=CU1ADE9;C4e>Ce1ADDa:B4I5ATM7nDT?@D92@dE6ATM<CU5DEE=ACoU9
9e5@D4m>CDe<C4e?D51?CDaADE9CDeAEEEUFDDe;C4iADeAEEUMHFEWiE`MCDU5@
D55CE?YB0E5<nT/oCDa;BDU;C4i?DE5?Cdi<Bdm=CTm@BT4g;b8E6b`l@3d]:RT_
=cdl?DI5Bdm[]nSHemOKgMoPhN3Ti>GVinOXj>WVnNWii^WYnNKQd`3Fh]O`e_[G
nMW9f<SJj]_Qg[WPdN;iiOWRjNFiinWVjNWii_SYl^[`jO[Z1nSYj^_[j^WXlNcQ
joW]nN_@kO?^0>gak03]lnh1kNockP7_km7`l_7Ql?3bl_?Pl_[cPOGImO3dd_Gi
m?Wg0?CZmD?agLbaKR/XCFM[IeUAEUePE59:?c0Q5a4;7F74n_KWjNKSgmkKdlJk
XZFSWjFkencljlRKJ48a;cihXiV6V;gEd=3?cok@4M7?dM7BdmCEeMCJhNGVj>c`
l_;cl?;jl`O`k^_Wi>7OgO7G0=Kjeo7DnM;icaO:blg@dM;Bd<c;b/Jo]JbVWijL
VINFUIGbV12GUYBBTI6CUINAUin[]l78c?7:lL_ibO[6l<On`0c1`/;3`l[9bLS7
a/K5o/LDa/G5a<C8alO6a/G5`lO7a/K5aLC4nLGia_W5nL<AbLW8alS:c<flREDo
>cHd=c<co388<bl_;Rd/:bXZnB_g;08];Rof<?Ta3Bl^;Rd/:b/Z:2LV9B@SoR8N
8b<T9BLY:S4_;2PS7aXI4A<E5aPH5aHO828T9BDT8oTQAb0Q8B8S92DU:b//;Bl`
<C8X:2TY:R//;2d^<34a<2h]:BTZ;2ha<c@c<S8`;bh];2l`<34c=3@e;Rl`<C8c
=3@_;B/Y:2TZ:_T/3b@U9BHX:BTZ;c4d=cPf=3;i;1hd<c<b<C0`;bl`<S<c<S0_
=3@e=SHg>3Pl>C@`;RlaoS85<c@e=SLgnCD7<C0_;Rh_<C;i<00]nRh7<2l^;2`^
;c3n;Od^<2lc<S<f=c<Z8Q/?1@/N;S@c8b8T:S<i>cTl>Cm3HJoPdm?Ff]kQh^?R
iNGVinSXjNWYioWZnNOYjOWVh]<1dMCRd_;F0MCDn];ie<WHb]X1f=SZe^7I^M_A
gOWPnMgYh;WRjNKYjOWVn^T1inObiO;Y0NOWn^D7hnCUi^KUi>?ain7[nNgijm;]
0N_[d^W2l07^k_;/hO3blP7`l?;^h_81l?3jkX7`fO3bm07bl];`nOCjm`7el^[`
EncHajaY9R=7FEaHBT=8D5=8ASld9QL=1@8BF;[ckMoPhMgJf=K>`[FIVYRDV[3>
ho?R`IAR?2/Y>7>PUXFF_MG@d]?CeMGHe/o>c/o@dM;BdMONh^?UjNgak_;b0O3`
n^h7jnWVh]oLf]Wae?WBlLoicOW:6<G6b<_<cLg;`l;1_KJ/XifFUI>@SXf<RXSc
Qa28S8f;RXZ;SHj8SIFPZkFl`?;10L?5j/Kj``32lL3n^@bj^k^l_<?2`/70_knn
o/0D_kjn_Kg1`<2o_kjn_L71`<2o_kjnnKoi`?VonKd?`l?2`L;4a/B`O4Pc;b/Y
;?dYoBX79B@S8R4P7aoi8?LQ1R8S92DU:2[j;?T];b/Z:RTX9bLV92<R8B0O7QhM
7QhO828T9B`Z9b<N6QDC3@h@4Q<C4Q4J6adO820O7_TMAa`M7AhO824Q9bLX:B//
;BhT92DU9RLX:2TZ;2d];2XY9BDV:2X];c0_;Rh/:bXY:2//;2d_<30a:R//;Bh_
<30[:BLU92DV9_TX3b0Q8B8T9BDV:bd`<c@b<2ki:2L`;bl^;B`/:b//;Rl_;R`[
<30a<S8c=3@h=C0/:R/];B/Y:R//;Bh^nB`7:2LV9BDV:2Wj9`4Y:?XZ22`[:RPX
:R/X8OhM<alQ8b<X:BX_<2dT7A`A1P`N;S@b8R0Q9c0f=cHk>Cm3H:gNd=3Be]WL
gMkMh>3Qh^?Si>CYh_WUnN;YjO[V0>@7TH40P@210840P@210840P@210840P@21
0840P@210840hM?9e/7H/M[QgKWOdN7ii?WVjNBQi^WYnNKAj@OWj>WZj^WXim7[
nNgijl;]0Nk`lo41l>kck@7^lo?d0O?aX_2ilX7dTOCimnWdF>WE_IEC8C9RI69L
EEAFG5iDDTi1<B@N7RE?VnWoo>k]imkGdm?:^JbHWZ2P[lcZmooQ]hEG>CQ7LZ_1
XY[3hn3NfmWGe]OIf]KGemSIf][Kf^7Xk>g^loKcf_84k^cXhn3ng@3Klm`1fmOj
e_7CnM7icAK:b/_<c<g>d=OKfmWDc/S4^kRd[ZZWY_6U4:NXZ:JUY:BVYJ>V[kW2
bm3Cl/h1cL[cb@7:bo[=jL[naok82LW9c<c;b/W9b<SlbOk8nlOna_[8nL[iboW:
nL`1clkncA[?d]F]PU]FFe=?Ddi@DU9EEUIECdi=BdU8AdKiBOQ614M7B4U:md_i
C1M=C4a;BTU8B4M7ATA2@D0oA4=1@452A4GnCAA<BTI3@3@b<C0_;Rh]=3Hh>S/k
>SWi>bLg>3Pi>S/l?4=4ADQ:C4i?AdM8BDY;Bda;C4i?Cdi<BdQ8AdM9Bdi@oThL
CDe<C4]:Bda>D59CE4]<CDi@DE=CCDa9AdI7B4WiB_e6oDD7Bda=Ce5CEEKiBRM8
B4M6ADA4@de>D55AD4i=DU9CDeAEEUIHEU=@CDa<CE5BE5IGFE]KnEL7EUECD4m?
D57jD`5BC?Y;24e<BdU9Bda>CoiA8Tm?CTa<BdY=CTe6?T8`6a@M;SXo<c4_=Ca2
@D58AdeCL[cZo]L=fmgOh>7Pi>CUi^OWj>SYi_WYnNKYjOWVhM<0e^;Gl=KjeoWI
bMS8f^[KhMjih=7RnNGiinWU^NOYi^WYnNKhjO;Zl>WjjPOXjN[[jn[Yj?7/hN_i
kOW[d>gckP3]lN`0kO?^0Ng_lnh1knoAl?;ahO3`l_;ch?;jlh7efOG`m=;enOCi
m`3dj_DQj]JnUU@R<f=XIV1IEUQJG51>ASTW6Q@B4CV7eoO^hNCNfOkD<lbn/I^Q
Xj>ac^Odnmf^O4`^;CYOUZb=Q[7Ad<o?cLc=c/oAd=;BdmCEeMKEg>?Wj>W^l_;b
lo3bn_<7kngYi>7Ng]cae`3Fn]Oae?WBnLl7c<c=c/k?d<onc@c;a/2j]ZfZYZ2L
VIRGlYP@UiJDTY6ATiFGUYbU/Kc5b/gab_7;0<[jbOW6lLOna?k52LK6bLW8alK6
aLGla_k5nl@1`l?i`OW3nLCi`oW50LS7o/H<b<_;Vfa3?T0h<cL`;oh`2S4a<c4b
<Bl];2/ZnBgh:PD[:b`];Roh;_T_5c0_;bh];2/[:RXY9bDT8b8U928Q8R<U9_h^
52d[9b@S61TH5aHE5A@K7AlQ8R8Q8?TN9aXK6a`M7QlO9RLX:bd_<C8Z:R//;Bh^
;bh_<C8b<Bl^:b/Z:R`^<C?n<A``<2l_;Rd^;c4c=CHg;Rl`<C<d=SH`;b`Z:BX[
;?T]oBWm:0L^;c0b=3Hh>OT]9b/[:RTX9bLV<34c=3@c<C0e=CHf=cPi>C/i=S<`
;bl^<30b=3Dg>CWi=@Ld<c4^;Bd^;oTa02gj;PL`;bh/;2h_<?d]oBh_<2l_<SDd
;bT^7@/43b0^=BTY:S0h?T0m?S]1AfRdh];Ce][NhN;Sh^GUi^OXj>WYjNOij_WW
jNWii^;C0M7Dh];beP7De?[BnMC9f<[J0MSHj]KQfKWKdMgih?WRjN2ih^WVjNWi
i_[Y0NOWl^Gbj@7Wio[U1n?TiNKViNCSlNOQjoW]nN_Bk@7[jm;Y`_01k^kbk>7`
l_81l?3bk^;b0O3`n^j1l=W`l_@1l_;Bl?Wdn_L1mO;Zl5OUdKVACad^GEYGDDY8
BTe?A48k;Qd@2PH8;Wk=l>GIfmWCclk?akZ[TYJHV:K3g^_be:MeARPW=5VAZHZ5
[m7Ad]7Ad=;CemK@clo@dM;Bdm;Ih>CUi^__lNkblP7`l?[^1n[Xi=oLfMWHlMCi
d_7?nLgibPO7alS9bL[;b_k43L:m]k6]Y:6MUi>@Shb8lhL?R8b=RhZ:Rhf>SI:K
Y[2i__710L?5j/Ki``32l/3n_Ojn2Kno`/;1`;no_[kl_ojnnkd1_;ci^oVmnKki
_OVo0L;1o/0J`/G2TElg<SD]:2`V9RLW:2TY:RLW9R@R8B0OnB;h7`LP824R8b@V
:?XZnB/G;2/[:RTX9bLV9RDS8B0O7R0O7A`M7R0QoRTD:2HR7adD51<B4A0@3aHH
6Q`M7A`KnAXW5QLG61TJ6a/R8b@W:B/];RHV9bPY:RX[:R/];Rh]:bXW9bHV:2X]
;oh]72`/:b/Z:BX[;Bla<S<Z:b`];c0b<R`[:2HU9RLXnBWm9OdT1bX[;2h`<S@e
nBTW9bLV9B@S8b8/;Bl`<2l];34a<S8c=3De=cDb;b`[:bTY9bT[;2h`<?T/1b/Z
:2DT92DVnRP1:RSj:PP/:bXX:2X[:27n7C<O7b4S9B@V:Bh]:B@_7``53b0^=2PW
9bde>c`j?C]1AfNbh<o@d]KIg=gNgN3PhN;ShnCTjN;iiOWRjNWjiP3T1fJ10840
P@210840P@210840P@210840P@210840P@210>7CbMK1f;7JhMfigm7QnNCii^WT
XNKYjOWVdNT7inSYj^[Yj>OAjoW]nN_2k@7^l??a0O3^lnd1k_?cm07clJ;`^O:1
m97dnOOYm5SWcJEd@Ra5KEmJEUMJF5UHD4i:?2`P720cL[k`nN_Sh][@b<K8`JnP
UYfPY;cNm_W[aYIX@C10GIbc]:F`eNKIgMWFe=?DemWGemSIf][KfmcRj^g^l?Cg
lm[b2>k[i^7Mg=cMfo?L0M_Gn]KadoWAnLd8d<o>cLc<cLoEoMT:emGDcLW2^[>_
[JcbYA2WZ:RVYJBTYZFY[;FoalkBdo;>0Lg:llT0b_W;jLSmao_61/G5a<?2`/Ol
b079bOc51LK6b<G7aoC8nL[ib?S<7/_:bL[<cm:EKe9FGE9=E4]=Ce1CE5IFDe5?
CD]:B4OiBOM514I7B4U9l4X_CDe<C4]:BDU:BTQ6A491@450?Sho@DE7AdU<CTm>
C4Tm>3<^:b//;C4b=3Hg=cHenCTW<S8c=3De=SHn?d54AdY=CTY:Bda=CDi>Bde>
Cdm>CD]<BTQ6ATU;COi;0Da<oDgnC_e?2T];CDmADeAEDU5>oT`1CDkiB`m<BdY9
AdE4@dm=BTU;CeEHnD`PAdM6ATE4@d=>Ce5BDU5?CU9CDeAEEUIGCe1ADU9ACdmE
oUKeE`AJF5EAC_i=nU@1DdcjBcm=C4]9BD]<CU5BDE5?Cdi<C4U7BDa>C4M:?RdR
7bD]<SPf=3U0ATA4BDQ?EgO1jmKGem_Mgn3Qh>CTiNKWinSXjNKijOWVjNWii^7C
0=KReo3Fn]OifLWHb=[Zfn7N^N3Ah_WUnNOYiKWWjNKYjOWVn>Wbj_3Yn^X7j>WZ
jn_ZjNSak>7[nNgijm3]lnh0kO7/0>gckP7]ko?^0No_dO3blN7`l?;bln3bn_>1
mMWel?CBmOWdnOL0m>[eF>S>YWE3;DI^HeiJFeaJEeI<BT8d8QHB51mLZ]kVgMKI
dL_5alW3]:FIX:>W_^3cm^O2SElf9CE@RIjOT9c3dlW>cL[9bL[=d=7BdmCEeMKF
emgUj>W[ko?bl_?`l_[c1no/in;NgMgLlML0e_[GlMCid_W?1m;Ad<o>c/o>o</:
bLO6_k^d[:FQWikbV12GUYBBTI6CUINLXZ^g`LS<cO7:l/_hb_S7l/Smao_61/G5
a<?2`/Olb079bOc50/K6aOk0m<7i`oW1n<DNa<?2`lG8b85G>Si2=c4h;B`];Rh_
;c4e=C<a;bh/:oT]mbT2:R//kRd^<30_;bh];2`];B/Y9bDT8b8R820Q8bLY:B/^
<34`;R`Q7aXE4Q8C51PI6adN7Qgh72LE5AHG61PI6B4R92LZ;C0a;Bd^;c0`<C4^
<34b<S4`;Rl]:bTY;2h`oRh1;bom<?haoC8:;Rh`<S@f=cPe=37n;`4`<OT^3bl^
;B`Z:2LV<S0];2hb>3_i;alZ:RTY:2LV9S4b=3De=38a=CHf=cPi>CXb<c@e=C@b
<?ddmCD4>3Hc;bcn:oTb02gj;PL`;bh/;2h_<?d]oBh_<2d/;S<e<blf:adB4ALQ
:2h^;c@l@T=0?ca3Bffihm7Ce][NhN;Sh^GUi^OXj>WYjNOij_WWjNWii^;C0M7D
h];beP7De?[BnMC9f<[J0MSHj]KQfKWKdMgih?WRjN2ih^WVjNWii_[Y0NOWl^Gb
j@7Wio[U1n?TiNKViNCSlNOQjoW]nN_Bk@7[jm;Y`_01k^kbk>7`l_81l?3bk^;b
0O3`n^j1l=W`l_@1l_;Bl?Wdn_L1mO;Zl5OSbJ5`?RQ1J5E?Bda>C4Y9@3hg:AP<
20PFDJ7DgmC>d<c5`<74_[2OT9FHW;?Ej^gN^HIH<1l_BXFKWXnM`mG:dLo>cm7B
eMGAcm3Ad];CdmCJh^GVj>c`lNkblP7`l?[^1>[Wh]gIo]Sae?WBlLoicOW<1lo>
cLc;blc9o<8;`;jm][:[XibHUY>8lhL?R8b=RhZ:Rhf>TiRQ[;Fl`?710L?6j/Sj
a@73`_;0oKok_PJm_Kbk^[Zoo<01`L7l_Ojno[[d^oVmnK_h_ajn_Kbm_l:oN4/^
<SL/9RdS8b@U9RLX:B/Z:2HT8b4PnB;g7PHO824R8RDWlRT_;2`[:bXY:2PY:BLU
8b4P7adJ61PI6alQ8B<V:2TX9RHM6QD@3@d>3a<D5QPI6APGnAPW4A4B4a@D5ADM
7R0S9RT/;BTY:R//;2d]:R`];Rh];2X[:BLU9BPZ;?hZ0B/[oBcn;Od^2RXZ;2h`
<S<d<C0]oR/1;2gi:Pl[:RTX9R@S8Rh/:BPZ;S@gnB/P9RHU9B@S8R8];S0a<C0^
;C4b<S<d=CDf;Rl`<C4`;R/]oR_e;0@_;BXV8ohRnRT1:bSj:Sl/:bXX:2X[:1lK
7AdO7b4S9B8S9B`^;2/g;AhC4ALQ9bd/;34i?clm?Sa3BfbghLk@d]KIg=gNgN3P
hN;ShnCTjN;iiOWRjNWjiP3T2SZ10840P@210840P@210840P@210840P@210840
P@210>7CbMK1f;7JhMfigm7QnNCihNWTXNKYjOWVdNT7inSYj^[Yj>OAjoW]nN_A
kO7^0?3cl@7`k_?]0>kal`3aX_2ilX7dTOCimo7do??nm5SL^hIB;be8I5mIEE]O
FeADC4a8>RXP8B@oQm?`j=gIf<o5_[g0^ZVJUYfQZ<G/o_WD[WeD>C9?M;R]YJc6
fmoEg=SDdM3Ce]SGf=SIf]_Kg=gSj^k_l?Ghlm[b1nkZiMoLfm_MlM/0eo[FlM?i
dOW=;=KDdLo=c<c?d]GFemWKgMkIe<_2^[Fb/JBTYJBUY:FTYJBUY:FTYJFWYjFT
XojT2:f`^L;;cm?Dc_?=0L_:llT1b/[jbnW89<G5a<?3`/71cLc<bl[9b<S6a/W7
bLS:b<S7bLO:b<_;b/c<cLgnc_[;0/W;b__;0<WjboW:7lS7a/K7bL_@RfQ@F5e@
C5I;Bde>DU=DDeECDDm=BdU8nDOhA0E5ADI7B4S`BGm>CDe<BdY:BDe<BTQ6A491
?Sdk?3i2AdY2ADY?DE9ACd<l=Rd[:2d]<30d=3Le=SDg=cPg>3Lh=bh^;bla<C<b
>STn?dE6BdY;BDa;CDa?Cda=Ce1@Cde<CT]8ATE7BD]8B4U;C4e>Ce9AD4i=BdY:
C4a>D59DEUMHEeABDE9CDoU;3e1?CD]8ADA2E4m9ATI;DUOiCRM?CTi=C4]:BTm@
DU=CDU1?E5AEEEIGF5Q7BTmDEUIEDeYIF5IEDe9AnEH7G5UEDDe;BT[iD`1<nT/;
CDa;BDU;C4i?DDm?oTh`C4i:ATQ=Ce9>BdQ1=RTT92Dl>CPn@dQ8AdY7CUMi`n[D
emOJg=oNgn3Ti>GVinOXj>WVnN[iinWYnNKQdagFemKGe]OFemKGe]OFemKGe]OF
emKGe]OFemKGe]O_e_WGnMW9f<SJj]_Qg[WPdN;iiOWRjNFiinWVjNWii_SYl^[`
jO[Z5NSYj^_[j^WXk>c[k>_/jnc[k>_/jncOjoW]nN_1kO7/3ng^kNk]k^g^kNk]
k^g^kNg`km7`3?7`lO3al?7`lO3al?7Ol?3b3??blo;cl_?blo;cl_?Nl_[cmoE/
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem>ke3?Cem?GdmOCem?GdmOC`mO3d7OGdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?3enOCim`3dj_EHgKb7DBh]B6AMEeILH5aEDTY8@30M
4Q0C;GG2gm[@clo8`;^l`K^[WIROXj[5j_[ecJEbBR`U@VFVVi6J]<_?alk<b/K7
b/g?dM?Ce=GFe]OHg^GYj^_`m?;blo7bnO<4kn_Vh=gng?7G0=Kjeo7DnM;ic`CH
e]?Acok>8LW8bL[<c]3Ac<Nn]JfXYJBHVIRIV9VHVIRIV9VHVIRHUYGnTPZCUYRP
YZnj`lW;c_;:lL_hb_S7l/P?aLG4`l?2`L7=c<c;b/W8b?k62LO6b<O8aLO6alOn
b?k50LK6o/Oia076ao_60<Cj`oW77l?2`L72a<K6M4de?D4d;SPZ:R//;Bh_<CLf
=38`;R`[nB[h9`DX:2TZ:b_`;2la<30_;Rd];30_;B/Y9bDT7alL7QlT:2`S9b/a
<S@b<RLS6Q@?3a4D51LH6a/L6QWi6a@A4Q8C51DF5QhP8RHY;Bla;c0`<S7n<ad_
<38c<c8`;c4^:bTX:R`^:b//;Rl`<C8e=3<a<2km;@d_<C<e=cPi>3Dc<S<d=?T^
3c<b<2h[:2LU=c8/:BT^=C[i<BL`;bl^;B`[:c0a<c@d<c4`=CDf=SLh>CTX:c0e
=cLf=3Th=cDd<S4`nCD7>cPd<2`Z:BWi<P0]nRh9<2l^;2`^;c0];O/^;c8^:bdb
=cLe=S@_91TD5QXa;c0f?T=5@T0mA4e_^nG@dmKKg^7Si>;UiNKWj>SYjNWWnNWi
i^WYnNKQdagDd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;me0gFe=KDe]CF
e=KDe]CFe?WBnM@=e]KHe]SFf=KHe]SFf=K^f0cFf=KHe]SFf=KHe]SFmmS:fP7H
f>[FhMVifm7MnN3igNWP^N;Yi^WYnNKjj@7Wio;Ul^T1inOjiAOSi>GVi^GThnOW
jNOYinWWjNOYinWWjNW`j`kYjnW[jN_YjnW[jN_Yjn_ikOW[l>d<jng[kN_]jng[
kN_]jo3]0N_[h>T=jnW[jN_YjnW[jN_Yjn_1l0g^k>k/k^c^k>k/k^c^k?g^2o3^
l>k`k_3^l>k`k^o`lO8?l>k`k_3^l>k`k_3^l>k`l>;b0O3`n^kgl6cbl?;`l_3b
l?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3b
l?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3bl?;`l_3b
l?;`l_3bk_0<l_3bl?;`l_3bl?;`l_3`lO@Nl_3bl?;`l_3bl?;`l_3bl?;`l_3b
l?;`l_3bl?;`l_3`nOCjm`7el^_`F>oG]X5<:BE0FU5:B4iBCTM5?C`e9Q@920/S
Jk[GdLS6b<2j];Nk]JJFSI:HWK_NlN[5W6a19QdlH::GT9Rdblo7c/k;b/[=d];A
d=3Ad]?Ce=GKh^KWj>galNh?l?3bl?;`l_3bl?;`l_3bl?W^1n[VhM_HemOHlMCi
d_7?nLgic3SEdm3>c<_;b/;0`L;4a/S9a;nf[JFPWI^:QhR7R8N8QhR7R8N8QhR8
S8^;R8Z9SHbGVZF]^;_0`/7b``36j/Sja@73`_;04Kfm_;^k^[ViaLC4`l;1`<2n
__joo/00__jo0l30`L7n_`70`?k1nKki`_707kfl^k^l_/2mK48Z<SHY92hQ8B8S
9BHW:2l^;2XX9R@SnB;h7`LP824R8b<T9_8X;bd/;2/Z:BTX;2/Y9bDS8B0J5aLF
6Q`S91hO9RT];2d/8ahF3`/:3@l@4Q@F5aLF5OTGA`d>3Pl@4A8B6Q/N8BDX:b`[
:b`];Bh_;b//;Rl_;R`[;BXW9B@V:2XW9bPZ:b`];S4`;bd/:RTY:2PZ;2h`<S<d
<c0^;Bh_;oTX3bd/:RPU8R4O<bhX9BDZ<CKi;BL[:RXY:2LV9R//;Rl_;R`[<30a
<C8c=3@S9R/`<S8a;c8_;R`[:BPWnB`7<Rl[9b<Q823j:@0[nBP;:RTX9RHX:BPQ
7AlOoR4`8bLS8R@Y;C0`<cD_91TD5AP_;Bdc>Sm0?Shk@T]]^>;=d=;FfmkOh=oP
h>7Rhn?Ti>WRnNGihQoWinWWjNOYinWWjNOYinWWjNOYinWWjNOVi>KTi^CVi0W`
P@210840P@210840P@210840P@210840P@210840P@39dmWFbMRaf^7MbMoigL7Q
hNCii_7TZNKQjOW[hNVajn;]0>kal?;a0O3^l^gik_WaZO3al_W`^O:im?WbPOCJ
m17ck?3`k_?jl^C0/7Hb9TaSFeknH3MMFE=@CCT^=30R8bmRYN7Wf=GFd<c:c/o1
ZI^KUin^b>koo^WCT5A1?D5VTk:NXK[Df]WLg=_Jf_kI6=SCdmCFfMgQhnGWjnob
m?Cclo;cm?Gfm_Oil_7`0O7bo_@:l_3_jnORgM[If]_ifOWGlM?adO;>4lo>dM?D
e=?Ad=?De=7;`KRc/jfWoYdJXjBRXJBRY:2QX:6QX:2QXZBS[KG1c=;Ac/S=ll/0
b/W7n/D0a_k:3<S8alO6bLS9b<W8bLWibo[90/S5a?k53/K6b;o8clk:bLoCc/Fo
_Ok06Kc5`L;9d<RdYeaQGeaIEUACDU5AD4m>CDe<nT_iB@Q;BdY9B4Q7AdGnAP]7
AdQ8AdI6ADA3@T;iB@Q<C4e=CTm@D4SnBDM8AD=1@d0m>STk?Cm7ATE4ADM9Bde:
Ad4l=S<`>SHd<C8c=cTb<SPg=c4]9b`Z;B`_;C0^9bP/<3Di?Ci0@493AdQ:CD55
B4_nCOi<1D]:BDU8B?U90Dm?oThZCDe>Bd]<CTm@DE9HFEUHEeAACeABD4e:AdE3
C4e<Ad=3B4iGEUAACda:BOiA;51@Cdm@FEQFE59@CTe8BD]=D59DEE1BEEMIFEQH
EUQLGUeHDdmDEEMHF5MEE?UH3di>CDe<BdY:BDY:C4e>Ce3iC_U;2Dm>CTe<Bd]9
BDSnAbY8C4a;BTU4>2XK430a=3]2B4a>AUE9Ci?>fmOCe=GFfM[Lg^?TiNKWinSX
nNKbj@3ZlNT0j_[YjNK9doSF3MOFemKGe]OFemKGe]OFl=L=fMWHfMSIf=WHfMSI
f=W^f0cIf=WHfMSIf=WHfMSImmS8f^[KhMk9h?WN`N;QiOWWlNGAimWVj>Wjj_W/
l>Wbj^3[3>c[k>_/jnc[k>_/jncOj`g]k^g^kNk]k^g^kNk]k^o]hNcakOW/nNo0
l0cal?7`lO3al?7`lO3amo3al_W`d?;bloWb^OCil^WdlOGam?7edOCamO3dl_E6
lOKeloSmmNG2/7H`94YOEE5CEUYIEeAACSDV9Qd;1aICW=SNclk?bLS6b/bnYYRH
Ti^Za>OomMo6PdD`:RiCPZFCTjo9clknd@7@d?k?3M3>c/oAe=SLg^3Ri^[]o^l7
l_?dmOKgmoSila7alO3al?7`lO3al?7`lO3al_?nm@[clO3/j>?Nfm[Kg?WHnMKa
e?7Bl/l`c/W9blc<blW8blc<bL>i/:ZYY9^DTIBGViJHV9VHUiFDUIFDU9FFV9ZS
[;O3b<[4`_;:0<_Pb>[9n/L8a/O7a/G4a<?3nLGiaoW5o<H[aLG4^l?:bL;1aLkA
cLO5a/K3_lK2`/W=aK6M@d0n>cPe<c8`;bl^;B`[:Rgj;_T/22h^;B`[:bXZ:?hY
2bXZ:b/Z:BTX9bHU9OT/22l_<30a<S<c:oh/Ab/X9R@V8b0M71hP8RXY:2LX:R`^
<2hZ9AlJ5Q@M6QLE5ALJ7AHI71hK614>414A4a<D51DC5APM8BHY:b`];S0c=CHf
9BHY;?h^oRd5;2/Z:RTYnB`1<S;n<BX`<2lZ:R/];Rl`<CLh>3Lf<c0^=SDc<2dZ
:2H_<2lZ9RH[<CXi=c@b;bd/oS@/<c<b<S4h=cDc<Bl];2LX:R`_<C<d;c4d=SPh
=cLe=c/m?3Lb;SHg>CXj>CLfnCX?<30_;bh];2`[;2`^;c0a<_TanRh5;c4`<2l^
oBd0;?h[:Rd_<C@e=2lU5`X18B@Z<CToADLoCT9;S/_He]CFem[Mh>;RiNGVinSX
jNWiio;Z0>WaiAoYj^WZjN[Yj^KWi^OVinKWi^OVinKWi^OVinKWi^OVin3C;M7C
dM?Adm7CdM?Adm7CdM?Adm7CdM?Ae]CFe=KDe]CDd]CBe=;Dd]CBe=;Dd]C`dPoD
e=KDe]CFe=KDe]CFe=KFlMP?e]CFe=KDe]CFe=KDe]CFe_WHb]X1f=SZe^7IbM_i
fL7MhN3ih_7PdN;Ii^[Y0NOWn^Giio;Y0NOWl^D=jNW[jN_YjnW[jN_YjnW_j`oY
inWWjNOYinWWjNOYinWYh>/>jN_YjnW[jN_YjnW[jN_[l^d1jn_Rj@g[jng[kN_]
jng[kN_]joO]b?0Nk_3^l>k`k_3^l>k`k_3^k^c^k>k/k^c^k>k/k^c^k_W`lO;i
l0gbl?;`l_3bl?;`l_3bl>3b0O3`l^i_l?3bl?;`l_3dl_Cbm?;dl_Cbm?;dl_Cb
m?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cb
m?;dl_Cbm?;bl?;`l_3bl?Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_7`3o;bm?;d
l_Cbm?;dl_Cbm?;al?3d7_;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;dl_Cbm?;a
l?;d0O;bl_16kO;_kO7fk]fgYVXT63eCBDQ:C4i=BTI3@2TK7AH50a5<TloEa/K7
`Knm`LFgWi6?R8nO^=gck=FnNShX92M=Nin?T:_5bl[nca;>c/g=c/k;blc>dMGI
fmgOhnOZo^`7k^k_l?7bl_?ikQ7/k>k/k^c^k>k/k^c^k>k/kNknl0[^k>_WhmkI
e]GFeoWDnM;aco7=lLXBaLK8bLW8a/G8bLW6`;J]XifCSOj36XV:R8N:R8Z6QhJ7
QhR6RHR<RiNMZkBl^[Rf`o;5h/<1`/3Z__Vl1kjn_Kbk^kZjnKci__Zl0;ki`BNh
`<O6`;o4bl[2_;Zl_;Zf_[Zj`LJnZY@l=cDb;b`Z:BLV9RDT8b8TnBSi9PPX:2LV
9BDT92;n8`/T92DU9RDU92<R8B7i:0P[:b`/;Bh_;bOn:4LW928P8QdL5aPH71`V
8b@Q92@X:R`Z9R4K5Q8@6AHC4A4C5QTB51PI5a<=2@`<3@h?3a0@30hA5QXO8R@U
9RLY;2h_<24S9RWn:ohZ1BTX9bLV9_TX0Bh^oRdZ;2`Z8b<T9RLX:BX`<C4`;b`Y
9bh]:bPU8R0N9bPW8QhN8bTd=C<`;R/Y:?h`;2l_;Rh/<C0^;2XX9RDP8B<U:2X/
;BPZ;Bla<C0`;S0d=SD`:bL/;Bl`<2l];?T`3bHV9BDT8b8R8B8R92DV9bSi:OXV
1B@V9BDT8odR027n82XR9bP^<2lZ7a4301XL8BP`=S/m=dHj@XS4dm7?dMCIg=kP
hN;PhN;ShnCTnN;aiO7R7nGUinGWiNOUi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CR
1nR10840P@210840P@210840P@210840P@210840P@210<WCfMK9f;7JhMg9goWM
`N7Qi?WVlNBYi^7YnN[QjK7[h^d1k_3Sl@7`k^[]XO3al_W`^O:im?WbPOCJm4Sc
jNc^k?;fkMfkWFDc<U9SGF5THf5NEe5=ED4e=2`O:CUn]NKUe=;CclS6bL^nZ9fO
WJVleO?olMJYNe4o@UN4[Z6IYL?Jg]cNo]OmeQSEe=;BdmKJgN3Yjnocm_Ohmo3_
l?7bl_?cnO;al0oal_?dlo;_k^[WhMcIfM[KnMSie_7ClM7bcQW?cLoAd];Aclk>
d=;Bc/S2`;bh/:NQWYjOYOjV5:FTXj:UXj6OX:>VZ;Fka<cAdLo;cO;:bLOja@S6
b/_:bLS8alOibOW;n/T1b<Cn`Rc4aLK6`/O=c/c6a<6h/Jnb^[o1`=;AeM[IaZRE
G61NFeQEDe9BDE5@Cdi=C4cjBoU92Da;BdY9B4M7ATKlA`Q8AdI6ADA3@T;iB@Q;
Bda=CTi?CdSnB@a8ATA2?cdk>SXl?d54oT<LA4M:BdQ7AT=1?cdl>SPd<C0`<C4_
<3<e=C4/:B_k:R0Y8b@W:blc=SPj?3i1A4I9C4A8BTa>CTe<CDa<BdY9B4SiBOi=
oDhXD4a=CTm@DE9CEeMHFEQFE59DDU1=BTQ5A4a=C4M2@TQ=EeIDDU1>C4_mD?iA
:59IFEMEDe9@CdY;C4i?DE9CEUMIFUUHEUEDEeYLFeMBCUADEEMGEEACnEL=DU9A
D4m>CTe9BDY;C4ggC_U;1De=C4a;B_i904SnAbY9C4a;C4e;@SLZ8b0Y=Ci0A4U>
AeA6DIC?f=KCe=?Ff=[JgN?TiNKWinSXnNKbj07YjO?Z0NWYn^SYi/WCn=KReo7I
l=SbfOWHb=[Zfn7NbN3ig/7RhNGiio7UdNOIi^SYn^[ijo3Yl^[Pjo;/hN/0kO;^
lNgPk>[]^?3blOW`lO;il=3bl_?il[WdnO;Xm?;el?CbmM3dl_G`m?;eAnoemO?g
no3P^ieS<Bm?GEA@DEEGF5EBCeHm:bHE0`LMLK7RhM3>cl_4`/G7^ZBIViJS]/o[
n>C9Vfdn;2i3L9fDT9bjdMGCeOk>oLdHc/c=cLkAeMSKi>KZk_7blo?_l?7blo?d
m?WclO4?l_?dmOCcl>o[j>;Mf][Kg?WInMOae?7Bl/lIc/W:c<g=c<[9bL_=cLW3
_KVd[jNNV9FEUYcnWABLViZIW9ZHUYNJWIn//[_3b<S6aL[bbn38j/Wja`S6alO6
aLC4`l?iaOW7nLD0a_k70<KnaBRn`lO8`kfj_;fk^Kc2alO6dm;Ef]K3XhQ1?S`i
=S<a<30_;bh];2/[;OX^nB`9;bh^;B`[:RXY:O`Z22/Z:BTX9bHU9OT/22h^;c0a
<C8b:oh/32/Y9bDR81hM7AlR92On9Q`W:Rd^:bXY9R@R81lM6aLD4a<D5A<G6Q`L
61<@4_/A818@4aHJ7R8U9bT[;C0c=CPh:2T[;Bl_;Rd^;Bd/:bXY:OT/oS3l<BL[
:b`];Rl`<CDe=SLf=38a=SHd<Bh/:BP`<C0[9RH/<3Xi=cDc<Bl^oC?n=2Pc>3Le
<c4`;RdX:BX/;Bl`<C@e=cPg=S@c<SDh>STe<2df>3Tk>cTh=oTk3CHf=C@c<S8a
;Bd^;c0amc;i;`Da<C0`;bkn;@0/oR/Z;C0a<SDf=2hS5a0?6bPa=SY1AT1=@TfA
c=OGe=KGf]kPhn?UiNKWj>SYjOWWl^T0j?7U0>SjjNWWbM?jeP7De>;BlMCbf07F
e_;DnMS:fP7Hf>[FhMW9foWI`MgQh?WRlN3Ah]WVj^T1inOjiOWVl^T1inObiN;[
0NWYl^ORj`7Yjo;Yl^d1jn_RjNW]^_01k^kbk?W`lO;il=;b0O3`l^kil[WdnO;Z
m07bl_;`l_@1l_;bl=;d0O;bl_3bm07bl_;`An_`k^c`m>OE/I5F9210CDE8BTa=
C4Q4@DPa8Ad?00DIJjSIf<O5a/:k^Kbn/I^@T8bGZ/?PkM_0TV@g9BLlJIJ>RiNe
c=3>d?k9o<SnbQC;c];Ef>7Sin_^ko3`jn_/kNk^knoik_7/3ng^ko3_k^_Zi^?M
f=GEe]Oie?WBlLoacO7:6<K7bL[:bLO6a/S:b/K0^[>YX9R?RHJ6QhgnSQB=S8^:
SH^9QhR;SY2MXjbd^KVg^L?ba^;30L;0j[ki_0Nn_[fl^k^j^_VlnKkj_06n`O[3
:;g2alS4_[^i][2^/KNl_Kc;b/gBckbMP3Xe<c0]:RPW9bHV9B@S8R@XnR[i:0T[
:RXY:2LV9RDUo2H89bHU9B@S8R4QnBP8:RX[;2d];RhWoRP<9bDS8AhL6QTI6ahP
8ohR72<V:BXW9RDR81hL6aTG4a0?3a0A3a8E5aLC3P/=nP`O2@/>4QHJ7AlQ8bDX
:bd`<B@V:2X/;2/Z:bXZ:BPW9RKi:?h/oBdX;2@R8b@U9RLX;2`];Rd[:BP/:bTV
8b4N7BDV9B0K6b4X=3Dc<Bl]:b[m;oh`:2ha;R`Z:2LU91lP8B<T9RLX:b`^;bh]
:bXY;2la<2`W92`];S0`;Rd/nC0=:b/Z:BPW9bHR8R<T9BKg9oTT1BHV9BDT8ohR
027n82XR9BP[;c0^9a`@2@LB7bP/<3Hk=T<g@XS3d]7?dMKIg^3RhN;PhN;ShnCT
nN;ai?7RnNCYhPORP@210840P@210840P@210840P@210840P@210840P@39dmWF
bMRaf^7MbMoig/7QhNCii_7TZNKQjOWWhNVajn;]0Nk`ho41l>kZkJ7`lO;il;Wb
^OCilX7df_@Yln[/k^gblnKA[Gi9=DAHH5eRHf=PG5E>Be8o=2lT7CEFY/c[hm7?
dm77o/<K]jBMXZ>gd>Oim]ZhO6A9?4]bX;f?UJk<gMkLgoWD5mcJf]_Mh>CVj^c_
loGgmoK]k>g^kno`l?WblO0?l_;clo;`k^cXiN3KfMWJg?WHnMKado7Al/haclg?
dM;BdLo>c<kBe=CBclk8aKnf[JFOW:6QX9nNWIbLYjFRX::X[[;2a<S<cm3@c/gb
b/W7n/D8a/[;b/W8b<O7nLWib_[9<LS4`/C4aLG6a/S5a<G9bl_7clS6bM3Ee]GC
bkncY8Y/FEULFUQFDe5@DU5AD4m>CDa<nT_iBPE<C4]:BTWjB?e71TI6ADA3@T;i
B1M9BTY;C4e>CTQ8BTY9AdE4?Sdk>S/l?Son@4A1@dI9BdA4ADI7B4Q9?S/g<Rh/
:bX[;30c=38_;B`[:RTW9RDS7b0R9BP[;Bhd=STm@DE8BdM;CDi?CTe<CDe<Bd]:
BDWhBT1;C4e>D55BCDm?D55ADU9CE5IHFEQGEEABD4i;BDM6Bda;AT92AdaFEUEC
DU1?Cde>Ce1BDeAFF5UGEUACDU5<C?]=5e9DEUQIF5MFDeEHFUUFDTiCDeEFEUEC
D_MF3EEDE5=BDTU:BT]<C4e=nDkiB`U=C4a;BTU8B4U8oTLZBDa<BTe@DTa5>cDB
7Rhj?458CDQCAEBJd=ODdmCCe]SJf]gSi>GVinOXj?WVl^P1jNWcjP7YjO[XjNK9
doSFh]OafO3Hl]Wif<SJj]_Qg/WPnMo1h^7UnNOaiM7WfNKXjO[ZnNS`jO;Zh>_b
k>7[0>gbk_7]h>cZkKS`l_7il?7bnO3@l_;cnO:im?Wbj?CbmO3dl_G@m?;el?Cb
mBS`mOGdmoSYe:enAc=1EEYDDE9EEUICCda@>bXQ3@4F>YW8imo=blo=`ojo6k>P
VIjL/L[QlNk=ZfiF=RTgGXb/PXbU`mCEdmKjb`g=e=GEe]SKgn7Uin[^l?kb1nc]
k^o`l?7anO?al@ocloCdlo7_kNWVhMcJf]_MnMWieo7DlM;bcc7>bL[<cLg<b/W7
bLg?clg:al2k]JbSViFBUiNFUIBCTY:MViRFV9jTZ;Rj_/;5a/K8b_;;h<SZbO[7
2<K7alK5a<C3`oW5nLKia@77aog6:/G5a<2l_Ko1_koBd<c?dmSGe]38^ZjMPf=:
?3Xh=S@a;bh`;bl^;B`[:bgj;_T]1Bl_;Rd];?X[oBX6:BTX9bHU9OT[5b`];Bh_
<34a:b/];B`Z:2LQ81hM7QlQ8_hS8R@V:B`^9bLX:BX[:b`Q7QXE4@l>3PlC5aXK
6AHD4a8A40h=oP`N3a4D5aXL7B<U:2``=3Lg:b`^;c0_;Rd^;Rd/;2/Z:_P]=2h_
<34c=3</;Bd^;bl`<34b=3Hg=SDd=SHd<Rl]:bX_<2lZ9RH[;cTi>3He<c8b<34b
<cDfoCL7=C@b<C0_:R[k:aL`<S@f=cHe=34c=SPg=30]=CLi>SXi=cKg>Pdi>3Pg
=SH];Rh_<30a<OTbnBl9<C0`;bh];2`];?h[:Rd`<C4d>C/h<BPR0A0Q;C8g?TE1
C45@UlgFeMCFem[Nh>?SiNGVinSXjNWiio;Y0>Sai@3Xn^WYilWCn]H1e=CRd_7D
l]P1e]Kbe?WHb]X1f=SZe^7IbM_if/7MhN3ih_7PdN;Ii^[Y0NOWn^Giho;Y0NOW
l^GRj`7YjO;Wh^/1jN_bjO;]0N_[h^WYkK[`0Nk^l^cil?7bnO3BlP7`l?;^nO:i
m?Wbj_@1l_;bl?;d0O;bl_3Bm07bl_;`l_@1l_;bl2S/l>k]l?7PbJ=b>RHbATY5
BDY<C4Y6@Ci3;b0H1`0C=Y>og]K4`/K4^_jf6jZGT9>BYKkEi^?4XVE=;b8`EhFU
O8NP_/o@c]7jaP37o]89dmGHg=kRi>O[kOk_1nSXjN[[jnc/nNkak0o^k^o_k^cZ
j>CQg=OEeMKHnMCid_7?lLgabS36alW:b/W7a/C6b/c<b/O1]JnYX9N?RHJ;RhZ9
R8N6QY6?S8Z<TYRL[:jb][Vj^[c3l/KR``72`>ZnnK`7_[jm_;^k^[[i_?Vmn[`1
_/3i`BNm^[^n`;nmblG2aL[?clk9`KBXUgeN@cHa;bd[:2HU9bHV9B@S8R@XnR[i
:@D[:bXY:BSj9odV1RDU92<R8B7i9aLX:BTZ:b`];BLW:BTX9R@S7A`J6AXK7Akn
7d@P8RDX:R<S92DV9bLX7AXF4@d;2PX;3Q8E5Q@A3`h=30/920L61@L930lB51DK
7B0T:2`_<2LY:b`];2/Z:b/Z:BTX9bOh:D0Z:b`];c0^9B@T9BHV9bLX:B/];Rd/
:b`[:BLT8R0O92DT7a/K82Lc=C@b<Bl^;R`];Rla<S<b<2h/:bTX9bHQ8O/R5bLY
:bd^;B`[:2X];bh[9b@[;2h_;bh/:oL_3Bh];B`[:b8S8b@U9BHVnBOi90TV9BDT
8b8Q8B8QoR0Z8RDX:Rlc=C4Z8A/01aPT:2dd>SM2=TF>a=7?cm7FfMkPh^7Rh>7R
hn?Ti?WRlNCah_WTjN87iH40P@210840P@210840P@210840P@210840P@210840
bM?Ie/WH/M[QgL7O`N7Qi?WVlNBYi^7YnNKQjK7[h^d1k_3Sl@7`k^[]XO3al_W`
^O:im?WbPOCJm5cckNo`koCag<6HGS<hE5iLFf1SHEmJDda9@3<Y9Q`TD7o4fNSL
cLgBe<[3_[^^WY^S[<OUn?g[`iaSE44kFh^Z[hbJ]<WAd]GJe=CEe]KGemKMf]_L
g^;Uj>WZk_7nl`3bo^d4k^o`l?7il_7`0?;nl`_akncZi^?Nf]SIf]cif?WFlM?a
dO;>7Lo=cm7Bd]7?c/c>dMCEe=;Cc/k:a;^aZ:>SXInMW?jK1j>RX:6W/;VooLd4
c/oAd<_bb/W7n/D8a/[;b/W8b<O7j/Tab<C2a<C5aLK8bl6k_L[Ef]WLe<c8aLBo
^j>BNFAFCTE2EUUGEE=AD4mBDE5@Cdi=C4cbB`e=CDa;BTY9BDY:BDU8B?i71TI6
ADA3@T;iAc=8B4U:BT]<C4M8BT]:BDM6@d90?S`k>SXm?3dn@4A7BDE5AdU:C4i>
AD8n>3<_:bTZ:RhaoS<X<Rl^;2TV8b4O7AdN828S92D];c8g?414B4U<CTm?CTe<
CTi=C4];BT[iB`Q8BD]=Ce5CE53mDOiB751AE5MIFUYIDe9@CTa:BDQ:BdY5@D56
C5EDE5=CoU87C4e?DE=EEeWnF1]GEEADDdm?CTe<BdY:B4Y>DUEGF5QDEUQIFEMD
oU85E5EEE59AnED7EeIFEEACDU;mBoe<nDkiB`U<Bd]:BDQ8AdU8oTLZBDa=CDmD
EUA;@cdK7B8/>TA<Cd]@@eVPd]GCdmCCe]SJf]gSi>GVinOXj?WVl^L1j>WcjP7Y
j?[WjNK9doSFh]OafO3Hl]Wif<SJj]_Qg/7P`N;QiOWWlNGAimWVj>Wjj_WWl>Wb
j^3[l^cQj`3]l^kakN3/j^fhl?;anO3al_W`d?;bloWb^OCil^Sdl_G`m?;ed?Cb
mO3dl_EKloSgm_WfglBHGS4fDE]FE59BE5EDCdY7?RdO5@P8<FJieNCHbLW>d<Jo
^[NZVYNOYL7Ol_GS]XmEARhXAgNFWWnAZl38bLcAbl_<cLg>c/oEeMKGfMgPhnCU
jNcmkPO/k^k_l?7al_WclO40lokd2o;`kN_Wi=oKfM[KgOWInMOae?7Bl/lMc/W:
c<g=c<[9alW<cm3?cL_5a<2j/JNNVIVGUI>BoY47VIRFUifV[kGm``C4aLO9b_;;
h<SZbO[72<K7alK5a<C3`nW50LO7oLHZaLC6_;>e`<_>cmcEcLS5`KbfW8U`FD]0
=bli=cDc<Bl^;C0_;bh];2/[;O8^3C0`;bh];B`/;Bd/;2/[oRX6:BTX9bHU9OTZ
<b/[;2d];Rl_:R/];Rd/:RTV9B<Q7ahM7B0O824S9bX/:2PZ;2d_<C4X9B4K5Q8>
3@hA5ASn6RPI5QDC40d:20P:30d?4A8C51`N8BH[;c<d;Bd_<30_;Rd_;bh];2`[
:oT^1b//;S0b=3Heo2on<0@^;c8e=ohh53Df=38`;Rd/;Rl^:BDU:Rlh=cLf=_he
;bl`<S@f>3Xj=cHf=C<b<S4];B`[:RTX:2HX;30c=CHf<S@f=cLe<S4d=SPi>CPf
=OTi1c/j>STh=cHfoBom<?TbnBl9<2l_;Rd/;2/];?h[62d`<38f>clm=blZ20`D
7bdj@TE2BCmEWLone0kFem[Nh>?SiNGVinSXjNWiio;X0>Oai@3Wn^SYilWCn]H1
e=CRd_7Dl]P1e]Kbe?WHb]X1f=SZe^7I`M_1gN7PnN;ah=7RfNKZj@7Wio[UnN;b
j@7Wio;Uh^/1jNWbin;[0NW[l^Wbk@7[jn;YjNfjl07^k_;/nO3al_W`d_81l?3b
k_Wb^OCil^[d0O;bl_3bm07bl_;`d_@1l_;bl?;d0O;bl_1<ko?`ko;_e[V>DR@Y
@Ta6A4U:Bd]8@cdj<B4E3@44;V6cc=_?`<35akff/JjQTHjDVkGCi^[H[HI<?BLQ
@72?UgV<Y[_3a<O<a/K7b<Snb@_Bd]?De][Mh>7Ri^Wmj`OXjNWZjnc/kOW^lN`0
k_k_2ng[j>KRgm[Fe=GFf?WDnM;aco7=lLXLa/O9b/[9alK4a/W<cLc:b;bh]:jU
Vi:=SH^9QhKnQ@N=S8Z;TIZSZOfg1;Ri^ko5l/KR``72`>ZnnK`7_[jm_;^k^[[Z
_06n`?[1:<>i/K>ob/k=e<g5`;fj]K2FQ6]EAcdd:C4^;2XX9RDT9bHV9B@S8R@X
lRX=;2`[:RTY:2PY:BPX9bOn9PHU9B@S8R4QnBHc9bLX:BTZ:b/V9bTZ:BPV9B8Q
7adK6QTI71/L7AlS9RPT92HX:B/];B@Q7ALB3PX92P`@4ohE:1@A40h;20D30P<4
1@L92P/<51HI7R<W:bdY:R`];B`[:R`/:bXY:BPXnBX89bPZ;2h`<S0XoBKn9`@U
9RT/;_h_52/[:BLU8b8Q8b@S7QXJ7bLb<c<b<_ha;b//;S0b=3He<2d];2XY:BPT
92<R8B0O7adO8bLZ;2d]:B/];Rh/:BPZ:bd^;Rd[:_T^1c0_;bh];2/[oBCm9OTW
nB@99B@T8b8Q8B0R8OhP:R8U:2/a=STg<2PS0@@;5R@`>3/i?cA:U<K?c/oAe]WN
h>;Qh^3Qh^?Si>Cih_7SlN;ihnWR1lf10840P@210840P@210840P@210840P@21
0840P@210<WCfMK9f;7JhMg1gl7QhNCii_7TZNKQjOWVhNVajn;]0Nk`ho41l>kZ
kJ7`lO;il;Wb^OCilX7df_@0lokbG?7cjlj]NdP[?eeOFEYPHV5NEdm9ACL[8QhI
:fNPe=[Md/W;dMC>`kZcYYVKY[[GmOoff:^3Dd@hA7BR[9bGYKJm_L78c]?DeMKG
f=WHe=;CeMWMh^C]ko7dm_Kem?k_1?3al_?cnO;al0oblo?bl>gZj>CQgMWGf=_L
nMSie_7ClM7bcP[?cLoAd];Aclk>cog@8/k@c/o?cLNo]k:/ZZJSXJ2QXYjOXJJ^
^/C;dm7>cLg>d=7;l/[9ao[52<K:bl[9b<S7aoW9nLSjbC78aLC5aLK6b<S4`lG<
eMK?`jZOThb4OWE_HUQ;ATM?EeiDEeIDDe5@D59ADE1?CTe<C?Y;nD`=CTi=C4];
BTY<C4]:BDSnA`I6ATE4@d92mdHRAdQ8BDY:AdQ:Bda;BDQ;BTM4?c/g=C/k>S/m
@4=5AdQ8BD[mBaM:AT8m=c<_;2/^<C@e=SHc<Rl/:BHS8B3j7`XV:2/`=CXm@4I9
Boi=2Da;CTi=C4];BT[iC0Y8BD]=Ce5CE59CDoaB3Ti@E5MJFe]JDe5@Cde<Boi:
1DU5@415BoiA05;nD`QDCDi@DUAFF5[nF2AGEeIFEE5AD4i<BdY9BT]=CTm>CDaE
EUMHFEQGEU5ADeADDe5@nE@7De=BDU5@CdomC?e;nDkhB`Q:BTU8AdM6BDSnAbY9
C4e>DUIGE4a2>c<T5aheBU9?CDe1GJOEdm7Ce=?Ff=[JgN?TiNKWinSXj^H1inWc
jP7Yin;VbM?he^;GlMW`f?;InMS8f^[KhMk1h<7RhNGiio7UdNOIi^SYn^[iio3Y
l^[Pjo;/hN/0kO;^lNgPk>[]^?3blOW`lO;il=3bl_?il[WdnO;Xm?;el?CbmM3d
l_G`m?;e3OSknOShl=6`NdPY?EYLoU?nE5=ABdE1<b<E3@DBBXW9e]W>aLO=d<Zo
]ZnRUINR/m7_nNk@WWI5=RDaH8jHRhZL[KBd^;o5b/_<cLk?d=7<cLk@e=SMgnSZ
k>oalO3`k_3`lO;cm?Cilo7a3o?dm??ak^_YiN;Nf]SIg=gifOWGlMCad_;?2/k9
b/c=cLc:bLW:oL/RbLS5alO5_kN_ZZBRWY^IV9VJUYNIWZJb_<?;bLK5aLK8b/[b
bn38j/Wja`S6alO6aLC4`l?iaOW4nLD3a/O6a_g5:;nk^l;:bl6hXi^?QGeeK6AE
BC`d=Ca4ASHe=38a;bh^<2l_;Rd/:b/]nRki;`da<C0_;Rh];Bl_;Rd/:ohZ1RTY
:2LV9BGg:B8Z:b//;BdZ:bd^;bh/:bh]:RLR7QXH7QhM7R0S9RPZ:b//;Od^5RdY
9B0J5Q<@4QDH6a`M7AXI5Q<@3@X:n@`:4aDH7B8W:R`Z;2kn<0T_;S4a<2l^;Rd]
nBl7:b`^<38d=SGn<O``12`^<SDhoST6=CDd<c4`;oh^1BdY92@Y;_hd03Gn=S0g
<34c=CLi>c/g=SHe=C@d<bl_;R`Z:BPW:2T[;2d/:bXc=3Df=cHe=C<e=cPh=cDd
nCP7=cLf=SDd<c?m<?d_nC;h;`P^;Rd/:b/Z;Bcn:aL]<30c=SXn>cD^:20C2A4X
?DE5A4HmFJCndPoDe]OJg^3ShnGUi^OXj>WYj^L0i_7U0>KRilWCn]H1e=CRd_7D
l]P1e]Kbe?WHb]X1f=SZe^7I`M_1gN7PnN;ah=7RfNKZj@7Wio[UnN;bj@7Wio;U
h^/1jNWbin;[0NW[l^Wbk@7[jn;YjNfjl07^k_;/nO3al_W`d_81l?3bk_Wb^OCi
l^[d0O;bl_3bm07bl_;`d_@1l_;bl?;d0O;bl_1Wm?KblO7Yb:Ea?1``Bde3@dY;
BdY5?cTe9aP<1@0=AX?3cM35_;k4al6f[JJIS8jGZLGSkN?5UFdl;AhZFHNAQ8BE
YZf]/KRn`lC5a/O8bL_9b/_=dMGJg>GWjNc^k^g]j^_[k>g^knoik_7/3nk_knk/
jNKTh=gIeM?DemSie?WBlLoacO7:2LK7bL[:bLO6a/Omb076aOjl7KZd[:BOVINC
T8j=SXn;S8jCVjNa^<2n^kZj^kg0aO;6h/<1`/3Z__Vl1kjn_Kbk^kZjnKci^oZl
0;ki`2Rk^;W0b<W0]YfBQWeeKVENCd@g<34h@48^;2/Y:2HU9BLV9RDT8b8T:?XZ
nB/=;Bd/:bXZ:BT[:bXY:2On9PHU9B@S8R4QmbDR9RLW:2TY9RLY:R/Z:2LZ:BHS
7QXF51XJ6AXL7b8T9RLW:2Wm:QHY9B4L5Q8?30d@4aHG61PE514>2`P51?T52P`>
4AHK82<U9RPZoR`9:bX];B`[:RXY:OT[2RLX:R`^<38`:RPXo2L48bDY;2on<0H[
:RTX9RDToR<98QhI6AhV;S0`<Ohb<3</;Bla<cDg=S0];B`/:b/Z9RHU8b4P7ahO
828S92<R8BX[;2d^;B`/:BX/;Bd/:RWi;@L/;2/[:RTX:?dUoBCi9oPT22<S8R4P
81lR8OhP:R8U:2`b=STf;bLQ6@/021ld?3/k?39>VlW=c<oAe]WNh>;Qh^3Qh^?S
i>BihPO_P@210840P@210840P@210840P@210840P@210840P@39dmWFbMRaf^7M
bMoih<7QhNCii_7TZNKQjOWWhNVajn;]0Nk`ho41l>kZkJ7`lO;il;Wb^OCilX7d
f_AXlo?blNk^h;ZCFchcAeeMF5QOHEmKETi7@cd/7ahO>7^ffmKBcL[;c/o<_k>/
XY^S//cWoO[R^hiXA3HjGI6_ZiRW/KRb/;Nn`<_;c<k@dM;BeMCFf]oVjnkcmOOi
n_[imo3_l?7al_?cnO;al?kc3?7_jnSVh]oKf=OHfmgif?WFlM?adO;>3Lo=cm7B
d]7?c/o?c/k=o/`PcLoAd<o:a/:_ZjNQX9nQXZBV[;:la<g@d]3?cLk>d<k;l/[9
ao[52<K:bl[9b<S7aoW9nLSjb@38oLDKa/S8bL;8d]K>^9f9LVYQFeYFD4e>D5AG
FUUFEoiF3EEDDe9ADU5AD4m>CDa<nT_iCAM?Cdi=C4];BTm>CD]:B4M6AdI6ADA3
@T;iAAm4A4E6AdQ8BDM8BTa=C4]:Cdm=BD@o>CHl>cXi>S`n?oa6oTLgCDe<BTI1
?CTa<34c=SPi>SPg=C8_;2XW928R820M7A`P8BDX;C0d=D53AdU<Bda;Cdi>C4a:
Bd[iCA=:Bda=CU1ADUAEE5ACDU9ACe5DEoiJ8EUCDE5@Cdi=CDU9B4@o?dA:C4e>
Ce5BDeA@DE9CEEIGFEOjF1mCDU9@Cdi=C5ADDTm;AT4nDeADEEIFEeI@D59CDe9@
CoUD3e5@D4m>CDe<CDe<C4]:BTWiC_U;2DY:BDQ7ATI5BDSnAbY9C4e=D5EGE4]2
>TDa7A/^@de=Cd/oHZkGdM3Ce=?Ff=[JgN?TiNKWinSXnNKbi@7VjO?Z0NWVn^GY
i/WCn=KReo7Il=SbfOWHb=[Zfn7NbN3ihL7RhNGiio7UdNOIi^SYn^[ij?3Yl^[P
jo;/hN/0kO;^lNgPk>[]^?3blOW`lO;il=3bl_?il[WdnO;Xm?;el?CbmM3dl_G`
m?;eIoWkn?GciKfFFchaAEYJDU5EE5ECCTQ1?CLR4Pd;8EnRd=;>bLK7b/_8^jnX
WYNO[/GQmoCJ/h5K=RPWBWfKUhNJZ:nYYjje]l;2`lG7b<W;cLoAeM[Qi^W^l?;d
mOGdlno`lO;bloCdnO?alOkd3?;`k>WWhn3LfMSIg=kifOWGlMCad_;?3Lk9b/c=
cLc:bL[:bLW8o/LFa/W9b/O4_[bWYInKV9VIW9bPY:bd_/GnbPK7alK8b<[:l/_P
b>[9n/L8a/O7a/G4a<?3nLGia?W5oLKnaBW4^/38c<>]Sg]WHEIACDU1?3/m?d92
@Chk=C@d<c8a<2l`;bl^;B`[:bgj;_T`5c8b<C0_;Rh]<S4`;Rd[:RTZ:BTX9bHU
9OTX7bLW:2TZ:b//:R/];c0_;Rdb<S0/9b8L6AlN7A`M7b4Ro2Wn:R/`<2l]:B@P
7ADG61XM7b0Q7ahL6AHC4A0@3`h=30X92@`>4ADI7B0Q9BLZ;Od_1c8b<C0_;Rh]
nC06;Bh_<34c=?hc2C8b<C0`;bd_<SGm>?he73@c<S4a;Bd/:2<S:2d_<34b=3Df
=c<d=CHh>CXjnCHO<C0`;Rd/:bXb<S0]:B@O734b<S<d=3De<S@f=cLf=3?i>0le
=3@c<S4a<34a<30_;Rh]nC;i;`T^;Rd/:bXZ:Bd/oR/Z;C0`<S@i>cPb:bHa7P`=
83I0@dI4>ej[e=3Ae=KGf]kPhn?UiNKWj>SYjOWWl^K_iO[VjNO9do[F0MCDh];a
e?;H0MKFl]Cif<[J0MSHj]KQfLWKnMc1gN7PnN;ah=7RfNKZj@7Wio[UnN?bj@7W
io;Uh^/1jNWbin;[0NW[l^Wbk@7[jn;YjNfjl07^k_;/nO3al_W`d_81l?3bk_Wb
^OCil^[d0O;bl_3bm07bl_;`d_@1l_;bl?;d0O;bl_0?mOKak^cN]8]A<R@hBd]2
@Oi;E4Q3?3Da:aP91@@KFi_:bLG0_Kk1`[nbYYnESYJS^mG[j<nXN58]7b13MYB@
Oi:OZ:2PYJj^^kVl_<2o`/?:c<kBemkSi^_]ko7bl_7`jn_/kNg^knoik_7/o^l<
kN_Wi>;NfmODdmCGfOWDnM;aco7=lLX`a/O9b/[9alK7alK6aLC4`kbm_[jl^;>`
W9VDShf=SY2AU9VPZK:j_[nn_;^k_;foaO;6h/<1`/3Z__Vl1kjn_Kbk^kZjnKci
^oVl0;kj`2Rg_LK:`J^>N65HD4Q7@C`e=cLl?D0m?3L^:b/Z:BPW9RLV9RDT8b8T
:?XZnB`G;Rh];2/Z:RT^;B`Z:BLV9BHU9B@S8R4QnB@O8b<T9BHW9bPV9bT[;2/Z
:Bh^;2PS7QPE6aXI61TK7Akl9OhV:b`/:bTU81`I4A8C5APJ6a`J6ALD4@h<2PT8
1`H50`821@L:3Q8F6AXQ8bHYoB/7;Rh];2/Z:RWi;1<Y:R//;Bl`;R`Z:BTX9bLV
92HY;?d_82/Z:RTX9bHV8R8Q7APH7BDY;2d^<34b<bl`<C8d=CHe;oX]7bPW9bDT
8b8Q:BTW920K5Q<X:BTZ:b//;2PY:b`/:bTXnBd?:RTY:2LV9RDV9RDU92<S8_TW
nB@98b<R8B0O7ahR8OhP5b8U:2/`=CLd;BDO:QL411L]=cTm>S1CX_k;3loAe]WN
h>;Qh^3Qh^?Si>Cih_7QlN;ihNWR1nF10840P@210840P@210840P@210840P@21
0840P@210<WCfMK9f;7JhMg9gkWQhNCii_7TZNKQjOWZhNVajn;]0Nk`ho41l>kZ
kJ7`lO;il;Wb^OCilX7df_AXlo7^jnOUdJEi?ce4CeUIEeENGeeJE4e5@Cl[7B4]
D9?AhMK?cLk<b<K4]Z^VXJ:aa=odonc6VFe<?SM?PZV/XYb`^;Za[kRj/k^k_Ko1
`lC4cloBf=oWk_;`lO?em_Gdl^g/kNk_ko3`nO;al?kc3?7^j^OTh=kJemKHfmgi
f?WFlM?adO;>1lo=cm7Bd]7?o/kncB?>cm3?cm;@dLk>bkbf/JZYYj^[/kFm`l_=
dLo=blk<clc>c<_bb/W7n/D8a/[;b/W8b<O7nLWiao[90<SmaRc8b<W;cLk9^9n3
KV9PFeMGFUaKF5QMHf=NE4]6EUMFEUEEE5ABDE5@Cdi=C4cjBoU=5e1?Cdi=C4a;
D4m>C4Y8AdI7ATI5A4=2@_U544=3A4A5ATM7ATQ:C4i=CDa=oThLBdI2?cdl>SPg
=cPi?cm0@D=4ADE:Bde=BdQ4@CSn=R/h>S`m?C`j>3Dc<S4[:2PT8alO71hM8B8W
:2`]>3]1@dU9BdY?C4i;C4U;B_I=oDh6D5IFEEACD_iA0U=EF?iI65MBDE5@Cdm>
CTQ9B4<n?TA9AdQ:C4i@DU?mE?iE0EIGoUSmFAmDE5=CDU9ADEEDE59>BTI4CTi=
CTmADU9?D55BDU5@C_UC3e5@D4m>CDe<CTi=C4]:BDWiC_U;2DU9B4M6ATE5BDSn
AbY9C4e:CUAFEDe6@4@k<2LX<D1;D4TnIK?Hd<oCe=?Ff=[JgN?TiNKWinSXnNKb
i07UjO?Z0NWUn^CYi/WCn=KReo7Il=SbfOWHb=[Zfn7NbN2ih^7UnNOaiM7WfNKX
jO[ZnN_`jO;Zh>_bk>7[0>gbk_7]h>cZkKS`l_7il?7bnO3@l_;cnO:im?Wbj?Cb
mO3dl_G@m?;el?CbmFOgmo;^j]JXO3lm@TeFEU5?EUEEDTa5?CTe7Pl@6CUl_]SB
blW:b<C2`;:WXYfN[L3Hk_WV_Y5P?c0Y?6nEV8j;Xk2aZJJ`/J^b/kBg^;^k_LO:
cM?Jh^W]jnc^l?7`knk/kNk_l?3alOWclO7nm0cbkn_XiN7OfmSGfMcNnMWieo7D
lM;bc`O>bL[<cLg<b_k9o/P1bL[mbaO<b/[7akFbZZJRXjBW[;6f_lC9b/_6alOn
b0;7b<[bbn38j/Wja`S6alO6aLC4`l?iaOW3nLGmaRc5aLC4a/Fn[I5eGe=ACDI6
AdU6A414AdM0=bdW=CDd=3<c<S8`;bl^;B`[:bgj;_T`5c<b<S4`;bl^<c8a;bd[
:RTZ:BTX9bHU9OTX42HV9bLX:BXZ:B/];c4`<2l`oS4L;RTU8R0O7A/J6Q/L8R8S
92HW:2P];S0`;R/W9Acn7B/O8B<T92<Q7a`J6APD514@30/820L92Ph@51DF7b8U
:Rd`;c4c<c8b<30_;_H`o345=C@c<S4`oRl2<C<foSLH=S@e=C@c<c8b;2d/9b8R
:2`Z:bd_<C<e=_dgoSP0=odfoCLO<S8a<C0`;blc<S8`;2PT8R`/:b`];c0a<C@e
=SHe=3;i=`le=3@c<S4a<38b<C0_;Rd]nC;i;`T];B`[:RXY:Bd/oR/Z;C0`;C4g
>STd;BT`:1dF5b<b?TM2>V6`eLo@e=KGf]kPhn?UiNKWj>SYjOWWl^D0i?7U0>Cj
iNWWbM?jeP7De>;BlMCbf07Fe_;DnMS:fP7Hf>[FhMW9fkWMhN3ih_7PdN;Ii^[Y
0NOWn^Gii_;Y0NOWl^GRj`7YjO;Wh^/1jN_bjO;]0N_[h^WYkK[`0Nk^l^cil?7b
nO3BlP7`l?;^nO:im?Wbj_@1l_;bl?;d0O;bl_3Bm07bl_;`l_@1l_;bl6Ocl^_W
hlnOLCDa=D17Ad4oBd]:Ad4j<Rh[5@H84S=f]m79`/31_k^i]jVNVIBEY;G>h^gJ
/hIG=RLP=FR>THN3VZFXWYfUZ:2YZ:^/[k2b]LC7b]3GgnKZj>W[kNk]k>_Xj>WZ
jn_/k?W^lNcnk`c]j^KSh=cJe]?Be=OInMCid_7?lLgabPK6alW:b/W7o/KnaB?6
alO2`<71`;nm_:^WX9^HV9ZLXZJ/];Zn`<2l_;fm_[fm_lGba^;30L;0j[ki_0Nn
_[fl^k^j^_VlnK[i_?Vn:<30^ZV>LUa@BT@o?T52@Cdl?dA3?S<[92h/:b/Z:RTY
9bHV9B@S8R@XnR[i;1L_;Rh];2/[:Rl^;B/Y9bHU9RDU92<R8B7i910R8R<S92DV
9RDW:B/];2`[;?h]6bXU8AhL6aTG5QHG61hN7b0R8b@T:BX/;2XW8b7m62/J71hO
7ahL6QLE51<>3@/91P@20@4210L:3@l@6QdQ9BT[:b`_;Rh];2/[:_H/oBd6;2h[
:RTX9ohV0RPZ;Oh^02gn:Q@Y:2PW9b4R8A`G5adT92LY:bd_<C;m<ohd0C8_oRgm
;QlY:BPX9bLV9RXY:BLS7a/I8b<R8b@V9bPW:BX[:bXY9oT/3bXY:BPW9RHU9bLV
9B@S8R;i9oTT2B8R8B0O7ahN8R7n82XR9BPW;C<f=BlX8bTQ5Ph?6RTe?SP_EZO<
b/[?dMKIg^3RhN;PhN;ShnCTnN;ah?7RnN3YhPOaP@210840P@210840P@210840
P@210840P@210840P@39dmWFbMRaf^7MbMnihN7TnNKai:WVhNWijn7Y/N_Rk@7^
l>?a0O3^j^fQl?7bnO2il[WdnO:1m=[dJ??]jNKQgLNGJ2hoD5ADEUMDGEiMFU=;
AD0j9AXT>F>[j^OHcm3Bc<Bo_:nUXZ:X_=?/o?kP/X5G>491IineXIFN/[Zl];Fn
^Zf^[[2b];Jh^;Vi_LC<eMgQinSZjnc[j^SZjN[Zjnc]kOWblO0?lo?blNkZi^?O
gMWFe]SKgOWHnMKado7Al/h8clg?dM;BdLo>o/`8cLoBeMOCd]7@oLlHe]7:a<72
a<Joa<_@dm?@c/S9blg>cL_9bo;:bLOja@S6b/_:bLS8alOibOW6nLTJb<K6b<S9
bl_OdK:<J5MHHEICDE=JGUmMFE]LoUX5Gf9HF5MGoEH8DU5AD4m>CDa<nT_iCQM@
D4m>CDe<C55@Cde:B4M6AdI6ADA3@T;iA0E2@T=4ADGnAQ98BTe>CTe=BD]>Cdm=
BTPo?CXgoSE1=SPi>ci1@dE6ATQ;CDe;B4Dl>CTh>C/m?Slo?C`j>3Lf;Rd[:2DR
81lK71hP8R@U9S@g>d55B4Y:CDe<BdY:BDU=nTh1CdonCQE=CDiGEeIEE59ADE9D
EUQIFEQFDU5AoU0ACdm8B4M3?Si3BDA5AdY<Ce5BoUH9EEEDE5EGF5QIFOiJnE@8
Bde@DeEFEEE9oTP;BDa>CTm?DE9BDDm>me8=DE1?Cdi>Cdi=C4]9BDSiC_U;2DU8
B4M6ADE4BDSnAbY9C4e6Be9GF5==Aca1@C8S8SI7DDPmIkKIclkCe=?Ff=[JgN?T
iNKWinSXnNKbi07UjO?Z0NWUn^CYi/WCn=KReo7Il=SbfOWHb=[Zfn7NbN2ih^7U
nNOaiM7WfNKXjO[ZnNc`jO;Zh>_bk>7[0>gbk_7]h>cZkKS`l_7il?7bnO3@l_;c
nO:im?Wbj?CbmO3dl_G@m?;el?CbmFOcl^gXh/bJJbhoCU9ADe5>EeIEDT]3>cH]
5`TA9TnGfMkDblc>b<2k^:^QWYjT^<oUm_SJZWU::c@cE8bQSH6=YK:d[:ff/ZFV
YZRZ[:j`/K6d^;o7d=SLh^?Ui^OViNCYj^_[k>g^k_WclO4?m?Ccl^o[inCPg][G
emWLg_WInMOae?7Bl/l8c/W:c<g=c<[9o/L8b<[=d=;?c/g<oL/Hd/g6`;fn`<:k
`<O<clo<b/C5alW:bLO6b_;;h<SZbO[72<K7alK5a<C3`oW5nL;ha@76a_k57LC4
e/JWOeY8BDm5@3do@dM6A3dn?C/h>3`o=CHe=Odd230_;bh];2/[;OX^nC4G<c<b
<C0`;bld<c8`;B/Z:BXY:BPW9RDUnBL59BDV9bPXoRTB:bd`<C4`<2`^<C8b<2d[
8R0M6_hH41TK71hQ92HX:BT[;S0`;R/YoR0/7b0R92DV9R@S8AlN7ALF514>2`T8
10D72@/=3PlK7R8X;2la<C@d<c8a<C0`nC41<S;n<AD`<2lf=C@c<S0_;c0b=3Hg
=cHe=3DeoS@A<c</;2/W8R8W;2LX:Rd_<S@eoST3>3Pg=odf0CLgoSSi<PPY:bha
<c@c<bOn9P/W:R`]<C<e=SHe<c;g=Pde=3<c<S8c<S4`;bd];?TbnBl9;B`/:bXY
:BP];?h[:Rd`<2T^=CXk=c4^9Bd]7a0A9CY8@CUS/mK>cmCFem[Nh>?SiNGVinSX
jNWiio;U0>Cai@3Tn^GYilWCn]H1e=CRd_7Dl]P1e]Kbe?WHb]X1f=SZe^7IbM^i
gN7PnN;ah=7RfNKZj@7Wio[UnNObj@7Wio;Uh^/1jNWbin;[0NW[l^Wbk@7[jn;Y
jNfjl07^k_;/nO3al_W`d_81l?3bk_Wb^OCil^[d0O;bl_3bm07bl_;`d_@1l_;b
l?;d0O;bl_1WkngVhM_5TF0T<d55@TA1?T];BTM0>34/90h12Qm8T=7Gbl;3aKng
/ZnRV9FEVjo4fn[/cYm^@B8[:Tf5VXIjQIbWZJ6RZjNJVi^MWj6SYJN^/KFla<gE
fMoPh^?Thn;QiNGVi^OXjNWik_7/3no_k^gZi^;OfmWEd];DemWie?WBlLoacO7:
1lK7bL[:bLO6o/@UaLO:cLk6`lC1`/32`<W2_KFd/kNg/[Fn`LK4`knk^[jn`Kjn
_LGba^;30L;0j[ki_0Nn_[fl^k^j^_VlnKWg_26n_;jl_[cA`:=iEd=6Bcdi=SPm
@D4o>CXj>3Hf>S/_;B`/oB/89bHV9B@S8R@XnR[i;AL_;bh];2`[:c0_;R`Y9bHU
9RDU92<R8B7i8`DQ8B8S92Cn9A8W:B`];B`/:2X];Rh/:BLN71TFoQA05ALH6QdP
8R@U9BLZ;2`Z9bDL6a/J6adO824Q7ahL6QTH4A0>2`P50`8000431@L82AHI7B<W
:R`/;bl^;B`/:b_i;@4^;_h]4R`/:Rl/:bXY9bHV9bT[;Bh^;Bcn:_hY4BPX8B4P
71LG72@Q92HY:bh`<Ohe2C@d<c<a;bd];Rkn;oTY220R9BPZ:bXZ7_hM2ahQ8b@W
:2X[:bXX9oL[3BXY:2PW9bPW9RDT8R8QnBOi90TR8B4P7ahN7B8QoR0Z8RDX8bXa
=SLc;BTO9RHH2@TM<Clg;URZcLW9cm7FfMkPh^7Rh>7Rhn?Ti?WRlN3ah_WPjN87
gH40P@210840P@210840P@210840P@210840P@210840hM<7dM7BdmCDeMGAe[7H
bM[IgKWOnN47gn7Rhn?RhMoYhO7TnN7Ai=WVnNWii_WYlNKajOWVdNVYjo7]nN_j
k@7^l>?a0O3^j^gQl?W]/O3il_W`PO;Ql^WdnO:Bm4[cmN;jnm6aS4Pf?TU?DU=H
FeYGE5=AC4@m<RPI6dZFd>KIf]C6am7>`;6QVjF_]LKJn?[[`i9XCd55BGN_/Y2I
`[:`/;6b/kBd/k;n/0Zb/kBh^/37c]?Ff?[L2=_GemWKg^7RhogX6n_^lO?al>o^
kN_Zj^KYk_;emOCbk>g^kNcZinGae_7ClM7ac_[<0Lg?l]3aco7=0<_jb]77j/D1
a/KZaoW94LG5`l70am7J/I1/FUeTGeIMGOiN5UeNGeiNH5mPGf5QFUYIEeEDDU9@
D55AoU88DD];C4e>D55AnE0?De9ACde:BDQ>Ce1@Cde;B_U90D=3oTCnAC0l?T53
@d4n?3lo@D=5AdU:AdM8BDY:Bd]8AT<o>SHc<CHi?3lo?CXg@T=4ATQ9BdY7oT@1
@d?n@Ri1@3ln?C`k=S@b;b`Y9bHP7a`L7B0T9bT[;S<h?411?T=9BTM4A4I4BDmC
E55=B_Y>>4mADU=DEEEFEU5CEeYKFEMDDU=FFEUFDe5=BTM5AdaBEU1=B4E6BTmC
CTm?D55BDUAJFEEBDUAGFOUGnE@@CE5EEE5=BTU6AdY>DUIIFeOnF0]FE55?DU9C
De9?CD_aCPi?CTe<BdU9B4U8B4M6ADGgA1I7C51CDU5>?T=6>b`U:c94BTIY/]WA
cOkA3=CEf=SKgn7SiNKViNCZiP7WjO?Z0NWWh^KQd`OAdM;Ce=CEeNSFj]OYfO3H
l]WYf=SJl]_Ig[WPnN87h>;Si>CSh^3Yh_7UnN;AiMWWnN[ii_WYlNKajOWVn>Wb
j_3Yn^[ik>3[l^cQj`3]l^kijoW]h>cZkN7`nNgPl?;ahO3il_W`h?;bli7b0?Cb
mOWdnO80m?;ed?CbmO3dl_E9nn_oomJfSd/f?TM=Ce1BEEAACT]9@SL_8AL623N3
_MG@e]32`lg:_:fMUj6[/L;FlOCU_HYP@S@g>fBLWWb5/JJXZ:VZZjb/Zj[nZ0ZZ
Zjf`]K_2bLkAdoWG1mKHf]cOh^?ToNTKk>obm?;al>o^k>_[in[_loKfmO?]k^o^
kN_Xi_7GlMCad_7?n/d0c?7;lLc`b_[;f<SjbN[70<KY`oW55l;3`;fl`<[AYXIO
BdiCCDE9BDM7ADA3@_ho43hm?3/k=cPg=C<b<30^;Rl_oC07;2h_<34c=3Ci<`lf
=C@b<2d/:c4b<c<b<2h]nB`19RKn9ohX;alQ92HV924O8R8T9RPZ;2dZ:R//;Bd^
;R/Y9R8M6AHD6A`O8R8P7AXU9RLY:b`^;_d[0BXZoRTS:2LV9B@S8QdK6AHC40h=
1`H30`@72`hB51LL8BDY:RL/<S<`oRd7:2`b=SLd<2gj<Oh`:S4b<c<d=2la=CPi
=cDc=3Lj?Cdj=cDa;R/Y:c0f>C<`:bPY;C8f<C8b<cCn=@Li=c<`<38e=oTenC85
:blc<bl[oRP7:bhb=SXm?c_n?0/j>3Dc=SHg=cHc<Boa<Phc<S4`;bd];2d/;2/Z
:BWi:1hW9BP]<cHf=CDW;c8X6A8H93]3@VF_e]3>d]?Ef=_No^46h^CVinOViN[W
0>Kai@3Vh^OQd`OAdM;Ce=CEeN[F0MCDj];Ye?;H0MKFl]CYf=[J0MSHl]KIfKWK
nMd7fmgNgmoNgM_YgO7PnMgAh=WRnNGii_WYlNKajOWVn^T1inObiO;Y0NOWn^Gi
in;[0NWYl^ORj`7Yjo;YnN_jk@7[jn;YjNgQl?W]h_01k^kbk>7`nO;il>;b0O3`
l^jBlP7`l_;`nOCjlP7`l_;`d_@1l_;bl?;d0O;bl_19mnKjnln_QT0/<SY0@452
ADQ5@T0n>2hV6@l00C1l]/g9cLNi^/C1/jBDSYRRZ;W;inSI/GmE>B/^<UfEUgEn
ZIZKVibMWYnOWYgnV`ZMWZ>]/[Roa/_>d?WD1m;CeMOJgMkOoN@Kin[]kng/jn[Y
inKVh^GZk_7al>kXjN[Yj>KShO7BlLoacO7:j/PQalG3aL?5`lG3aL?5`lG3aL?3
`L?1`l73`L?1`l73`L?3aO[6f/<1`/3j_^VljK[i_1Ni]kNb/kK2b:1mFDA9C4Tn
@T0o?chm?3cn>P4i>Ohh2c4_;R`Z:BLW9BDV9_hW22TW:R//;Bl`<?T_3c8a<2h/
:BPW;Bh_;bh/:RWi:04R8_hSoR@`6adP8R8P7A/N7R0R92HX:BHV9bPY:BXZ9bDR
7QTE4Q0E61/N7Q`I5R4R8bDW:2XZ9ohV0BDUoR@@8b8Q81lN7APF514>2`T80P7n
01X21PT<3Q4F6alS924V;2dZ9bLX92P^<S<`;2Wj;CP[:BLX:BXZ:b/V:2`_<2h/
:RX/;c8b;b`Z9R<P7R0U:c4];2LT9BT^<Rd^;Rl`<C4`<RhZ9bLY;2ki;?TY428V
:RXV8QlO7R0S9b/_<S@`oS4;;bdZ:2/[;2`[:2HTlBL>:2LV9B@R8R4R8B4P7ahN
nAdX7b0U:Rlb<S4`8BP[8A8;4A/b>CMJY/g;b<g>e=OKg^3Og]gOhN;RhN2ihPP3
P@210840P@210840P@210840P@210840P@210840P@3Qd`OAdM;Ce=CEeM7F/MS9
f]WM^Moih@OOhN;Shn;QgnWQlNCihM7TfNKiioWVnNWai_7YnNKAjJW[lNgijo[]
0Nk`ho41l>kZkN7`nNfal?WbnO21l^7bjOCilY;dB_?_i_3[b9mb@CQ0C55CE5UL
EeAADU5<@c`k<2@bJ[?RkMCFdLO8clZl[YnIYK>odnKonMn`O58m=4=WU:FNVJVm
/[2`/K:c];Bb/Oj`2[:d]KVk`LS?e=OHn]`PfmWHf]_Mg^3Pi>CSi>KYk>kalO3`
kno^k^[/ko7bl>k/o^l4k^cYi^Cae_7ClM7ac_[<0Lg?l]0Oclg?cLo=clg?cLo=
clg?cLg;cL_=blg;cL_=blg;cL_ib]77j/D1a/KZaoW94kg0alc=`[:VN6MBBe=H
E4iKGEeLoEgmH0]RHV=QGeaKFUQGEUKnD_iA2E1?BDU:Bda=CTkiC`iBDE1?CDa;
BTe>Cdm>C4[hB@56A_i5oT@S@454ATI4@D0o@453ADM9BDI7AdQ9BT];BTQ5@Cdj
=cDg>C/noD08@D93ADM9BTY6oTCmAAe4@d91@3ln?S/j>SHe<30]9b<R7R0O8b<T
8bT[<SGn>PdnAdI6@dI8B4a?DU=BCoU><dmADU=DEEEFEU5CEUUJFEMEDeAFF5QF
E59:B4A2@dI;CTU6@d50@TE7Bd]<CTmADU=IFEOnEP5HFOUGnE@=DeEHF5IBD4i7
ATM8BD_nC0i>D55BDDm>DU=DEEABD4onD01?oTh0COU>3de=C4a;BdY:BDU8AdI6
ADGjA1Q5B4]?DEADDe55AdLl<B/_=4I:AfbefM3=o]4<e=GHf=_OhN?Ui^KUi>[V
0NOYlnX1jNORi^7C1m7Ad]?De=GEj=KZenWIl=SbfNWHf=[bfmWN^N3ihPOPh^?T
i>?Rh>WRlNGih]7UfNOij?WVnNWai_7YnNKhjO;Zl>Wjj_W/h>_bk>7[0>gbk_W[
nNgPk>[]hO3ikN3`l_7Ql?WbnO3Pl_;cTO80m?;enOCilP3dl_G@m?;el?CamEK_
mo;=Y7E4>41:Ce1ADeICD4e<Acle:bPM4AmGX=7Obm;=`lC;a[RZViFQ[k_?h_[c
fJYdBS0W=EV1TXZ5UJbVZJRZZZb/[JZZZ:VXZjb_/[Jl`l[?d]?ieaoHfM_Lg]oQ
hNGUi>GWj^g_l_;alO3`kno[kO3blo7_kOk`1>o]j^OUlMOae?7BlLojc@3<lL/O
c<g<cLc=c<g<cLc=c<g<cL[;b/_:bl[;b/_:bl[;b/[ibmS8n/WZa`36jL?iaBNk
_/?8a[^YW6iJ@ca2Ad<kAdM4A492@40o?cdm?3dk?3Xj>CPf=C@doS3n;`T^;RX/
;Bh_<34anC8>=C@c<S0_;Rd`<C8b<Bl]n2`1:BWn:?hW8b<T9bTY9b@S8R<T9RPZ
;2`Y:RX[;2d^;Rd[:2@P7AXH6Q`N8OdS22@U9RPZ;2d^:_h[oB`S:bXY:2LV9BDR
8AhM6ALD50/:1PD41PL:3@lB5a/Q8bHS:S0boRl7<B`_<SDf=C;i<Oh`<34b<c<d
=2la=3Lh=cDd=CPj?3`j>3H^;2PV9bX_<B`Y9R@S9BPZ;Rh_<C8d=C@h=cGn=04f
=oTenC8=<C<f=S@`;RdY:R//;Bon<0hb=3Df=C<b=SLh>CPf=3?n=00coS80<OTb
3c4a<30_;bh^;Bd/:bXZ:BWj:1hW9bT]<SDg=SD/<30X7APL8ca3@fRbe/o>d]?E
f=_No^46h^CVinOViN[W0>Kai@3Vh^OQd`OAdM;Ce=CEeN[F0MCDj];Ye?;H0MKF
l]CYf=[J0MSHl]KIfKWKnMd7fmgNgmoNgM_YgO7PnMgAh=WRnN?ii_WYlNKajOWV
n^T1inObiO;Y0NOWn^Giin;[0NWYl^ORj`7Yjo;YnN_jk@7[jn;YjNgQl?W]h_01
k^kbk>7`nO;il>;b0O3`l^jBlP7`l_;`nOCjlP7`l_;`d_@1l_;bl?;d0O;bl_1G
lN[`jlJMK3T^=3e2@D93ATM4@D0m=R`S8AH:652IbMK4bLBj^l:m[j6BS9RV//KG
l>O=WVTo9ah/D7Z;Pgj>Y9ZIViZMW9nMWIZKVI^KWj>//kW0alc?d?OD7MKGfM[L
g>3Pgn3RiNSZkNg/k>_[j^[Vj>_]k^cZj?k[1>[XiN;PlM;aco7=lL[Yb037l/Gb
``35nLKJ``72`?ZnjKcY^_Vl9jnb^;fl/J2CIE8l=C]0?3@n?3dj>cTj>3Xh>CLi
=cTf<S4`;bd/:b_n9ohV2BDW9BPY:R//;Bgi;Pha<2l^;2/Z:B`];Rh]:bWh:04U
9OhToR<S7b0S9BDS81lN7b0R92HX:2DV9RLX:BXZ:BLT81`I5Q@F61XMoAl7824R
92HX:B[m9_dW;RHU92<R8B0P7A`J61DB40l71@8000431@L8310E6QdO7B<Z:bTX
:B/X:bha<S4^nBdc:bTW:2TZ:R/[9RP[;Rl^;2/[;Bla<Bl]:b<Q7A/L7b@Y9RDR
81lQ92HZ:R/];S0a;c4^;?h[0Bd^nBci:@dX:Rd]:bLU91lO824R9?hU3RLY:R/Z
:2L[;2d^;B/Y:?hY02Sn9`0VnBL?9RHU9B@T8b<R8R4P7alN7_XM:1lR9b/_<S<b
<BLZ:R4F4ADK<cThGJW=b/S=c]CGfmkPgmkMgn7Rh^7P^N87oX40P@210840P@21
0840P@210840P@210840P@210840hM<7dM7BdmCDeMGAe[7HbM[IgKWOnN47gn7R
hn?RhMoYhO7TnN7Ai=WVnNGii_WYlNKajOWVdNVYjo7]nN_jk@7^l>?a0O3^j^gQ
l?W]/O3il_W`PO;Ql^WdnO:Bm5ScjNoSckZ5CcXmA4mDEEEJFU=?Ce1?Bd4i<RLV
AHW:i^G>d<g8b<[2]JZMVJNld>Khon_4TEll<cA?Rk2JSJFk^;:`/;6b/kBd/[6`
/;6c][Jk_L?:d=CGf?[L0m_Kf][lf`3No]d8gn;Ti^k_ko3`oO4>l_?cl_3^k?;a
lNo/j>CQlMKado7AlLkjc07=co?@7lo=c<g<cLc=c<g<cLc=c<g<bl[;b/_:bl[;
b/_:bl[;n<[Aan[50LK6j/Oib0nm`/cAbJ^4IeICCe5FEe=@oUTTF5UHFEQNGUmO
HV9SHV5OGUiMGEaLEeIEE59AD4i9B4U9BT];C?U>053mCoi>1da<CDi=BdU7n4XV
BDQ7ATA3@dA5AdQ8AdE4@452@dE7B4Q6ATM8B4U:BTa;B4E2?cdkoSXg>ci1ADI0
@D94ATM8B4A3A4E7B4U:ATI5ADA3@d94@d8o?SXi=c0]:RDS824N7A/P8bP[<30c
>43n@PI6C4i?D55BoU?jCcQ@DE9CE5EEEUIBE5IHFEUHEUADEUMGEUACCde9ATE7
BTa7ATE4@T50@4I7BD]=Ce1BEUQIFe]JFESiEoUE0EUJoU/>FEMDCDa:BDM6A4A2
A4M:oD`?D55CEEIEE5=DDe9AD4i=COU>3dY:Bd]<C4e=BTY9B4M6ATGjA0e5BTiA
E5MFEEAAC4Dl=ohe1dQ:B76jfLo=o]4<e=GHf=_OhN?Ui^KUi>[V0NOYlnX1jNOR
i^7C1m7Ad]?De=GEj=KZenWIl=SbfNWHf=[bfmWN^N3ihPOPh^?Ti>?Rh>WRlNGi
h]7UfNOai_WYlNKajOWVn>Wbj_3Yn^[ik>3[l^cQj`3]l^kijoW]h>cZkN7`nNgP
l?;ahO3il_W`h?;bli7b0?CbmOWdnO80m?;ed?CbmO3dl_D:koSZe[n:DSdmA4gn
DTUDEe5@BdY5?C0U7Q<B<WJif=S7c<W4a<Jn/JJIUJ>hc>;dnNFnReLd9RM1OIf7
NI6WYjJYZJZ[[:f]ZjZYZJZ/[k2d^;k5bloBdoWG0][KfocL0=ongPSPhnGWko3`
lO7mlPkcm?CclNo]lo;bl>gYiN;aeo7DlM;aco[=0<cabak<cLc=c<g<cLc=c<g<
cLc=b/_:bl[;b/_:bl[;b/_:n<_Hb?[9j/L0a^W3nL@J^Kk6bl6SNUe9AD50@dA0
?4=3@D0n?C`l?CdloSdI?3dl?C`l>c/j>SDd<c8`;bh]:R//;2d^;Roi<@0coC;n
<@L_;c0a<2h/:_P]9R`[:RTW9RHW:2X[:bXX9b<T9BHX:R/[:BTZ:b//;Bd_;R/X
9B8P7_hM@AhQ92PY8b@U9bTZ:b`X:R//;Rl`<Bd];2`[:RXY:2LU8b4N71/C4@d9
1P@41@H8310D61`M7bD/;bh_<SDb<S<d=OhfnS8h<C0`<C8c<c@d<38d=SLg=SDf
>3Xk>cXh=c<a;BXY:bh_:RTX9bDT8b<Y:R`^<38c<cDf=cTi>3LfnCGi<`4g>?hi
3SLe<bl`;Rd[:RPX9RP[;_d`3c@e=cTj>CPg>3Lf=C@b<C7i<Pl^;Rl_<30a<Bh^
;B`[:RXYnRPN9bT[;S8e=cPh=C<^:2<Q8B@n@dA]]mK>c];CeMSKg_kQ1^;Ti^OW
i^GZi`3VlND0i^;WhM<7dM7BdmCDeMGZeP7De>[BjMCbf07Fe_;DjMSJfP7Hf?;F
fMVifoWM1m_Mg]oOg]gKjMgah?WMdN3Ih_WQnNKijO7VlNWii_[Y0NOWl^Gbj@7W
io[UnNORj`7YjO;Wh^/1jN_bjOW[n^d1jn_RjNW]hO3ikN;`0Nk^l^cQl?WbnO3R
lP7`l?;^T_81l?;bl?Wdn_81l?;bl=;d0O;bl_3bm07bl_;`En_chlnhPdTb<cQ0
AD=3A4I4@Sln>c@X7QL<2b]_/Lo?_l?0^k^m]JRMT8bJ[l?IjNoI/Wm<:AdN>7BF
P7::X9fHUiVHViZMVi^HVINJVYnR[[Fk`/S<cm3ie?kFo=L0f_kI2=_Nh>;Zjn_/
k?g]3^k_knk/j^S^kNg[j>CPgO7BlLoacO7:jLSaao75nLKJ``72`?ZnjKcY^_Vk
=jjb^[nfV71C@3`h>3`m>CDh=SLd=C8d<CHd=S@g=CLe=3@c<c8b<C4/:bXY9bHU
9RDW:2PY:RX[nBd0;od^oRd7:b//;B`Z:2Kh:BHX9bHU8b8R8b@V9bLV92<O824R
92HW9bDU9RLW:2TY:bXW924N71[n6BTJ7B0T9AlP8B<U9RLX92DV9bTZ:b`X:2LW
9RDU92@S8AlM6QPG3`d91@;m01<11@T=4ADF61hU:2LX:bl^;Rl`<OhbnRhh;2TW
:2TZ:R/[9bT[;Bh^;B`/;Bl`<2l];2PV8QlN82<W92DT8b4P7alU9RPZ;2h_;Rh]
;S0`;bh]nBci:P4^;oh`3Rh/:RDU8b8P7adM6adP8odU3bTZ;2h_;Rd/;B`[:RTW
9RKi9`lS8b@T9BDV9R<S8R4P7alNnQd57b@Y;30coS@O<BhX8A`J6Q`e>CUR[/g9
b<g>e=OKg^3Og]gOhN;RhN2ihPN`P@210840P@210840P@210840P@210840P@21
0840P@3Qd`OAdM;Ce=CEeM7F/MS9f]WM^Moih@OOhN;Shn;QgnWQlNCihM7TfNKi
i?WVnNWai_7YnNKAjJW[lNgijo[]0Nk`ho41l>kZkN7`nNfal?WbnO21l^7bjOCi
lY;dBO?[mmZk[6lf>d58DUIFEEUICT]<CTe7?3DW8BiOY]_VfLg;b/S7`kR]YIfM
[LSRm_oad:1`B3<kBG:N/YVB[l6g/[2`/K:c];Bbo[4;/[Fh^;o0aLcAeMSIn]`I
fmgKf]WHemOFf=SGemSJgMkWj>WZk>g^k_;ml`[bl_7bl_7^j^GQg_7FlM?adO7>
n/`1cLocd07?cO;<jL[Aan[50LK6h/L<bl_:_J=nFdMCEUYIE_iB05CnD`]BDe9C
FE]KGEiPHF7mH?eQ2UiMG5YGEEABC4];o4ciCOe?2e1@DE5;C4e=C4Y8A_U;2Di=
BdU7AD=2ADGmAS55AD52@dA5ATM7ADE6AdQ8BDU>CD]9AdA3@T0n>cTj?D53?Sm0
@TA5AdI3@TA6B4Y;C?a8:TM7BDU8AdE3@Cln>CHb;BPT8AhG61XM82<V9b/a>3`m
@4I<DU9AD55CEUOjD0aADE9CE5EEEUIDE5IGoUP0EoiE2eIFEEEDFEMCD4i=C_i?
551?C4U6A4=4ATQ;CDmADeMJGEiLFOQGnEHWG5YIFUaLFUIGEE=ACde<Bd94ATQ9
BDQ8Bde?DU=CDU9EE5=BD4m=COU>3dQ9BD]<CDi?BdY:BDQ7AdKjA1Q5C4mAE5MH
EeMKDTHo?S`k=dY9BWS0f/c<o]4<e=GHf=_OhN?Ui^KUi>[V0NOYlnX1jNORi^7C
1m7Ad]?De=GEj=KZenWIl=SbfNWHf=[bfmWN^N3ihPOPh^?Ti>?Rh>WRlNGih]7U
fNOiiOWVnNWai_7YnNKhjO;Zl>Wjj_W/h>_bk>7[0>gbk_W[nNgPk>[]hO3ikN3`
l_7Ql?WbnO3Pl_;cTO80m?;enOCilP3dl_G@m?;el?CbmDSaon72/G@i?T58D5AC
DU=FCde:B4<i:Ah@2QM;ULgIclK7a/C3_kBYXIVIZLCNl_kZbYYZ@2/^?6B@WhIn
VjfVYZVYZZ^/[Jf[oZX;Zjja/[Rk`<O<d=?DnMLHg=cKf]WHf=OIfMSHfM_NgnSY
j^_]k^o_logd2_?cl_?cl^o[i^;OlMOae?7BlLojc@3<lL/0c?;=jL_Hb?[9j/L0
a^733LO7a;NKMU4jADQ9B4<ooSh>?Cdk>SPg=c/j>S/l>c`loCkm?`Xl>cXh=C<b
<Bd^;_`_nC3m<P/c<c@d;Rl`<2l]:bWi;PTa<2h/:RPV9BPXoBTa:2PT9BHW:2TZ
:RPX:BX[:b`/<C0^;2XW9RDS8AhL7B0T9R4R8bDW:2XZ9bT[;Bla<S?l;bX^;Rd/
:bXX9R@R8A`I5A0;1`@20`D72Pd@4a@H7RDY:Rdc>3He=3<d=STjnS<<<S0`<C8c
<c@d<S8d=Odf3CLi>CXj>CTh?C/g=38aoC8;<c8_;2TW9RLY:bh`oS85=CPk?3Xg
n3Gi=2Lj>3Lh>SXh=CTi=cDc<C0_9RPZ;2d];2`_<C<f=cLf=STh=cHd<c4anC8?
;2d];c0a<S<_;Rh];2/[:_XX7RL[;2ha=3Hh>Shf;BPW:2LV@496M;gGblgBdmGH
fmknh@KRi>KWinKUj^L0i_7U0>KRin7C1m7Ad]?De=GEj]H1e=CZd^WDl]P1e]Kb
e>WHf]X1f=Sbe]WI^M_ig@OKgMkOgmkMfnWMlN3igM7PfN;ih?WVnNWai_7YnNKj
j@7Wio;Ul^T1inOjiOWWh^/1jNWbin;[0NW[l^Wijo[]0N_[h^WYkN7`nNgRl07^
k_;/hO3il_W`h_81l?3bkY;b0O3bl_3im?[b0O3bl_3Bm07bl_;`l_@1l_;bl4S]
nmZkZVd`<cLl@dM4@d=5@Clm?3T`8QP:1154SLC@aKjn_K^j]Z^PV92@X;_EjO?P
_XiN=B0U<e^7V7mgU:JLV9NGV9VJVi^IoYP;VIbOY;:h_LC9cM3AnM@Hf=OFeMCC
dm;De=?Ce=KIf^?TiNKXjN[Zk_g_2^k^kNk^kN[VhMgJlM;aco7=lL[Yb?77lLGi
a][30L;0n[kY_>:j6;Rk^kR[T6]7<C`o@D0l>3Le<c0`;bh];2cn<@@b<c<d=?de
oCH:<c8a;b`Z:BXX:R[l:oT/oBh;;bl`<2X[;2`[:BLUnBX9;B`Z:2HT8R4T9?dU
<B@T824R8b@U9RHT92DV9bLX:2d/:RPV8b8Q7adJ61TL828M7QlQ8b@V9R<T9RPZ
;2d^o2[n:@dX9bHT8R0N7APE4@`70o`050<62@`=4ALN8R<V;34b<C0_<38e=_X_
32dY9bPY:RX[:bTY:bcl;BD^;Rl_;Rh]<S0/:BLV9bX/;Rl^:bPU8b8S9BLZ;2h]
:b`_<S<a;_P/nB/W<Bl^;c4a;b`_;R`Z:2HU91/M7b4R8R4Q92HX:b`/:b/^;B`[
:BPV9_TW3b4R8R@U9RLX92<S8R4P81oj7BPO9RX/;c8d=CHj<RPR8B4P7SLh>fVd
c/K7cLkDem_Nh=oNgMoQh^;Qh;WR1l>10840P@210840P@210840P@210840P@21
0840P@210>7C1m7Ad]?De=GEdMJaf<WJfMfigoWQ1moQh^?Sh^7OjN7ai?WQdNCI
i_WTnNKijO7VlNWii]7YZN_akOW[n^d1k_3Sl@7`k^[]hO3ikK7`nO;il87bhO;Y
m?WbT_A8lo7geK2LGS13@dYCEUIDEeM8ATM<BTDh<2D[BHO9k>WJdL_8bLJk[jNQ
XJNie_7moN6gPUPl<dUTVifPXJVd^[Rb/;2a/[>d]?ja3;:d]kZk`/?8c]?GfM[j
g1KKg=[If=KEdm?FeMCCe=KHfMoOh>7Si?kU1NKVj>[/k_k_1Nk[in;Nfo7FlM?a
dO7>n/`1cLocd07?c?;;lLWib]77j/D1a/KZaoW69MO=]i9[CdI5BdmAC4M5BTm<
C4]<Bd]=CE=DEEQIFeaLGEeNH65SoV@7Hf9PGE]JF57mD?i?nDh0Coi@2e5ADU9<
CDi>CD]9AoU<3e1?CD]9AdE4A4=3@T93@dCn@ba4ADE6ATA4ADI7AdQ8CTe<BdY9
B4Q7@chi=cLi>S`m?T12@dE4@T53ADM9Bd_mBOi::4a9BTU7ATA3@T4o>cLa:bLR
6aTJ6a`M7QlS:2lc=CY2BU9BDE1ADeIGnU48DU5BDeAEEEIFoEDZEUMIF5MEEEAD
EEEFG5YGE59@CdmDE5EDDDi;BD=4ADM9Bde>DEAIG5eLFO1G25aGDeEJG5YEF?iF
6eEEE5A;C4a=C4U7ADI8BTe>CTe=De9AD4m>CTgiCPm8BDU;C4e>Cda;BdY9B4Q7
nT@HADi@DU9DEUMGGeE:@T51@3a=BDaoa][:c?kA3=CEf=SKgn7SiNKViNCZiP7W
jO?Z0NWWh^KQd`OAdM;Ce=CEeNSFj]OYfO3Hl]WYf=SJl]_Ig[WPnN87h>;Si>CS
h^3Yh_7UnN;AiMWWnNGii_WYlNKajOWVn>Wbj_3Yn^[ik>3[l^cQj`3]l^kijoW]
h>cZkN7`nNgPl?;ahO3il_W`h?;bli7b0?CbmOWdnO80m?;ed?CbmO3dl_E7mooL
]j5S<dI3BU5DDe5AE4Y:B4I0=2@G318bLkSNgm;:alC5`[N[XifMXkGBkOWif[5l
DS@[?5N=Shf>UJ2VYjJYZJZ[[:f]oZX<Zjf`/kFk_/?9c];DeOWG5M_Kf]WGe]CD
emKEe=GGfM[Ph>7Ri>GniPGWinW[kNonl0G_k>SSgmcaeo7DlM;aco[=0<cabo7=
jL_Hb?[9j/L0a^W3nL8>dLN_RV55>STm?Slj<c4coSTC>3He=3<a=cHg>3Ti>SXk
>c`n?d7n@PM1@3hk>CPg<_dcoS;i<@0boS<;=3@e=Bl`<C4`;R`ZnBl?<c8`;R`Z
:2LW9RHU9BHV9ohV;2LX:2TY9bLX:BXZ:b/a<2l^;B`[:bXV8A`J6Q`M7b0Q8bDV
:2PV:2X/;S0b<_d`oS4X<2`[:RPW9B@S8R0L618<20H720T:2``=3Q8G7R8T:C4f
=SDd<c@f>C[j=0Pc<30a<S<c=3Cm<`<d=CLgoSTS>3Pi>CY0?S/h=S@c<SLg>3Ld
<Bh/9RLX:R`^<2l`<SLj>cXgl3D7>SDa<cPj>3Cm>Q/i>CPh;c0`<C0]:bTZ;2ha
<S8a<CLf=C@c<S8anC8?;2d];c0a<S<`;bl^;B`/:oXX7RL[:R`_<C@h>T8i;RTX
:RTY@d98Nl?GbLgBdmGHfmknh@KRi>KWinKUj^L0i_7U0>KRin7C1m7Ad]?De=GE
j]H1e=CZd^WDl]P1e]Kbe>WHf]X1f=Sbe]WI^M_ig@OKgMkOgmkMfnWMlN3igM7P
fN;ih?WVnNWai_7YnNKjj@7Wio;Ul^T1inOjiOWWh^/1jNWbin;[0NW[l^Wijo[]
0N_[h^WYkN7`nNgRl07^k_;/hO3il_W`h_81l?3bkY;b0O3bl_3im?[b0O3bl_3B
m07bl_;`l_@1l_;bl3ocnmF`VU`Z>cTnA4M4@T53?3/j>SH/7A873Ba//=GEal:n
^kbi[Z:JU9BJ[<WTl>k@YG16:B0cCXB6QXN>VInMoYH4UiRIVY[nU`bHVYfPYKFk
`<K;cm7BnM@EemKEe=;AcloBdM3?d=;DeM_Kg=gOh?kQ1N;Ri>KXj_k[1N[WhmkJ
eo7BlLoacO7:fLSYa][30L;0n[kY_>Vjn[TV]lFiXWeE>Bh]<S@e<2XX:bh[:RTX
9bHV9B/[;2d^;c0`<S8c=CHhoST7>3Le<S0_<2gm;oh^nBd0;_h_2c0`<C4[;2d]
;2XX9_T[3bl^;2XX9R@S8b8R8B4R8R?n8R`S92@U9B<S92DV9RLW;B`[:RTX9bLV
8QdH5QHH6A/L7AlQ8R@T8R<U9bT[;Bgm:od/9bPX9bDT8R4P7adI5@l91@800042
0`@51PX?5QXL8BT_<S4`;c0b=CKj<0P^:BLX:BXZ:b_m:RX[;2h^;bh^;Bd^;Rle
<c0]:bTX:S4c=3<`;BXX8R<T9RPZ;2XY:Bha<S4^l2`8<B`X:Rla;b/`oRlK;Rh]
;B@U9BHU8R0N7b4S9RLW9RH/:bXY:2LW9_TW3b4R8R@U9RLX9B@T8b8Q8B3j7BPO
9bT[;Blb=CHn=BXT8b@S8SXh?G2jc/C7cLkDem_Nh=oNgMoQh^;Qh;WR1if10840
P@210840P@210840P@210840P@210840P@210>7C1m7Ad]?De=GEdMJaf<WJfMfi
goWQ1moQh^?Sh^7OjN7ai?WQdNCIi_WUnNKijO7VlNWii]7YZN_akOW[n^d1k_3S
l@7`k^[]hO3ikK7`nO;il87bhO;Ym?WbT_A8lo?Xc:^5CCI9A4YCEE=ADe94@dE8
BT4e:B4fIjWKjN;HfLk8b<>cYj>PZ;C9i__ijlnOJTXi>5Qk[iNCZ[bh];Rb/;2a
/[>d]?ja3;:e^;bmaLK;d=GHfM[jg1GKfMSGe]CCd];GeMCCdmCFemSIfM[Jo]/7
e]GFem[NhNCnj@CWhmoKfO7FlM?adO7>n/`1cLocd07?c?;;lLWib]77j/D1a/KZ
aoW5=LJaS652=Si9@T=4@D54C557ATI5ATE5Ad]=CU5DEUMIEeQJG5mQHf=TI6=R
H5mNG5EDDe9BDOM@oE;mD@5>Coi@0Ti;B_U=3dm?CTa;BTU8ADA2@D52A4GkA0Y5
AD=3A4E6AdM8COe<oD/NB4@o>cPf=C/k?Ci0@T=3@T11@dA5ATM8B4U9BT];C_i:
8DU8AdI5A4A2?c/e<2/T8R4O7Q`K6adR9b/]<ca4CTm@DE;nDoYB1U=ADU=DEEGn
ERYEE5AEEeUJF5IDDe=DEUMGEUECDDm=C59AD4m=C4];AdM8BDU:BTa?DUEGoEWi
EoUH6UaDCU1HGEYDDe9BDe=DE5EADU9ACda9B4E6B?i:0DU8oDgeCPE:BT];C4cn
C@I<C4]:BDQ8nT@HADe?Ce1AE5MGGUU?ASho@D9?BDj5c=[7c?kA3=CEf=SKgn7S
iNKViNCZiP7WjO?Z0NWWh^KQd`OAdM;Ce=CEeNSFj]OYfO3Hl]WYf=SJl]_Ig[WP
nN87h>;Si>CSh^3Yh_7UnN;AiMWWlNKijO7VlNWii_SYl^[`jO[ZnNcPjo;/hN/0
kO;^nN_ikN3/j^gQl?W]h?3blN7`nO;il>3bl_>AlP3dl_Gim?Wb0?CbmM3dl_G`
m?;eAoWadk::DSU<A4YADe1>CE58AdI4?C0N40DJCYG:g=SBeL[4a;n_XinLY;35
h_OeilRII4@a<4]^XHV0UjRTX:NVZJVZZjb][OjZ3:^^/KFg_/76bm3Ce=GieaCH
fMSGeMCCdmSFeMCDeMOHfM[Jfm_ng0OGe]OHfmoRiOkZ1>STh=cJlMOae?7BlLoj
c@3<lL_acNW;f<SjbN[70<KY`oW1=L2[Q5Th;38k<C8b;bd`=C/d<c<b<2l^;C4a
<S<d=SLg=CHh>Sdo@D52@T50?Sdl>cHg=SDe=?LcoCGm=04a<_hc0S4^;OT`3c8b
<Bl^;B`[:2LU92@U9bSk9`XX:2HV9bPY:RX[<?d_oBhK:bLR7Q/I61hN824S9BHW
9RLX:R//;Bh_;c0`<Ohb92d[:bXY:2LV9BDS81`F4@l@4A0>3@/:2P`A5QXL8R/a
<S8c=3Gn=_Xe1S@`<34b<c?n=2<c<S8c=CLi>SXh=cLh>S/k>STg=C<a;cDd<c8`
;bh^:RX[;2cn;@<^<3<eoCOi=OTf6SXb;2hf>cPc=CHf=cLh>3Te=SHe<c0];2TZ
;?h^0Bd/oC7e<PD^;Rl_<33n<@H`<2l^;B`/nRPN9bXY:BX^<CDh@C`c:RDV:Rm5
@TZ1bMO6cM;CeMSKg_kQ1^;Ti^OWi^GZi`3VlND0i^;WhM<7dM7BdmCDeMGZeP7D
e>[BjMCbf07Fe_;DjMSJfP7Hf?;FfMVifoWM1m_Mg]oOg]gKjMgah?WMdN3Ih_WQ
nNKijO7VlNWii_[Y0NOWl^Gbj@7Wio[UnNORj`7YjO;Wh^/1jN_bjOW[n^d1jn_R
jNW]hO3ikN;`0Nk^l^cQl?WbnO3RlP7`l?;^T_81l?;bl?Wdn_81l?;bl=;d0O;b
l_3bm07bl_;`4?G/c:^3Bc11>Si4AT4o?ClioSP[=2PH2`4FBHk2dlk6c<6k^kJV
VYJCVjNlfNk/g;j=F3PV9D9UV81iT:6MVIgnUPBGV9VJV_jG39RKWZ:W^;k3b<g@
dM;ge1;Cd]3?c/kCdM3?cm3BdmCEeMKFo]L7d]7BdmKJgN3ni@CSgm_GeO7BlLoa
cO7:fLSYa][30L;0n[kY_>Vjn[Pf][BMMd`/82H`9bPX9B@W;C0V92@S8R4P82@U
9RPY:b`];2d_<C@f>3Pi>CPg=C@c=34c<S4a<?L_oC7m<04];_h_0RdZ:OT/3bh^
;B/Z:BPW92<Q820Q8bCk8`XT928R8b@U9RHW;?d[oBY39b<N6QLE51XJ71dO8B8S
8R8S9BHW:2TZ:R/[;2d];RTX:2LV9B@S8R8P7ATC3P/92@P61@<20P@93Q8D6R<Z
;Rh_<37n<_Xa1RlY9bPY:R[n:bXZ:BTZ;2h`<2l];2`];c0`;bh/:RPV9bl`;bh/
:bXZ9RHW:2PY:BPW9bX/oBki;?T]1c4Y8bD]<RlZoR/?;2`];BhZ:b/Z:2DR8AhO
8OhS0B8QoBKe9`DS8b@T9BGn9PHU9B@S8R4QnQdX7bHX:2T/;c<e?CP_9R0Q92Pl
>3mf`<k1alg>e=OKg^3Og]gOhN;RhN2ihPNeP@210840P@210840P@210840P@21
0840P@210840P@3Qd`OAdM;Ce=CEeM7F/MS9f]WM^Moih@OOhN;Shn;QgnWQlNCi
hM7TfNKiioWVnNWai_7YnNKAjJW[lNgijo[]0Nk`ho41l>kZkN7`nNfal?WbnO21
l^7bjOCilY;dB??`cKnVJSdnBDA:DU=ACTm>@Cm3ATPn<BLSAXO9j>CKgNGDbLRo
[J6QWjo2f??ol=BaPE8o?4E]UjJGVJjn^[Fd/[2`/K:c];Cn/@bc][Zm_lO8cM;F
fM[Jn]`4fmKEeMCnd`SBfMSFeMCEemSneaCFe]GEe=CCdM7BeMSKh^?Sh^3Mf]Sa
e_7ClM7ac_[<0Lg?lm01clcbbo79nL[Aan[50LK6j/Oia16KOUPo>Sdo?Shm?D56
BDY8@D7n@191@453ATU;CTmAE55BEEQKGV1QoEonGPQME5=BDE1?CTgiD`iFEEAC
DE1?Ce5BDe=BD4khCOi>oTd9C4a9AdA3@dA7BOi5o4@7@T=3A4E6ATOmBaA<C4e=
Bd]:B4A0?3Xi>S/m?d12@D;n@?e1;dI7AdQ:Bd]>C4e<C4];BTY5ATM6@clk=S0]
:RHR7Q/I61`Q8bH/=Ci8C4mBDe9?C_YB65=ADU=DEEEFEUMFE5=DEeYKFEIDDU9D
EUSmEP]DDU1?DU1<BTY;CU3nC05;B_i91dm@D55CEUQJnEOiF@UNE4a?FEmLEEAC
ne89Ce1BDe9ACdi9BOi;2TU7ATI7B4Y;CDi?nDh?CDe<C4];BTY=CDa<BdY9BOY4
64E=CDa<CE5EEE]JDdLj>D98DDU?R]7Ja/cnd@cDeMSHfmoQhnGVi^GTj^H1inWc
jP7Yin;VhM<7dM7BdmCDeMGXe^[GjMW`f?;IjMSHf_;KfMjih?WR1n3RhnCThn;P
jN;aiOWRdNGIioWXnNKijO7VlNWii_SYl^[`jO[ZnNcPjo;/hN/0kO;^nN_ikN3/
j^gQl?W]h?3blN7`nO;il>3bl_>AlP3dl_Gim?Wb0?CbmM3dl_G`m?;eAoKFaZe_
@T5<A4Y@DDi;BDe5ATA2>bdJ2`HZK[GGem?GhM35a;^YWIfKZkkDkoc/d:YkC3Td
?F2:V8V6VjZVXJ>VZJVZZjb][OjZ3:b_/kJi`<?8cM7DeMGie`?Ee]KEo]@8dm[I
emKEe]SIo]PDemOFe]GEe=;BdmKIg>?Ti>?Qg]_IlMOae?7BlLojc@3<lL/0c?;=
jL_Hb?[9j/L0a^W3nL0WUGM?=Rha<C0^;B/]<3<d=2l`;bl]:bXZ;2`];c0a<c@_
<3<f>C`n?odmoC`7=CHe=3<b<C3i=Phi>3Lf=3<b<S@e=SHe<c7h<?haoS09;bl/
:RLV9RLZ;?hXo2L79BHV9bPY:B[m;Q@_;c0`;Rh]:bLS7adL7AhP8R<U9BKn9odX
12d^;RlaoS8W;bh];B`/:b/V9bPW920L6Q`L6ADA3@X81`/@4QDK92//;c8e=SDb
<OXe63@`<34b<c<d=3Dd<S4b=CPj>cXh=SHh>Scm>P/h=S@b=C<_;Bd^<C?n;`@^
;B`/:_h^12la=3HhnCGi=`Tl<RX]=cdj=3HgncH9<c@f=cHe<c8];Oh_2Rd[:RX[
;2h_<C8cnC8?<C4`<2l_;Rha<C0`;bh];OXX7RLW9BHV:Rhc=Shm=b/Q82TdAd9;
Q/kGaLgBdmGHfmknh@KRi>KWinKUj^L0i_7U0>KRin7C1m7Ad]?De=GEj]H1e=CZ
d^WDl]P1e]Kbe>WHf]X1f=Sbe]WI^M_ig@OKgMkOgmkMfnWMlN3igM7PfN;ihoWV
nNWai_7YnNKjj@7Wio;Ul^T1inOjiOWWh^/1jNWbin;[0NW[l^Wijo[]0N_[h^WY
kN7`nNgRl07^k_;/hO3il_W`h_81l?3bkY;b0O3bl_3im?[b0O3bl_3Bm07bl_;`
l_@1l_;bl0obdKnVJ3/h@CXn@d@o?3TkoCH[<RDD1`8VJJk?c/S;f<Nl^k:PU9BB
X[G;i_?SaJ1_@2dY<UN1Sh1oU:>OVYWnUPBGV9VJV_jG39VLX:>Y^/35b/kAd];i
e?kA0=3nc`S>eMCBdM3AdmCndaCBd]7Ad=3?cLg>dMCGg]oOg]cIe]Cad_7?lLga
b^W8lL[ab?W6f/<1`/3j_^VljK[j]bReQfM09b0S92<Q81lR9BPY:B4P7alN7A`L
7QlQ8bDV:2TV9bX]<3<e=_ddoS<8=C0b<C0_;Rd/nC8>=C@c<S0_;Rh`<C8b<Bl]
n2cn;Oh/2B/[:2HS8R8S9RSn9?`S1b4R8R<T9BDVoBXC:b//;2XZ:BLS7a/I61TJ
71hO8B7m8_dS;bPY:BX/;Bd^:b/Z:RTY:2PS92DT8AdI5QDD4@d91@8000<82PdC
72@X:bha<S4^;OXa62lY9bPY:RX[:b`[:BPY;2la<Bl]:b/];c7m;`/]:bTZ;bl[
:BTZ;Bon:``Z:BPX9BLU9BHX:bd_nBci;PTc:B4T;S@a:b`/nb/9:2T[;2/Z:2LR
8_hT2R8P7alP8B<T9RLXnBL?9RHU9B@T8b<V9RDU92<R8_XM0AlToRDS:2`a<cXi
<bLL6b@]?SQ0NlG>`<O=c]CGfmkPgmkMgn7Rh^7P^N89[840P@210840P@210840
P@210840P@210840P@210840hM<7dM7BdmCDeMGAe[7HbM[IgKWOnN47gn7Rhn?R
hMoYhO7TnN7Ai=WVnNWii_WYlNKajOWVdNVYjo7]nN_jk@3^hO00k^[]hO3ikK7`
nO;il87bhO;Ym?WbX?AFloCcm??dloCcm??dloCcj[^eXUXdADY6CUAEDDe=C492
ADY8?c0T<UfYioWZh^_/f<[8_JVNXJ2cb^3ionO4U6Ho>45CPJnEVjF^]k^h/K:a
/K:c/kBdo[4</[Fi_Ko6b<gAeMSIf_WK0=CjdaoKf]SFe]OHfMSHemKDdm;BgM[G
e=?EemWNg]oOg]_Ieo7FlM?adO7>n/`0cO7?0<gbc?79nL[Aan[50LK6l/L1a/Ck
aP33nl@DaWMG=C12C48`=cHg>d91>S50@3lnoClA@4=5Ad]=CTm<CE1CEeYMGUUI
oU[nF`MBDE1>CDa;B_UE3eUHEeEBD4m>E5EFEUECDE3iC_i=oTh9Cdm>C4U6ATU<
C_i6oTD>A4A2@T=4ADE6ATU9BT]<oTdQBTa>CTa8@d0i>CXl?T11@T90@Cm0?T0m
AdE8B4]:CDi?D?i?oThOATM9BTU5@Sdj=C8[9b0M6QPK7b0S:3<mA4U?DeAACD[j
DcQDDE5BDeADEEEGEE=ADUEIFeYGE59BE5MJG5aMGEaJF5MFDdi;C51EFE5@Cde<
BTU8Cde<BdiBEe[iE_UH9emEC4iJHEiGFUYIEeEDDe9<CE1CE5EDE4e=CTi=BTQ6
@T=5AdY=CToiCPm?CTe<BdU9B4i=CDa;BTY9nT@XADY:AdQ9CU=DF5]FB3Td@diE
BU:?eM[5c=3?dMCFfM_Lgn7SiNKViNCii_7WlNT0in;VhM<7dM7BdmCDeMGXe_3G
3=KGe]OFemSIf=WHfMS`fO3H3=WHfMSIf=WHfMSIf=WWf=SJl]_Ig^OP3=oPgn3O
h=oPgn3Oh=oPh?WR1n3RhnCThn;PjN;aiOWRdNGIioWZnNKijO7VlNWii_SYl^[`
j@cZjN[Yj^WZjnc[k>_/g^/<k>_/jnc[k>_/jnc[k=o[3ng^kNk]k^g^kNk]k^g^
kNgijo[]gncZkN7`nNgPl0cal?7`lO3al?7`lO3ago3il_W`h?8<lo;cl_?blo;c
l_?blhob3OCem?GdmOCem?GdmOCemoCilPgdmOCem?GdmOCem?GdmLkd3?GdmOCe
m?GdmOCem?G_m?7eAo72^jQK=TE8@TQ>Cd]7AdU3@d50>R/G21A4TMK/hN3Xj=C6
a;VUVYfL/LSNmooU`8iN=c0gBGBRQhfDVjBXYJ2VZ:RYZZb][OjZ3:f`];Ri`LC9
cM7DeMKie`3Cn]@Og=_IemOHfM[IfMSGeMCCdmkKf=GDe]SJgmoPh=oLf]Saeo7D
lM;aco[=0<cabo7<jL_Hb?[9j/L0a_330<Ck`o[0:[m]BbTT=3hb82LT8bL/:b@M
;Bd/:bTY9bLX:2T[;Bl`<B//;c8f>C`m>3Sn>Ohj1c<d<c4`;bh]nCP>>STh=S<a
<2le=SLg=S@bn37n<?ha2C8b;bdZ9bLZ;Bon9ohVoBD:9RLX:2TY;2`];Ron<24]
;c4a;b/V8a`L7AlQ8b@U9RLU9R@U92@[;2`_;c4a<S8aoS3n;alW:2X[:RHS8B<R
7QPC3@T710P;3@lE7bHX;38f=c@`;OXf>3D`<34b<c<d=3Hd<S0a=3Pj?3Tf=3@f
>C`n?Slo?S`j>CLd;b`]<CHj<S4`;Rd[:RT^;2/Z;C4f>OTenCLW?S@[;CU0?CHl
?3/i=cHe=2h_<SDf=cHf<C4b<S4^;2XV9bT[;S4b<oTb3c<b<C0_;Bd/<S4a<2l^
;Rgj:2PW9b@T9BP]<SDk?S/]7Q/X=dI1BhSAelC=d]CEf=[Mgn3Qh^CVinOViOWW
lNKai@3Vh^OQd`OAdM;Ce=CEeN[F0MCDl=8<e=;Dd]CBe]CFe=KDe_3D7mKFf=KH
e]SFf=KHe]SFf=KFe=KDe]CFe=KDe]CFe=KFjMSJfP7Hf?;FfMWWf`cMfmgKgM_M
fmgKgM_Mh=_ig@OKgMkOgmkMfnWMlN3igM7PfN;iiAoTi>KTi^CVi>WWjNOYinWW
i^CVi>KTi^CVi>KTi^CVi_7YnNKjj@7Wio;U7NOWjNOYinWWjNOYinWWjNOWiNOU
inGWiNWWjNOYiogY2n_YjnW[jN_YjnW[jNo[3NWWjNOYinWWjNOYinWWoNT;jnW[
jN_YjnW[jN_Yk^/<jN_YjnW[jN_YjnW[jOO[nNdOjnW[jN_YjnW[jN_YjnW[jN_Y
jnW[jN_YjnW[jN_Yjn_`k@c[kN_]jng[l>k`k_3^k_0>k_3^l>k`k^g[kN_]jng]
l?0Lk_3^l>k`k_3^l>k`k_3^k^c^k>k/k^c^k>k/k^cmkP_`k_3^l>k`k_3^l>k_
l?WbnO3QlPg`k_3^l>k`k_3^l>k`k_g`2o;`l_3bl?;`l_3bl<kb3?3bl?;`l_3b
l?;`l_3NlPk`l_3bl?;`l_3bl?;`l_;im?Sb3_3bl?;`l_3bl?;`l_3bl]7d3O;`
l_3bl?;`l_3bl?;`oO8=m?;dl_Cbm?;dl_Cbm?;al4OY^[6NDb/k?3Ll@T4m>CLh
<cDe=S4T4P@B@8g?i=SDgmo;_K^`W96BTJFld^_bfKB2Db`U;Cm[VGj4S9BMXIjF
V9NGV9VJVi_nV0bJWJ6UZk_1a/[>dM;CnMCicaoGe]CBd]?DeMCDdm;@clk>fMKC
d<oAdmGJf]_Kf]OEdo7BlLoacO7:jLSab_78nLKi`n720<3j_^VljK[j]bZeHCdK
5RLa9A<J61PL8B0I4QlO7QdL71/K71dN82<U9RLR8bHY;C0c=2l_oS0:<C4c;S0_
;B`[:RWi=0le=3<a;R`[:S0a<S8a;bd/nB_n:_h[2B`/:RPU8R8U:2[n8_hQ3R0P
8B4R8b@T9BDX:2TZ:oh/4bT[;Bd[9b8O61PI6adO824R8R4QoR077bLW:2X[;2gn
;_h]oR`O92DW:2LS81dM6aLA30H2000110H83QPP92P^<S<`;2Wj<SP`:BLX:BXZ
:b/]:bTW:2/_<C8_;2XZ;2lb=3@e=C@b<34b;bXW:2`a=Bd/:bTX9RDT9bDT8bHZ
;c;a;RLe:b8T<3Ld;C8b<Bl];2/Z92DX:b`];2`V9RLW9R<Q7a/L7R0S9RLXnBL?
:2LV9B@R8R4W9RHU92<S8_XM:1lS8B0Q8bP]<3Dh=2HG524a?cQ1O/S>_lO=c]CG
fmkPgmkMgn7Rh^7P^N89dh40P@210840P@210840P@210840P@210840P@210840
f=<6e=CEe]OGf=WFnMSie/7HnM[if=WJdMg9gn7Q1moOh>7Rhn?TjN71i<7VnNWi
i[7Y/N_YkN7^nNd7j^[[kNk_l?7YkOW`lNfil?WbjO21l]WbTOA?lo7clO?alo7`
m?G/k_?bim[9ZGiIB4YEFe]HEeICDE5?CU1>@c8[:T^BdoKoi]?VemC>`Z^GVZZ[
aNGfn>O3YFAD?c]=LIbiT9n_][6]/;Om]1>e];Fd[k6d/[:g_/G:cM3Ef=WJf_WG
lMSadoWFnM<6f=OGe]GDe?3CnM7Yc_W<h/d0boW:bLOaaOW3n/00`Ok81<O6aLG4
o/<Ma<C5aLC4`<2n_;Zi^<Bh//7A`YE[@D0i<bl`<S@dncDX=cPk>c`m?Sho?Ci0
@D=5ATLn@dM8AdQ=DE5BE5EFEEACE59@CD]:Bd_jD0QAGeiMFeYHEeOiD@1?nTkj
B`1<mdh6CDa;BdY:AOY41d51@TA5ATM8nDi?@D50@3ln?Ce3@TA3ADA5AD50@T=5
ADM8AdM9BTa>Ce1?CTe<BTU8B3`i>C@c;Rh[;2LT7b4R:B`g?TE8BD]?De1@Cdi>
D59CEeEBD51BEEOiE?iI0EQHoULAGemNGEaKFeYNGEUEDDe9B4m@oU43Cda;Coi>
5E1CEUQEEUMHF5IDDeIEEEACDU9ADU7nC`]ADeAHFEYJFEMEE5GnEQ]DDTm=DE9D
E5=@C4U2@dI8BDU8Adi=C4Y8ATE4nDheCdi=C4]9BDQ;BTQ7AdQ:BdQ8BDY:Bda;
EeQDBCdh?d=IDUbDeMO4d<k?dMKIg=oPhN;RhnCUn>H0io7YlNOQi]SC1]CDeMKG
emS`e_;GnMKif?WGmmT;f=WHfMSIf=WHfMSIemSif_WHj=[bfm7NlN3agnWPhN87
h>3Qh^?Ti>GYh/7UenLMi^OVinKWi^OVinKWi^OVinKWi^OVinWZjN[Yj^WYnNKX
jO3Z2nWZjN[Yj^WZjN[Yj^kY3>[Yj^WZjN[[k>_/jncNj`c/jnc[k>_/jnc[k>_/
in_YkAo/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/kNc]k>g/k?W]5N[Zjng^ko3a
kNk]k^g^kNk]k^g^kNkgkOW`3ng^kNk]k^g^kNk]k^g^kNg`l0cal?7`lO3al?7`
lO3ak_0<lO3al?7`lO3al?7`lOO`nO;Yl=Sb3??blo;cl_?blo;cl_?>lPccl_?b
lo;cl_?blo;cco:Pm2Kem?GdmOCem?GdmOCem?Gem_GfmOKem_;imo7`n?C/h=2]
OeE0@4OnBP19oDX^B4A2?2`I3@`_N/7[nnOJjmO?bKfWTiRXZLKVmoWYaZALAc8^
@6B>Zh:AXJFPW9onYQFXZ:VZZjbWZjj_[kBl`lW<cmCGf=WInMKafO7DnMOie0KI
f=SGe]GEl=Cid^W?nLgac?;90<[iblW8lLOiaO[22<75a<C3`/71`?jo0L30o/4F
aLK3`Knm^[W4]Jnnc;f>HS<^9b4M7R3i8RPQ7b0P8B8S8b@R8B<T9RPY:R0U:BXY
:Rlc<c@f=cPg=SDg=C<`;Rd^;_Xc238n?C`j>CLf=_T`nC7i;_L]1R`[:RXY:BKj
9`LT92DW:2TZ:oTa2b@T8b<R8B0P9RHW9ohX@2TT92DW:2TZ:bXZ;2d_<C8c<S4`
;bd/:b/P81dK5aDB4Q0>20H52@d@6R4X:b`^<SHc<c8a<C<e=STg=38b=3LinCKn
>04g=ohf4Chn?C`k>SXi?C`h=30/:2L^;oh`0bh[:S3n;aDa=3Li=SLh>CTg=C@h
=cLf=C@d<c@coS4;<cDf=cPi>CPf=3<doSDK<c4^;3<f>3Pg=30]9RLZ;2d];2/b
<C0^;2XY:?Tb=C<b<C0_;Bd/;bh/:b//;RlZ:R//;2d^;SXk=b`P7B8ZAD=?RlkD
aM?Ce=GHfMcMg^7ShnCUi_SW0>KaiO7VhNOHd`KDe=GFemOHl]H1e=CbdPoDe=KD
e]CFe=SFf=KHe]SFnM;ge0_Fe=KDe]CFe=KDe]CmeP_He]SFf=KHe]SFf=KWf?WJ
nMSZfP7Hf?;FdMWaf`oMgMoMgmgOgMoMgmgOgMoMjM_Qg@OKfmcMg]oOh>WM`N3G
hQgTh^CRi>;Th^CRi>;Th^CRi>;Th^CRinGWiNOUinOii^[Y0NOWl>D;inGWiNOU
inGWiNOUoNLMjNOYinWWjNOYinWWjNOWiNOUinGWiNWWjNOYinWYl>/NjN_YjnW[
jN_YjnW[jN_YjNOYinWWjNOYinWWjNOYjO3[3>W[jN_YjnW]jng[kN_^kAc[kN_]
jng[kN_]jng[kN_]jng[kN_]jng[kN_]joO]5n[Zjng^ko3ajnW[jN_YjnW[jN_Y
jnW[joW]nO0?jnW[jN_YjnW[jN_YjnW[jo7`3Nk/k^c^k>k/k^c^k>k/oNhMl>k`
k_3^l>k`k_3^l>k^k>k/k^c^k>k/k^c^k>k^nO3il^W`j?8Nl?;`l_3bl?;`l_3b
l?;`l>k`k_3^l>k`k_3^l>k`l=7b3o3^l>k`k_3^l>k`k_3^l?3PlPk`l_3bl?;`
l_3bl?;`l_;`m0cbm?;dl_Cbm?;dl_Cbc_@Ml_Cbm?;dl_Cbm?;dl_Cbl_3bl?;`
l_3bl?;`l_3bn?1AkO?bjn_bknGB`9iaBC<d?410?c`l>cXj>3Pg<RHD2`X^N;oW
mn7Bi<o9`kNNRXbKW;KFiNOD/i9??RTU=e^5XWV8V9fHU9NNVi^LW9fNWinJWOjP
2ZF]]/C8bm3Ce=GEnM;ae?7?nM;ic`KDdm?BdM3@l<oicNW:jLSYa^[30<;Q`?6l
nK[i]`Nl^k^j^KRh]ojf0KNgo[PF_Kbj^;Jd/[6l[ZRga[N8FBPP6A<?41;i52PF
61TI6Q/L71dK6adN828S8QPK7b0O82DY:BX/;Bh];2da<Bl/:RTZ:_X_22dg=SDc
<S0_;o4YkbH69B@S8b8R8OXS1b0P8B<T9BHWnBd;820O7ahM71`R8R<SoRA09B0P
8B<T9BHW9RHX:B/];Rl^;B`[:BPW9a`K6AHC40h=30T40@442@`F7B@W:2X^<Rl_
;Rd];c4`<BdZ:2PZ;Boi;?h_0Bh^oRdA=CDd<c8a<C0f=C4]:BDQ82LXoRT39b@S
:ohZ5B`_<S@a<S<d=38`;c0];B`[:RXY:RWn9`/Y:b`^;c0`;bd[:R_n;1/Z:2DS
:B/];B`Y9B8K71lQ8R8Q82LV9B<Q7ahMnBLe:2LV9B@R8R4T8b4P824S928R8b@T
9BHV<S<_91PD6R<n?4N2a/^oc<g>e=OKg^3OgmkNgn3Q]n87VX40P@210840P@21
0840P@210840P@210840P@210840f=<6e=CEe]OGf=WFnMSie/7HnM[if=WJdMg9
gn7Q1moOh>7Rhn?TjN71i<7VnNWii[7Y/N_1k@OZjnc]k^o`l>W]nO3akKW`nO;Y
l87bfO:Bm07clo[aGnkcl^g^mO7Wd/6OMEE8CUQMGEYIEe=@D59@CT`n<2`aG:OR
m?KSdMgEc/BiYiVLZk;>kOWdfk6@FU8o?V6@YZ:DXK2e/:b`]KFf];Fe][Bd[k6b
/k>g_LC:c=3DemSIfOWFlMSadoWEnM<5emOFe]GDkm?idNW>j/`1cLgccP7=bo[:
bLOaaOW3n/08`LO8alO6aLC4oLGna1S3`;bk^KRh][N^/[^o]iM^D40m=c4^;c4c
nS0X<SPi>SXk?3dm>c`m?d52A4@o@dQ9B4U=DTmADeIGEeIFEeEBD4i=CTkjC@5>
EoiIoE[jEP5ED?Y?nTd1CToiD0M?Cdi=C4]:A_Y51d92@dA5ATM7nDd7ADE4@T50
?ckl@oi4<452@T=5ATI7AdQ9Bde>D51=C4]:BDQ7Ad=2@3dj=cDd<2dX92<U:2/b
>3m4ATU?E57mD0YBDeAFE55?Ce5DE_YC0eAGF5SnF@MJFV1OGeiMG?iK1UUGE51=
BTWnB`E<CDi?CTknC2Y>DEAFDeAFEeIEDe9EE5ACDU5AD4]<CDi?D55BF5YKFeYH
EUEBDeEFEeIDoU8EDeABCd]9AdQ9BTU7ADA<C4]:B4M6A_U=;Di>CDa;BTU9BdY8
AdM8BT]7AdQ9BDY;BeAHEd`m>3m8FUQRVMOIa<c>c]?Ff]glhP;Si>GhiP7WjO?Z
0NWWd^KHd`KDe=GFemOHl=KbeoWFnMP0e_[GjMWIf?WJnMSXf_;KdMkah?3Oj^3Q
hPOPh>7RhnCTiNWR`NG1ioWZnNKXjN;Zl>Wjj_W/h>_bk>W[`Nd8j^_/kNk_l?3]
l^kikOW`0>gbk_3`l_7`l?;anO3il^W`f?;blm3bl_?AlZ3dlOGjmQ;cn?Oblo[f
kMW6X7A>?3i4AdM6o4M7A40l=BDD3Q<oT];/mNSLimC9_kBSUIZY/lo^o?SO]Hm@
A34`Dh:HU8JCXZNRWZ:WY:FVYjRYZZbWZjj_/KFna<_=dMGHfM[JnMOafO7DnMKi
e0GHf=OGe]G_e?WBjLoZc@3<lLT0b_[;j<SRbO77nLGj`PS1a<C3`l;1`<3m`Og0
5l?4`l6n^kVh[[:h_;:BIdH^:R@N6a`N8?XM:1`M71dM7QlP81hO828T9BLW8RL/
;B`]<CHc=CLj>c/j>CXh=C<a<34anS01;cKn=odhnC@0<_XcnS40<?P^1bd];2/Z
:BTWnRP79BDV9bPY:R[i<0LX:2LU92<R8O`VoRL`92DU9RPY:BXZ:b`^<34c<c0_
;Rd/:bXZ9RDS81dJ61LC40/71PP;3QDK8RLY;38g=?dc2SDf=cTh=C<c=CPjnSOm
=_hg1cPh?Sdm?3/joST6=cDb;R/X9ohY12X[;2d]oBl;<C@g>CHg>CXi>3HeoSPd
=cHe=C@_<34b<c@e=3Lh>CTh=S@c<34c=3Dd<S4d=SLh=S<_;B//;Bh]:bTX<30_
;R`[:R[i<CDb<S4`;bh];Bl^;2/[;2h_:b//;Bd^;blh?3/`8A`S;D=5Dho@e/GA
dmGEf=SKg=kQhn?TiNKhi`3VlND0i];Wf=<6e=CEe]OGf?;F0MCDl];ie_[H0MKD
n];Ye=WHnM[if>[J0MSHl]KAfO7Kl]l1gMgZfn7M1m_Kg=gNgmoPjMg1h<7RnNGi
i^[Y0NOWh^Gbj@7Wio[UnNORj`7YjO;WjN_1k@SZjnc]k^o`k^_bjOW]n_01k^_b
jO;`0Nk^l^cbl07^k_;/nO3il^W`f_81l?3bk];b0O3`l^kAlZ;d0O;bj_1OkO;a
k>gdl>?9/XiR?Rha>C`l>c/j>CPh=c<b;B0@3151TM;YlN;Fglo3^JjJRXjLXkgL
in78WW]4>bPWBWV?Rgf:VIjIUIVNW9fMWYnPX:6LWj:SY:R`^<G8c=3Ce=GEnM;a
e?7?nM7ic`GCdm;BdM3_coW=jL[Yb>W6j/<1`/3R__6lnK[i]`Nk^kZj^KRg]ofh
oKLG^[Vh][Bb/;2VZ[6e[8aQ?B@L5Q0=3Q0BnPlX4AHH6ATJ6a`L6Q/L7R0Q8b4J
724R8B8V:bPZ;2l`<2la=3@a;bd/;Bgj;04Z;oh^oBoi:oTXnBKh9@LT92<R8B0R
8_XT1b4Q8R<T9BHVnB`792@S8B0O7Qgl8_hS<20Q8B8T9BDV9RLX:R`];bl/:bXY
:2LV9R8Q7a`I5Q@C3``70`841`XA5ahS9BP^<c3m;`Xa<S4a;BXX:2X];oT/oRgn
;PL_;cDd=3<b<Oh`1Rh/:BDR7akn80DQ8R<T9R[n:d<]<3<e<S<e=SDd<Rl`;Bd/
:bXZ:B@U9RLX:BXZ;Rl`<2l]:bXW:2X[;2/Y:2X[;2d[:2@R824R8b8P7QdU9B@S
8B0O7oTV=BLW9RDT8b8R92<Q820Q8b@P824R8R<T92da<2DF4APT?Cm<Q/S=_l[=
c]CGfmkPgmoNg]oPhKOR1ij10840P@210840P@210840P@210840P@210840P@21
0=SC1]CDeMKGemSIe_WHnMK1f?WJnMSIf]7MbMoQh@OOgn3Qh^?Si>WQ`NC1i_WY
nNJajK7[`Nd7jnc/kNk^knoYkOW`lNfil?WbjO21l]WbT_@1lo?jlEc]l_;^lOOa
hlVbSFM=ATmIFeYHEUA@CDeDCTQ4=2L^?GS;n_?/h]7CdL>cZj:KX:fofOGij<BA
JdY7?Tan[J^<VjJb][:_/[Jd]K>d];Fd/jnb];Fe^Ko5blg@e=Knf?WFlMOadoWE
nM<7emKFeMCCdm;adoWAjLkZc07=cO?>0Lg;n/[9ao75nL?j`031o/LAa/G4a<?8
b<O5a<?2`;^i^;Jfo[D?YKS6^IEWACHj>SD`;Bd_<?X/7Bdc=CDf=cPi>CPi>S`m
?d11?d=8BDQ9CE9=Ce=FF?eI0UQED_e@nTX8Be1BDeEGFEYKnUT1F5;jDOY@0E5?
n506Cdi>CDa;AoY61d=4A4E6ATM7nDd7C4]9AdE3@D3k@_i1=492@dA4ADE7B4U;
CDi@D4a;BdY9BDQ8BDQ6A44o?C`e<B`X9BDW:2T`=ce0ADeCD51ADU=DoUD6De9@
D59CEOYC8EADEUMHFU]LGEmOGUeLFe]JEUEDDU1>CDa8ATE4ATU=CdcnBS]<Ce9D
DU=DEUIEDe9EE5ACDU5AD4E8CE5CDe9BF5YKFeYHEUE>D5=FF5UHEe=BDe9@CDY8
C4e=C4]8AD?nBP59BOi8mdd[C4a;BTY9BdY8AdM8BT]7AdQ9BDY;BdmHG50n=d5>
F5aYWMWJa<W>c]?Ff]glhP;Si>GhiP7WjO?Z0NWWd^KHd`KDe=GFemOHl=KbeoWF
nMP0e_[GjMWIf?WJnMSXf_;KdMkah?3Oj^3QhPOPh>7RhnCTiNWR`NG1ioWZnNKX
jN;Zl>Wjj_W/h>_bk>W[`Nd8jnc/kNk^kno]l^kikOW`0>gbk_3`l_7`l?;anO3i
l^W`f?;blm3bl_?AlZ3dlOGjmQ3bmoOcm_cfjLfgSVA4>3e5AOY4A4Hn=RdK2a0Q
G[KZjn_Wg=g@_ZjVWYNNZkgJm__ZaY=Z@3T`?W2OWGj=V:BXY:6TZ:>TYJJWZ:Z[
Yjb`/K>g`<G<c]7EeokInMOaf?7DnMKie0OHemOFeMCDdo7DnM;Ycn[=0<cab@3:
n/_Xb>;9lLOiaO[2:<74`l?2`L30_lC4`l70_kjm_[nn_;Vh][FU]L6dSV0l;2PT
7aXG5aTJnQH05OhH81TJ6a`L6a`M7b0R8b@R9b`];2da=S4c=cXl?Cdl?3/h=Odc
nRd8;2l`<C<e=cPinCL0=?XenS@0<oL^1Rd/;2/Z:RSj:@LV9bLX:BTZ:_T`1bl^
;2XX9R@SnbGn93@U9BHW9bPX:R//;S0a<c<_;Rh];2`[:b`[:BLT8R0O61@?2`P8
2P/<4aXP8bP`=S<c=3Df=ohh1SLf=3@f=cWj=b0f<c@e=SPi>S/m?C`k>STi>3@c
<S0^;2/Z9R@S8R@W:bkm;@/_<SDg=CHg>CTh=SGn>2`g=SDe=2T/<CDg=cHd=cPi
>CPf=3</;S4d=SLf=SDf=cHd<Bh/<34a<2l/:BOn;P4];Oh/mc4c<30_;Rh];bh/
:b//;Rl[:b`];Bh_;c<l@3@R6bDc@DUJTm;GaLkCeMGHf=_Lg^7ShnCUi_SW0>Ka
i@3Vd^OHd`KDe=GFemOHl]H1e=Cbd_WFn]P1e]Cjd^WDfMSif_WHj]X1f=Sbe]7I
lM_bg`7MgN[KhMd7fm_LgMkOgn3YgL7P`N;iiOWVj^T1inORiO;Y0NOWn^Giin;[
0NWYl^OYjl7]2>_/k>g^k^o]jo;YnNgjl07^jo;Yl_01k^kbk?;`0Nk^l^cil?Wb
jO3JlP7`l?;^d_81l?3bk]7bX_@1l_;Zl5c/lO7]l?K`gkjSO5<e:c4j>STi>3Lf
=CDi<B`U5PL>7Unej^SWhMKEbkRXX9F<TYj^b>CVe;1mES@`9cEWUYAeQ8nKWi^H
VinKW9bMWYnPX9bPY:FVZ[:ia/W<d=;ne?WBlM?acoWAnLl7dm;BdM3?clkacoW=
jL[Yb>W6j/<1`/3R__6lnK[i]bNk^[Zi^;Ng][^k^[Rg][Fd]KFd/[2_[ZfM[[^^
R5Xg8ahG4Pd:2P`=nPTT2a4D51DF5aPH5aPI6a`N7ahJ724R8B8V:bHX;2la<S8d
=SLd<Od_nRT89bPW:2X/;Rl`nBki:_TYmbD692<S8R4S8oXU1b8S8b@U9BHVnB`7
:bXX9R@R81ok8OhP?R4Q8R<S92@V9bPZ;2d_;b/Z:RTX:2LW:2LU8b0N71/D40/7
10@61`P?5Q`O92`b;bl`<C8c=38`;2/Y:B//;_T/82X[;2d_<34b=3@c<S4`<2l[
:RTW9B<R8AdK6QTK7R8W:?hY>b/^<C<a<S<e=C@b;c0];B`[:RXY7R4V:R`/:bX^
;c0`;bd[:R<U:2/];Rd]:b//:bTV8b4U9RHU924N7?hS0B8RoR7g9S<U9B@S8b8T
8b4P824S920P8B8R8b@T:34e:AL@6RXk@e>:b/joalg>e=OKg^3OgmkNgn3Q]n87
Ah40P@210840P@210840P@210840P@210840P@210840f=<6e=CEe]OGf=WFnMSi
e/7HnM[if=WJdMg9gn7Q1moOh>7Rhn?TjN71i<7VnNWii[7Y/N^lkOk^jNgil?7]
^O3il^W`PO;IlY;d0O?cn_4ZkO7akoChkMc0YWmJBDUDG5QHEe=ACde=Fdi4?2XO
<E2MkOo^hMk@blZhY?jO6jNcc^OjlMFVLDTl=d9/VjfOS:>[];Nd/[>f];Cn/a6d
/k:^/[Fh^Kc1alc>dMCFemOXe_7CnMCid`OFe]GDdm;BdO7CnM7Yc^[<0Lg=llh1
cL_jb/W7lLGi`o[0:<76alK5a<?3`/W8alG2`;nm^;Bf]K>c];Fka<2SLDHa<3@d
<2d[:R//nRX7:bla<C8c=3Cn=A8g>3Xl?Chl@DE6ADI;CdU<D5AGoUT7F5ICDDm>
CdojBPQ;Ce1ADU=DEEGjF@5HE?YCnU81De3hD@I@Cdi>CDa9nTSlA_i7nD`<D51>
BdU7ADA3@d91@Oi0o4;n@`M6AdQ:C4e?Coe=o4`KBdU8ADA2@CXg<RdZ:2LW8bT`
=CToBE1>Ce9DEOiF0E=CoE;hDb]DDUAFF5YLGUmNGUeLFeYJFEIEEEADDe9BC4Q3
?cm3B4Y9AdM8BDa?DDmADoiE:eACEEADDe9ADE13B4mFFEQEE5QJFe]JF5IEDE=E
EeUHF5IEDe9@CT]9Ad]<oTh1C4_hBOE<o4/TBTQ7AdQ:BdM7B4U9BT];C5QNE44i
A59EGVfKeMW5b<k>dmKJgOcR0^?TiOSV0NOYlnX1jNOBi]SC1]CDeMKGemS`e_;G
nMKif03Fn]OYfMWHnM[if>SJl]_Ag_7Pl=oZh>7R1n3PhN;Si>CUjN;1iL7WnN[i
i^SYh^[`jO[ZnNcPjo;/jN^lkOk^0>gbk_W]nO00kO;^l?3blO3`l_7il?WbjO3H
l_;cd?;blm7bX?CamO[f4O;fm_CioO;Ra:UnEd0k@TQ2@_]1AT/l<2DA0aDdQMWk
i^3SfM;9/inJVi^U/LcVnO?DZ716<RTdGXfOTGjEWJJYYZBUZ:>SYJFVYjVZYZba
];Nj`/O=cm;EemSHj=Oae?WEnM@7emOFeMCCdm;ae?WBjLoZc@3<lLT0b_[;j<SR
bO77nLGj`RS1`l?2`L2o_kk5a<?1_[bk^[Vj^KRf];Bb^;nkW6Xm:2<P7QXG5A@E
5_XD01?n50<E5QLGoQPM6Q/M7b0Q7bDY:RTZ;c<]<3@h>cdm?3/i=S@b<C8bnRd8
;2h^;c0a<S<cnCL0=_XgnSH0=OL_1Rh];2`[:b[j:o`YoR[i;``c<c4^;2XX9bHV
9B@ToR?l9OhV1bTZ:bd_<38boC3l;a/^;2/X9bDT7AXE40d;2PX631<H728/<c4b
=CLhoST1=SOm=_Pg83Ha<S@f>3Xl?C`l>cXi>3Pg=3<c<S8a<30Z9R4M7B4V:OhZ
1b//;c8d<S@foSP1=cKn>2Hg=SDe=2L/<cXm?3Tf=cPi>CPf=3<_<C<e=cHf=CLg
=S@b;bd[;c3n<P4`;oP]mC3l;b`^;2/[;2h_:b//;Bd^;bl`?48h9AdX=ci;GY7>
e/K=dmGEf=SKg=kQhn?TiNKhi`3VlND0i];Wf=<6e=CEe]OGf?;F0MCDl];ie_[H
0MKDn];Ye=WHnM[if>[J0MSHl]KAfO7Kl]l1gMgZfn7M1m_Kg=gNgmoPjMg1h<7R
nNGii^[Y0NOWh^Gbj@7Wio[UnNORj`7YjO;WjN^lk@?^k^c[l^WikO[`0Nk[l^Wb
l07^k_;/l_01k^kbk?W`nO;Yl=[b0O3`l^kBlP7`l?;^dO:Rm07bl^[`G^c`l>kc
mncH]II/AS4^=Sdg=cHe=3@c<ch`9ad<018aQMSjhmcMe<_4[IVDTY2IY;gDimjo
TU/c9R0[EHBFR7F<U9fPWI^LWi^KW9bMWYnOVj2UZ:Z]];_7b/g@d]?Cj=;acoW@
nLl7d];Ad<o>c/gacoW=jL[Yb>W6j/<1`/3R__6lnK[i]bNj^[Vh]kJf]Kbk^[Re
/k:a/K2`[jf/[:^a^KFFI3PS6aDA3@X81`P9nPL72@d@414B4a?n51dF5aTK71/G
6QhO7QlT:28U:Bd`<S8d=CDb<2h];Rkj:@PW9bDV9bPY:R[i;_T/nB_g9PHU92<S
8R@UnROl9OhVnB/<;bl]:RPV92<R8R4P8?hOo27n8PLU9RLY:b`^;_d/o2/P:RPW
92<Q81TF4@`91`H60PP?51PN:2l];S4c=3De<bh/oB_g;2XX:B/];c4c=3<c<S4`
;bl^:bXZ:BTX9bLQ7APD51PM8RDV9RLX:bh`;S0boS@[<c0`;Bd/:bXZ:A`Q:2lb
<Bh/;Rl`<2l]:bXV:2X/;Rd];2d/:bTW928P92Gn9`4U9?PRmBGl92`S8B0P8B<T
820Q8R8S92@U<CL]6Q8M;SQ5EhS6cL36cLkDem_Nh=oOg]kOh>6ghPM@P@210840
P@210840P@210840P@210840P@210840P@3Hd`KDe=GFemOHfMKif?WF`MSif_WH
fM[AgLWOhN47gmoPhN;ShnCYhL7T`NKijOWV/NVajl7]o^kTkOW`lNfil?WbjO21
l]WbT_@1lo?jlDW]l>o^m?KVdKVKM5I=DEYPF5MFDe5>C4eOCSlf8aXlK<3oonGH
flc2`:jMVijT/L3Tm_gW`8mN?3PaDY6[UhjNZJjc][Bc/kBc/ojb3[>b/Jfb]k^l
`<C9cLoBe?kF0=Gie_7EhM<7eMGDdm;AdM3adoWAjLkZc07=cO?>0Lg;n/[9ao75
nL?j`1?1aLK5a<?2`/76aLC2_kfl^[Fc]?jc3[Fed<6PMdlg;S8_<2h/:ohZn2`T
;Rh_<34a<S<c=CHh>S/l>Ce2@d93B4a7BTiBEEIGEeECD4e<BoQ<24eBDe9AD4m>
C_YE0EADle<1E57hDPIAD4m?CTe;nTX1B4SlA`16nD/?DU5@CTa:BDQ5ADA3@T10
?oe2oD47@dA5AdU:C4cmCoe@6d]:BDQ6ADA3@3hj=C4]:bXS9b`_<SQ2BTY=D5Cn
EP9EDU;mD`5BD_YC3UABE5IHFUaNGeeMG5]JF_MIA5A?B44n?T52ATE4ADI9C4i=
Ce5CEEADDeEDE5=BDE5@AT]BFEaKFEMHFU]KFUQFEEQHFEUHEUAAEUAACT]9AdM8
BTe@D_iC1d];BTU9B4M7mD_mC0e;BTQ7AdQ:BdM7B4U9B_i;55IMEDHoB5ABGVZA
b=C6blk>dmKJgOcR0^?TiOSV0NOYlnX1jNOBi]SC1]CDeMKGemS`e_;GnMKif03F
n]OYfMWHnM[if>SJl]_Ag_7Pl=oZh>7R1n3PhN;Si>CUjN;1iL7WnN[ii^SYh^[`
jO[ZnNcPjo;/jN_1kOk^nngbk_W]nO00kO;^l?3blO3`l_7il?WbjO3Hl_;cd?;b
lm7bX?CamO[fFo;em??inn_G_IicDD51AdY0@D10?d50@4dj:al:0B=CZnokgMOM
d/VoZIRFVZ2]_>7cn^JnSU`g;2=4Pif9P92KX:FXYZFUYZ:RY:BUYZRYYJbc]kZn
aLW>d=?Eo]L0e_WGlMKQe0OFe]GDdm;BdO7DnM;Ycn[=0<cab@3:n/_Xb>;9lLOi
aO[29L72`/70_kjn_L;1`;jk^KRg]kJf]KFc/[7<^YU^AR`S8a/H5Q@CoQ;i5?hA
8Q8C51@E5QHH6A/M7QlL8BHW9RL/<2/^<SHi>S/j>3Hc<2l^n2l8;S4a<2l^;B`/
nC<0=_<g03Kg<0<_;Rd]oRcj;@4[:o`Z02Wi;Ple=3<a;bd/:bPX9bHU8b<RoBGm
90LV9bPZ;2d_;odboC<K;Rd/:bTX9bHS8AdH510>3@H:3a8E6bD];C0c=ohi0SPe
=_dg0CHfnSL>=S4b=3Hh>S`m>c/j>CPhmcLG<RdV7a`L7b4W:2LX:B`_<C0b=3Hh
=cLfoSPY=cHe=C@Z;cHm@3lm>CLh>CTh=S@c=SHg=cHd<S0h>3Db;bd[:b`^<C@f
oSL7;bl^;Bd/:b_e;od`3Bl^;2/[;2h_:b//;Bd^oRlL>T4i:R</>C];FhO1dLO@
dmGEf=SKg=kQhn?TiNKhi`3VlND0i];Wf=<6e=CEe]OGf?;F0MCDl];ie_[H0MKD
n];Ye=WHnM[if>[J0MSHl]KAfO7Kl]l1gMgZfn7M1m_Kg=gNgmoPjMg1h<7RnNGi
i^[Y0NOWh^Gbj@7Wio[UnNORj`7YjO;WjN_1kOk^oNd1jn_bjOW]n_01k^_bjO;`
0Nk^l^cbl07^k_;/nO3il^W`f_81l?3bk];b0O3`l^kAlZ;d0O;bj_1Kk>o^kO?e
iLf/REln<C8i?C@d<c8a<C0`@BlR5`D07dnZkO[JdmS>`[ZSTY2AUJ:`d^;YdZUi
Ab@P6S]jU81gQi:GW9nMW9bMVYZKVibMWYjJX:N[[K6g_LS;c]3ndP3AnM;adN7?
1m7Ad<o>cLg<lLoicNW:jLSYa^[30L;0h[ka_?VjnKLT^KVh]kJe]KBi^;Ne/[2_
[Zb[ZjZZZJVX`k:AIclV7A`@30X81oh6nPPO2PX=3@h?410A4Q8D5ALI6QTD5Q/L
6a`Q9B0S9b/^;c3n<P<_;2/Zn2/8:BXX9bHU92<SnB[a;?LW1RHU92@S9BOj:@4W
9o`V02Gi:Pla<2l]:bTX9b@T8b8Q7alNoB7m80LR8b@V:2T[:od^oBlK:RTX9bDT
8b8O7ATD40`:2@862`hA5b4Y:B`_<ohe0S8]:od/0B/[nB`=:2T[;Bla<c@b<S4`
;bog;T@Y91dF4a<F6R8T8b@U:2/];2h`<S@c<c0`;Bd/:bXZ:AlT:c8e=38_;Rl`
<2l]:bX];Bh^;B/Y9bh]:RLT8R0P8B<V:B_n;0LT92<R8R4P8?DToBD=92<Q820Q
8b@P824R8R?n91`_=RhO624`=DEDO[W8`LW=c]CGfmkPgmoNg]oPhKOR1kR10840
P@210840P@210840P@210840P@210840P@210=SC1]CDeMKGemSIe_WHnMK1f?WJ
nMSIf]7MbMoQh@OOgn3Qh^?Si>WQ`NC1i_WYnNJajK7[`Nd7kno^k^g/k>_YkOW`
lNfil?WbjO21l]WbT_@1lo?jlEo]knk]l_;La;>CK59@EU]NFEQHE59@CTeKB3Xb
8B1CT]koo=[De<Fn]:RMWZ6X^/kfooWEYW]E?3Y5LjJWR8b_[[2b/k>b/K2b/[6b
/K:a/:bb^Kk0`lK;cm3BeMKEeMCie_7DlM?id_WC1mCDdm;Ad=3?lM?idNW>j/`1
cLgccP7=bo[:bLOaaOW3n/0@`LC5a<?2`L70`;nn_Kbj^KSm]?jf4;S3XW=;=c0_
<2d^;B`[:RTYnRdT;b`/;Bh_<30a<S<d=SPi>c/i?T93@T=8C4]=D5=FEeMFE59?
C?i:04_jC@Q>E5ACDDm>C4_jD@5@D_YAnU<1E5;hD`IBDE1?Cde=nT`7BTY9B4Q7
ATKiBPm@D4m?CTe=C4U8AdE4@T50oT81@D3m?cI0@D=4ATM8CDi>Ce1@DE5;BTY9
B4M6ADE3@Cdi=C8a9bX/;2da>T55BDiCEEEDDU1BDeEEDe9@nU<@E5AFEeQJFeaM
G5aKFUUIF5SnG@5LG?iK25UECTM2@3ln@oi21dA7BT];CE1BoU@HDeEDE5=BDE5@
BTeBEUUIEeMHFU]KFUQFEOeK6eUFDe1HEE1<BDM6ATM9CU9FF5UICTe<BTQ6ADCi
BRe9BTY;C4a=CD]:B4M7B4Y;AdM8BDU:Bd]>E5QEC4U=DTmKHGjeblSAc/kCe][M
o>82hnCUn>H1inWcjP7Yim;Vf=<6e=CEe]OGf?3Fl]Oie_WH0=KjenWIfMSif_WH
j=[bfm7NlN3`gn[PhN87h>3Qh^?Ti>GYh/7U`NOij_WVj>WRj_3Yn^[ik>3[l^cY
jl7]2>o_k^k]k>c[kO;^nNgil03]l^k`l?;al?3blOW`nO;Yl=Sbl_?@l_;cdO:P
m?7en_IOl_Ccl_OghLNfUFU=A4I8Ad51@450@450BC8S6`P7>gg:m?7BdmK:`k>S
V9VMY;K:lo_cd:5fD3D^=fFHVGYnXJ2RY:FUY:>RXJ6SY:BUYjRT[;Fj_/77bm3A
dmKGe]KEnMOaeO7DnM?ie0OEeMCCd]7Ad?7DnM;Ycn[=0<cab@3:n/_Xb>;9lLOi
aO[2o/4=`;nn_Kfl_;^j^KRf]KGm]1>c];:a_9UX@BXS81lG5QDD4a8A4OXE91@?
3a0A4Q<C51DF5aTK71hN728V9bHW;30_<C@g>S/k>CLe<Ron;@0^nS08;c<b<Bl]
;2XYnBl0=?XenSL0=_La1S0_;Rd];2kj;`L];B`[:bXY:OT]3c<c<S8a<30_;2/Z
:2LU92?n9@4T8odR=R<T9RLY:R/`<C4b<c<d=2h];B`[:RTX:2HT81`H5A@:3@l?
41@M92P/<CHh>3Le<cHg>CTg=SCj=a0f<c@e=SPi>S/j>STh=cLf=_hk0CXjoST8
=c</9B0N7AdToRD79bX];Rh`<cGn=`0foSPD=cHe=C@^<CHj?Cdk>CLh>CTh=S@c
oCTK=c@a;cXi=30]:bXZ:bdb=SXl?Cdb<C0^;2XY:?T^=Bd^;Rl`<34a;bh/:b//
;Rl[:b`];Bh_;c8h?3T`;C4g>4QBM:k8bMKCeMGHf=_Lg^7ShnCUi_SW0>Kai@3V
d^OHd`KDe=GFemOHl]H1e=Cbd_WFn]P1e]Cjd^WDfMSif_WHj]X1f=Sbe]7IlM_b
g`7MgN[KhMd7fm_LgMkOgn3YgL7P`N;iiOWVj^T1inORiO;Y0NOWn^Giin;[0NWY
l^OYjl7]2>o_k^k]k>cYjo;YnNgjl07^jo;Yl_01k^kbk?;`0Nk^l^cil?WbjO3J
lP7`l?;^d_81l?3bk]7bX_@1l_;Zl4K/k^g/lO7K_ZEoESTd=SXi=C<d<S8`<C0m
9a/C0`8gN<Waklo?dLJm[YfBTiBIZkkTjn>mSF8l8b8^G8n@LGFHUiVKW9bKV_jI
5IZKVibMWIVPZJja];Vob/c>dM;AdM3id_7@lLoic_W?1m3@clk=c<c;lLoicNW:
jLSYa^[30L;0h[ka_?VjnKLW^;Rg][Fd];>c/[6`[jf/[:ZXZZRZZ:VW]91R>2@K
6aL<2PT81`H51OX97`/92``=3Pl?414B4aDG61XH51LK71/L8BDT9RT/;c0`oS41
;R_n:@0ZnR`8:R`Y:2HT8b4PnBKi:_T/mbP69bHU92@U:OX[1bTY:2LW9RDUnBT?
;bl^;Rd/;2/X9bHT8b4P7ohQ0B0OoAhf7b0R8bDV9b`];Bh_;c0`:RTY:2LV9B@T
8R0L61@A40H92`/<41TP92P]<S@d<bl[:b`^;R`[:OT/3bX[;2d_<34b<C4`;bh^
;Bgn<P4a<Oh`22hZ8a`G5A@F7ohQ1b<V:BXZ;2laoS<H<30];B`[:RXY8bH[;c8b
<2l^;c0`;bd[:_d`6bh[:2H`;RTU8R0O7b0R9b/_<C8b9bHU8b4O7Qgi8cDR8b<T
9BDV9R@S8B0P8B<T820Q8R8S92@W;C4^9B8V;S92Bf^V_l??cLkDem_Nh=oOg]kO
h>6ghPNFP@210840P@210840P@210840P@210840P@210840P@3Hd`KDe=GFemOH
fMKif?WF`MSif_WHfM[AgLWOhN47gmoPhN;ShnCYhL7T`NKijOWV/NVajl7]1o3`
knk]k>_ZjNgil?7]^O3il^W`PO;IlY;d0O?cn_5Jk^o/jo3]dkN[RfE@DUUKEeaL
FEMEDTmAD3da;b</K[gcoNG=e<nn_ZVUXZBV[<CMn?WS]89PBCY0KIZUUi2O/K6`
[k2a/:j]/K6`/K6b/;2//[[0`/G8c=3AdokE0MCCnMKQdoWAmm<5d];Ad<o?lM?i
dNW>j/`1cLgccP7=bo[:bLOaaOW3n/08`L?4`l?2`L30o[Wn^06g]off4kRj^[^K
Ne<h<30_:b`^;bl^;B`[nBhW;2d];Rl`<34c=3Dg>CXl?3i2AdQ7B4aADUAGFEYJ
FEUFE55>CDa=COY:0d]ADU;nDOQ@0Dm@nTojD@5BDoUD1e=CDU5@D4i>nTd7C4]:
BDQ7ATKiBBM<C4e>CTm@D4a<BTQ6A4=2@d91@3ln?Cdk?3dn@493A4Q8BDY;C4e>
oT`TBd]:BDU8B4I4@Cdj>2l`;b/Y:c<j@DE;DE=CDDm?DEAFEUAACoYC0eAGF5Sn
FBIJFU]KFUYIF5MGGUiMG5]IFEQHEU=?BTI3@D50?d12ADM9BD]>DE?nE2AEE5AC
DU5AD4a=CTmADE9CF5YKFeYHEUEHFEYKFUUGEEUED4]7oTD4C4iAEEOnF0MBD4i;
AdA2@?M95DY;C4e>CT]:B4M7B4Y;AdM8BDU:Bd_nDQ9CDe9ACTaGEV^R`L[Hc/kC
e][Mo>82hnCUn>H1inWcjP7Yim;Vf=<6e=CEe]OGf?3Fl]Oie_WH0=KjenWIfMSi
f_WHj=[bfm7NlN3`gn[PhN87h>3Qh^?Ti>GYh/7U`NOij_WVj>WRj_3Yn^[ik>3[
l^cYjl7]2?3`knk]k>_ZkO;^nNgil03]l^k`l?;al?3blOW`nO;Yl=Sbl_?@l_;c
dO:Pm?7en_H?loCal?Gbf;Z^SF=:ADQ5@?a2AD=2@CdU61H<5EVZhNoKb=3@`<2X
XYnQXZRmeo;bg:ekFD4a<Un<UhV2TJ>SXZ6RXj:PWj2PXZ>TYJJXY:bf_<33bLcA
d]CneP7Ee?WGhMCid_OD1M?Cd]7@d?7DnM;Ycn[=0<cab@3:n/_Xb>;9lLOiaO[2
2<70`;no_[fl_?jeo[@1/k?k]16c/i5aAR/Q8QhH51<D51<B4A3i4bL?410A4Q<C
51HG61XL7AlO8BH[;2//<3Df>3/m?Shm?3Tg=34`;c0`nRd0;?h`oRog;P0bnS?j
=@0dn387<C4`;bh^;Boj<0L_;Rd/:bXY:OT/9bl_<34a<S<c;bl]:bTW9RDV9B@S
8R4P81hO824S9BHW:b//;Bh_<37n;b@^;Rd/;2/[:BLT81dK4Q<B3P`>5QdT:2hd
=SHd<S8e>3Xj>3DcnSOm=_hg9SPh>CTh>3Lf=CDl?3/j>CLg=SHd<BdX924P8R<R
8bDX:R`/;S4d=_hgoSPQ=cHe=C@`<C8c=CDf=CLh>CTh=S@c=SLh>CPg=C@k>C@_
:ohY130b=CTkoS`7=S@b;b/X9RCg;AD^;c0a<S8_;R`[:b`^;b/[;2d];Rl_oSHJ
=cLf=C<eA4MQVkk;gM?EeMSHfmcNhN?Si>GVn>L0i_7U0>KBimSC1]CDeMKGemSb
eP7De?;BnMKjf07Fe?[BjMCIf?WJnMSZfP7Hf?;FdMWafo;O0MgMj]_Qg@OKfmcM
g]oOh>WM`N31h_WUnNKZj@7Win;Ul^T1inOjiOWWh^/1jNWbinW[`Nd8l?3_k^g/
jnS[l^WikO[`0Nk[l^Wbl07^k_;/l_01k^kbk?W`nO;Yl=[b0O3`l^kBlP7`l?;^
dO:Rm07bl^[`F^g^jn[_k=:aVgE>=3@f=c0e<c@a<c0a<BlK4@l63eBTgncIa<g;
_K^SViRJVIfcbnCRc9]XARhP9eJ3SX1iR9ZJVIRIVYVGUYRHVIZKW9bMVJ2Z/;>f
^l3;cLond@7@coWBhLoicOO?1Lk>cLc;bo7?nLgYb^W8jLKZ``72`>:nlKci^_Ng
1KJf]KBc/oj/oZ/IZZZXYjRWZJRYZ8QW?R8J6ALA2PP92@P71PGj22P:2@`<3@h?
3a0B4a@F61TK6ATK824P8BDZ:bd`<S<c<S@c<c0];2//;?XY0bLY9bOn9_LUnBSi
:_PY1bPX9bHU9BHZnR`7:bXY:2LV9BGi:2L[:b`];Bh_;b/[:BLU8b8Q8R4P7ahM
71`J6a`M7b4R8bLW:2TZ:b`]oR/T:RXY:2PW9bDS81`I5`h?3PX82Q8I82@Z<38b
<2`Z:Rd_;bdZ:?T/oRgn;Th_;c0`;bl^;B`/<c<b<C0^;Rd]:bPT7a/H6AdO7QlQ
92HX:2X]<38c<c4`;Bd/:bXZ:BDV9bPZ:R/[;Rl`<2l]:bX];Rl`;bh/:c4^:B@P
oQh49BLZ;S3n<@L[:BLT81dK6OLR5B<T9BHW9b@S8B0P8B<T820Q8R8S92Cn:aX/
;2/Z:Rln@5RC]LGFcLkDem_Nh=oOg]kOh>6ghPNSP@210840P@210840P@210840
P@210840P@210840P@3Hd`KDe=GFemOHfMKif?WF`MSif_WHfM[AgLWOhN47gmoP
hN;ShnCYhL7T`NKijOWV/NVajl7]1o7`knk]jn[ZjNgil?7]^O3il^W`PO;IlY;d
0O?cn_59k^k[j^kYcJnVQf9?DUUHDUiNG5YFE59CAc@Y;BLeP]Wlm=G6e<bj_j>T
YjZY[/WVl>_=VFM:?SI5S[JLRJ2cZk:`[Zj_[jfZ/K7n/0fa/:n[/[_2a<K9cM3A
dokE0M?BnMKQdoWAmm<5d]7@clo>lM?idNW>j/`1cLgccP7=bo[:bLOaaOW3n/09
`L?4`l;1`<2o]?jeo[Kn]`nj^[bl_KiiI4Xj=cHa:bd^oS08;Rd[;B`];2d/oBdH
;Rl_<34a=3Df>3Tk?3e2Ad]<BdaAEEUKG?iN2EaKFEMDDE1?Ce3jA`Q8CDi@DE=D
EEKjD@5@CoY>nU01DE?hE0ICDU5AD4m?nTh7C4a;BTQ7ATKhBBY:Bde?D55BCdi<
BTQ6ADA3@T50?chm?3Pi>S`n?d51@dA4ATM8BDY?Cdi>oDdOBTY9B4E2?S`d=34/
9bP_=Ci2BDmBDTm=Ce5DEUIDDDojD`EDFEYJFEWnF0mKFeYIF5QGEeiMG5YHEUED
oUDADe5=BDI0?cho@D=6B4Q:CU5CoU@KEEADDe9ADE1<BdY9BD]=CeQJFe]JF5IE
DeEGF_iL2eYJEE1:ATA4AE9CEOiG2EIEE5=?BdM3?ckiBBe8BDU;C4e>Cd]:B4M7
B4Y;AdM8BDU:Bd]EDDiAEeQCC4YDCenE^l_Mc/kCe][Mo>82hnCUn>H1inWcjP7Y
im;Vf=<6e=CEe]OGf?3Fl]Oie_WH0=KjenWIfMSif_WHj=[bfm7NlN3`gn[PhN87
h>3Qh^?Ti>GYh/7U`NOij_WVj>WRj_3Yn^[ik>3[l^cYjl7]2?7`knk]jn[ZkO;^
nNgil03]l^k`l?;al?3blOW`nO;Yl=Sbl_?@l_;cdO:Pm?7en_H?lo?`ko?^d[:X
Qee7ADQ1>?i2oD=3@S4I41@@8Fo8k^W=`M3;^/2RXJBWYJ[2g^SRa8eL?c4Y=h2X
SW^BYIfTXZ2PXJ6OW:2PXZ:SY:JWXjbg_/;4b/gAd]CneP7DdoWGhMCid_OD1M?B
dM3@co7DnM;Ycn[=0<cab@3:n/_Xb>;9lLOiaO[22L70`;nn_Kbl^k3n/Ojbo[?m
]16c]6aF>BTT8adD4Q<D5A@C4A3j4Oh@614B4Q<D51LH6A/L7QlP9B/_<2l`=CTm
?d3n@PU0?S`j=c@c<S8cnRX8:B`/;Rla<S<dnBl0<OXbnS@0<oLb1S4`;bl^;S3j
<@L_;bh]:bXY:OP/:Rd^<38c=3Db<Bl]:bTX9bHU92<R8B0O6a`M7b4R92@V9bLY
:R//;C8b<C7m<1l];B`[:2DQ7aLG50l:2a8H8BD/<SDe<S0b=CPj>SPe<oXg03Kn
>04g=ohf3cTi>3Lf=SDe?3/j>3Hd<c;n<a4a;b/W9B4R8B8T9RT[:bda=3Kn=ohh
63Lf=CDd<2l^;Bd_<C4g>3Ti>3Hd<c4c=CSn>P/i?3Td;RXX:2Tf=cWn>`Tj>CPg
<bl[9b<RnBde;2d];c0a<S<_;R`[:b`^;b/[;2d];Rl_>CDb=C/l=c4c@D1ES[S<
h]?EeMSHfmcNhN?Si>GVn>L0i_7U0>KBimSC1]CDeMKGemSbeP7De?;BnMKjf07F
e?[BjMCIf?WJnMSZfP7Hf?;FdMWafo;O0MgMj]_Qg@OKfmcMg]oOh>WM`N31h_WU
nNKZj@7Win;Ul^T1inOjiOWWh^/1jNWbinW[`Nd8lO3_k^g[j^S[l^WikO[`0Nk[
l^Wbl07^k_;/l_01k^kbk?W`nO;Yl=[b0O3`l^kBlP7`l?;^dO:Rm07bl^[`F^g]
j^W]j<bWTfm7<S8f<BTd=3<c<S4`<R@@2@d:6VW1jnG:_Lg7^;^MVYfPW9nhdm_C
]Ge:;B0I;7NOQG:9W9BKVINGV9RFTiRHVIVJVibLV:2[/[Fg_<7;cLond@7?c_WB
hLoicOO?1Lk=c<_;b_7?nLgYb^W8jLKZ``72`>:nlKci^_Ng1[Je];>c/ZOnZ?jY
1:RWYjRXoZT@ZV==<B4M71H<2@P92PT81PGj1Q/82P`=3Ph?410C51DG61XK6QdP
92DT9BX^<S@eoSL0=Ohf1C<`;bh^;oXV22@U8bDV:2TZ:oTVnBO_:@HX9bHV9BL[
nRd7:b/Z:BLV9BGh:2XY:R`^;c0a;Rd[:BLU92<R8B0O7QdL6aLH6A/M7R0P8R<S
9BHW:2T^;Rd]oB`F:BTX9b@Q7A/C4a0;1PL>51dQ:2ha<Bkn:PD];bl]:RSi;?h_
0Bh^oRd?<30_;Rd];2`c<S4_;B/Z:OhZ<2PV8QhN71hM7R0R9BLW:Bd`<S<c<C0]
;B`[:RXY9B@S8R8T9RL^;c0`;bd[:RPZ;2on<@/`<RhY8alM7Ah[;2kn<0T_;Rd/
:2@P71PGnB8e8B8R92DV9bPT8b4P824S920P8B8R8b@T;RXW:S0a;2P]>cU<QZo6
flg>e=OKg^3OgmkNgn3Q]n87Lh40P@210840P@210840P@210840P@210840P@21
0840bM?Ae]WHnM[Yf?WJlMSQf]WM^Mo9hLWTnNKii;WV/NVYjk7]nO3ikJ7`nO;i
l87bnO;Qm?7blO@7m_Gdl_;dmOKam?Wbd_@1lo7jkcofjn_fkm6e[I]gEU1JGF1P
Hf1NGEYCBD<o>2XN9UJYkNoOd<_=a[6OVJ2RWZW5h>cLbIi/CDI;CfVR]iF5XKBY
nJl?/[6^[Zna/[:f^Kg3b<c=c/WCnM7idoWAnLkidO7>lLcbbP7;cO?>0Lg8b/OY
aOW3n/08`LO4`;^h^;VjnKH;_;:]]L2jXh]NCcd`oRhP;2PX:R/];Bl_;2`^;c8c
=CDc<c@e=SLg>412ADU=DEAFnEP6GUeKEeA@C_i<1D]9B4M6AOY;0Da>nTl?D55C
E5ACDDm?CDe<BdY9BOY;24a?DE=DE5=AD?YB0E5?nTh7D4m=C4a=Ce3iBoU>2e9A
Cde:AdI5?Sho?oe0MSXj>c`n?d10?Cdn?d95BD]:CE5DDdm9ATa<BdY7@clm@Cdg
<Bd/;2dg>d58CDm@D4m@DE9CEEIFDe5>C4a?DeINGUeLFeYIF61OGEYHEE=BFe]J
FEQHEeMEEUMFE4m:ATM4@Chn@494@494Ad]>DE9ADUAEE5=AoU02Cdi=oT`TEEYL
FeMFFEaHEUABDeIJFeMABD90@dM;DE9DEUMGEUECDDi:B?i75dA4@dA6B4]=BTY<
CDmADU=?CTa:B4I4@oi57DI8BdmADeAEEEABD4e3BEADK;?Pc<o@e][Oh>?RiO[T
n^H1inWcjP7Yin[VjNC9doSFl]O`e_[GjMWaf?WJjMSif_7Hn=[ZfmWNlN3`gm[P
bN;9iOWWnNG9io7Vl>WRj_3Yl^[Pjo;/fN_8kO;^nNgil03]n^kilO3`l_7`l?;a
jO3il_W`f?;blm3bl_?al^7dlO;am0OfmOCbl_Cem_7dnO;Pm?;e0??jm3okl?3k
m=Jj/9eeD4E;BdI5B4E3@dE1>30T6`l53d:Hg^CFb<K9`[2NV:2OVjG1fNCB_I9O
?CHk?e^DZHMgTjJKn:7nX0^RY:RZ[[>i_lK:c/k9e?WBnMCid_W?nM;aco7=l//0
b_790<OQb>[9jLOiaO[22<74`;bg];Be]_Vb<;J/YJff/9MmCCh[7QXJ5a<;30`?
3a4A4`h@41<D5aLH5QHG61TJ6Q/S9BP/<3@g>C_j?0I2@Clk>3@boRl5;R`[:RTX
nRkh;@L^;c4b<S4_;_ha130_;Rd]nRl8;Rh_<C8b<Bl^n33j<@Lc<S0_;c0b<oT^
nC4;=C@b<2dZ:BPQ8B8RoB=f7AdN7b4R8b<P824R9BP/;Rd`=3Lf<R`Y;bl^;BXV
8R0T81XD40l?41XN92/`<S<c<S@e=SLi>SXg=C8`<3<g>3dl>cXi>3Lf?Sdk>3Hc
<C0i>CPg=SHe=C<d=C@b;BPU:2LT8B4S9BLS9BLZ;S4d=C@f>3Th=cGn=2Xc<S4`
<2hd>3Xi=C@g>SHd<S0a=3Pj>CD]9R@W:ble=SPj>c/j>CLe<Rh/oR/G:2PW:2X/
;c4^;S0a<cDf=c<b<2h/:RPWoRTM:R`_<cDg>3Ti>3Hd<R`fADYU/>7Ae=OHg=gN
gMkTn^Gji`3VlND0i^[WjNG9do[F0MCDl];beP7De?[BjMCaf?WJjMSif_7Hn]X1
f=SZe]WIlM_bg`7MgM[KbMg9h?WRnN39h_7Vl^T1inORiO;Y0NOWl^GRj`7YjO;W
fN_:k@7[jo;YnNgjl07^jo[YnNcbl07^k_;/l_01k^kbk>W`nO;il=[b0O3`l^kB
lP7`l?;^lO;Qm?7blO@7m_Gdl_;dmOKam?Wbh_@1l_;bl?W^4OGZj_G^d;BUR5`h
;cHg=C@g=?hb:RdT7aTC2009>i7Gh=75`/Jo[YZCV9RDW;K?fLJ_Q4l]9R/`D8^P
OVj:WI;iV12IV9NGVI^NWj>W[K>i_L32c/[?nLgicoW=nL[icO7:lLSQa^;30L;0
j[kY_?VjnKL7^kNc[Z^[[:gjZBjWZYjHX:ZTRg93=24D4A4?30<10P@51PL810D6
20X<3A0@4Q<D5AHF5alQ92P/<?hcnS4?=cHd<2dY9bLY:bXX9bHU9?XZ0BPVnR@?
9BHX:BTX9RDW9RHU92<R8_TT1bDV:2TY:2HUnRL1:B_j;@L_;R`[:b`^;oTZnBd;
<C0^;2TV9B@M7AhNoAmf6ATJ6adN7alL71dN8B@X:RT/<3<b;RPU:b/Z:BHR7Q`P
71H@30/;31HJ82L/;Rl]:RTZ:b`^;bl/:RLU9BP/;S@c<S4`;bh]=C@b;bdZ:2L`
<2l^;Bd/;2X[;2/Y91lN8b<P7AdO8B<O8B<V:Rd`;b`[;Bh];2[n:BXX9bHU9B@[
;c4`;2/^<Bd[:BLX:bla;bXR6aTL82@Z:bd_<30_;R`Z9b<QoR0G7AdL7AlQ92HS
8bDV:2X[;2PW9B<Q7adLoQhM7b4T:2X/;Bh^;B/Y:BH`?T5MYm_:c]3Gfn3QhMoR
n^3Ah^WP1g610840P@210840P@210840P@210840P@210840P@210<WCdMKIf?WJ
jMSif_7HhM[IgKWObN79i?WVnNBii[7YZN^akOW`nNfQl?WbnO21l_WbhOCal_7d
1oKem?;bm?GflOCil];d0O?an^loln_/mNg?/ZVELe=>FEiOGf=PGUaIDdQ3>3<U
73Aa^ncPelg;bL:bYIJPZ:fofnc_bk:9HTDmBER?YJN@Sj^fZ?V_3k6a[Zn_/[:c
^;Zna<W=cLk9doWAnM?idOW>nM3ac_7<l/X1blgccP7=b<[7jLGi`o[02<75`knj
^;Nh^?Zf3kRm]kNo`k2:J4Dm<c4b<Ron;@</;2/ZoRTF:bd`=3Lj>cPi>ce0@TA5
DeAEEUMHFE[iE@mHEeECD4i<Bde=C4]:BDQ7nT`1CDkjC`m@DE=DE5=ACdm=CDa;
BTU9nT/8C4mADeADDe5@nU81DDojCPM@Cde<C4e?D?U<nDh7D4m>CD]9B4Om@Oe0
23/k?3dn?d10?_hm>3m2ADI8Be1CDe1<BDQ9BT]:B4I4@d4l=c<`;Rde>Cm6Bdi?
D4i>Ce1ADU=DDe=BDeAFF5]JFe]JF_iI:5eLFeYHEUEEFe]JFEQHEeMEEUMGEU9?
BdY7A44o@493@453ATU<CU1CoUA/De5?CE1@Cdm>CDa=DeQKFEEDEeYIEeECE5IH
FEMABTA2A4Q;DE9DEUMGEUEDDTm<BTU9BTM6ADA5AdU;AdQ9Bde>D51>CDa:B4I5
A4I5ADI8Bdi@DeAEEEABD4e3B59@IJcKcLo@e][Oh>?RiO[Tn^H1inWcjP7Yin[V
jNC9doSFl]O`e_[GjMWaf?WJjMSif_7Hn=[ZfmWNlN3`gm[PbN;9iOWWnNG9io7V
l>WRj_3Yl^[Pjo;/fN_8kO;^nNgil03]n^kilO3`l_7`l?;ajO3il_W`f?;blm3b
l_?al^7dlO;am0OfmOCbl_Cem_7dnO;Pm?;e0??jm3ohl?7jl]Bg[9A_BdA8BDE4
AT=1@d8n=RhL5@P37Ej/h]O@b<K5_ZjQUJ2UZ[_DhnFoY7]B=2XfAWjGVH:1WJRJ
nJ7nX0bQXZFXZk2d^/37blk>bMCid_WDnM;icoWAlLoacO;;0<[ab@37hLSZbNW7
nLGj`PS1`[nk][Bc];Cj/QJa]Jj[/kFRNEPc:AlK6AXF4Pl?3Ph=3?h;5`d?4QHI
71dK71hP8bDW:3Hg>3Tj>c`m>?Xi3c`k>CLd<S0^<30_;Rd/:b[j;`0^nBd7;Rla
<S8a;bkn<@@`;bh];OX_22h^;c4b<S4_;_P`nS47<c8`;bl`<S?i;oTa1c<b<C0^
;2/ZoBCm8`PN7QlP8B8S8b7n83<R9BPY:bhc=SHc;b`[;2d^;B/Y9bHT7aXF4a4@
61`R:Bha<S<a<S<d=CHg>3Lg=SLh>S`moST1>3Sn=bPk>STh=S@c<cTi>3Lf=SDe
<c@e=C@`;BX[:RLT8R<U9R<T9RT/;c4c=_hhK3Le<c4d=3<c<S4`;c8f>CLc<SDh
=cDc<C8d=SPi=BhX9RP/;cDf>3Xk>cXi>3Hc<2h];Bh[:RTX:B/];b//;Bla<S@d
<S4`;R`Z:BPZ:BTZ;2lb=3Lh>CTh=S@b;3E3AUjYg=;DemSLgMkMg^CjiO[W0>Ka
i@3Vj^OYiLWCn]H1e=Cbd_;F0MCDn];Ye?7HnM[Yf?WJlMSjfP7Hf>[FfMWafo;O
0MgMf]_9gLWPnN;ih<WRlNKbj@7Win;Ul^T1inObiN;[0NWYl^OIjl[]0N_[l^Wi
kO[`0Nk[n^Wik?;`0Nk^l^cbl07^k_;/jO3il_W`f_81l?3bk];b0O3`l^kal^7d
lO;am0OfmOCbl_Cem_7dnO;Rm07bl_;`nNh;l^[[m>c>/J5oE3@[oS@`<CHa<Bl`
:B8M4@d201MGYMWBb/C2`[^]WY2HWZ>bb][K/iM^@b@K9cQdSY1iN9BOTONH3YNH
VIbNX:FX[[Bj_/32c/[?nLgicoW=nL[ic?7:lLSQa^;30L;0j[kY_?VjnKL7^KJb
[J^ZZj_jZAJWZ9nOYJZEKd/Y7QH@4Q0?2@D510@30_h15`<520`?4QDE61XL7b4S
938c=3Df=cPg<?X^3c4`;R`Y9bDV:R`[:RTX9bKj:`4Y9_XT3bDV:2TY:2HU9bHV
9B@S8R;i90LU9RPY:BPV9OXW0BT[nRd7;bh/:b//;Roi:oT]1bl^;B`Z:2LVoB3m
7`PJ6Q/L7AhO7agn73<N8B@U9bX_<S8_:bPW:2TZ:BLU8b8P6aHB3`d<51PN9BX]
;RdY9bPY:R//;B`/:b`];c4coS01;bon;RPb<C0_;B/Z:S0`;bh];B`/:R//;2/W
92<V9R<P7QlQ8QlP8RDX:bd];_h]K2`Z:2HY:BPX9bHU9BT]<2hZ:B`_;R`Z:2T[
;Bl_:R<M6adQ92X[;Bl`<2l^;B/X9B<R8R<P7ahM7R0R920Q8R@V9bTY9bHU8b4O
7QdO7QhO8B@W:B`];Rh]:bTY9Rll?EJPe/_>d=OKh>7Qgn;jh=7RjN07D840P@21
0840P@210840P@210840P@210840P@210840bM?Ae]WHnMWYf?WJlMSQf]WM^Mo9
hLWTnNKii;WV/NVYjk7]nO3ikJ7`nO;il87bnO;Qm?7blO@7m_Gdl_;dmOKam?Wb
d_@1lo7jkco^jnkcj<Z]XHIXCTeIGEiOHeiLFUQ@AD0`;AdNBISCjLo=blW3^JnY
Tj2ban7hnNfiUW9G@caEM[BUThfO]KJYnJl?/K6^[k2c];Fj_;o5b/g=c/WBnM7i
d_WAnLkid?7>lLcbbP7;cO?>0Lg8b/OYaOW3n/05`L;1_[ZgmkHN^;Jj_l>jUfI2
<C0_<3@c;BX^<C8b<c@e=C/m@4A8C?i?3U1BEUULGf1OGeiLFUUGEoU@1dm>CTe;
BTY9oTh1CDcnBoY<0De>nTl?D55CE5ACDDm?CDe<BdY9BOY;24a?DE=DE5=AD?YB
0E5?nTh7D4m=C4a=Ce3iC?U>oTglC4a6ATE3@T0o?c`m?Cho?d10?chl>c`m?d15
B4e@DU5?CDI8BTa>CTe<ATI4@3/f<Bhc=Sa2B4a>Cda<CDi>Ce1@CDiAEEMHF5UE
EeMHF?QI5UQHFe]JFEQHEeMEEUMHF5MEDdm<B4E3oT8D?d12A4M9BdaBDU=CDU1=
C55AD4m>oTdSDEEHEU=AE5MJF5IEE5EFEeIABdI4ATY=DE9DEUMGEUEEDe1>oT`?
CDY9AdE4ADI7A4A6AdU;C?i=1T]:B4M5ADOnAQa8Bde?DeAEEEABD4e6B51<GJ7F
clo@e][Oh>?RiO[Tn^H1inWcjP7Yin[VjNC9doSFl]O`e_[GjMWaf?WIjMSif_7H
n=[ZfmWNlN3`gm[PbN;9iOWWnNG9io7Vl>WRj_3Yl^[Pjo;/fN_8kO;^nNgil03]
n^kilO3`l_7`l?;ajO3il_W`f?;blm3bl_?al^7dlO;am0OfmOCbl_Cem_7dnO;P
m?;e0??jm17cl??hkLnbY8ETAd57Ad=3A4;n?`Xl<bTB3003=HO6h?k87<Jn]:VT
TZ6ba=gal>>]R614;BHnH:>GQGnAYjRKnJ7nX0bQXjJZ[K:f^l78blk>bM?id_WC
nM;icoWAlLoacO;;0<[ab@37hLSZbNW7nLGj`PG1_kfj][?g/S6a[:ja]ZZ7E2lM
6QLH6APB3Q0@4A4B4a@D6Q`O8bL[;S4b<cDi?3m2@d92@Clm?3Xj<oXd1c<b<S4_
;Rh/oS41<2on;_X_02ki;@L^;c4b<S4_;_ha130_;Rd]nRl8;Rh_<C8b<Bl^n33j
<@Lc<S0_;c0b<oT_nC7n<?`_C2TY:2HU8b8R7b0P8B8R8b<R8AlN7b0R8bP[<3<e
=38`:B/];c4a<2lY:BLS7QTD4AHI7bD[;c4b;c0a<S8c=3@a<SDi>c`l>c@e=CHf
n3LF=SHi>CPg=SHe=C<d=CHf=C<b<2l[:2Kn9C/R8bDW:R`^;cDf=cLf=34`=CDd
<c8a<Bl`<cHd<Blb=CPf=3<b<c@f>3D_:RPZ;S4e=SPj>c/j>CTg=3;n<0la;Rd[
:BPY:R/X:2X[;Bl`oS46;bh/:bTY:ohZ72`_<C<g>3Ti>3Hd<Rle@D9FW]ODe=OH
g=gNgMkTn^Gji`3VlND0i^[WjNG9do[F0MCDl];beP7De?[BjMCaf?WIjMSif_7H
n]X1f=SZe]WIlM_bg`7MgM[KbMg9h?WRnN39h_7Vl^T1inORiO;Y0NOWl^GRj`7Y
jO;WfN_:k@7[jo;YnNgjl07^jo[YnNcbl07^k_;/l_01k^kbk>W`nO;il=[b0O3`
l^kBlP7`l?;^lO;Qm?7blO@7m_Gdl_;dmOKam?Wbh_@1l_;bl?W^?ngZkO;WbJbI
L4L]9c4`<2hb;BdZ:b@M5`P5000^OkkG`/;3`K^aZJ6=VJZme>OWfJ5kE3HO631C
VHilMXRNWi;gV0jGV9ZMX::WZZne^kk0`/g:c_W=nLkicOW:nLcab_78hLKR``72
`>ZnjKci^_Vg1;Jd/JfZmjTaYj2NY:JMN4PQ4Pd=310=2@<61`P82@X;2a4C5QXN
8RDY;2la=CPk?Sln?Sdk>CPf=2_j:@`X9bLV92<S92/];B`[oR[j:`4Y9_XT3bDV
:2TY:2HU9bHV9B@S8R;i90LU9RPY:BPV9OXW0BT[nRd7;bh/:b//;Roi:oT]oRcl
:d@U9B@R8AlN7Q/L71dN7QlO7QdK6Q/L7QlT9b`_<C0^;2DW:B/];B`[9BDS7aXE
40dB5A/Q9b/];2LU9RLW:2TY9RLZ;S3n<@@[;2`];OP^42d]<30_;Rd];2`Z:b`]
;B`ZoR/29b@RoR4k7QlQ8bHX:RT]:b`/:bTV9BXZ:BPW9RHU9bX]:bPV:B`_;B/Z
:BX[;BhZ91lM7b<V:R/];c0`;bh^;2TWoRD?9R<R81hM7QlP7AdO828T9OhV1R@S
8B0N7R3n7`TQ92HX;2d^;Rd[oRT?;cXiCYGAcLk@em_PhN7Oh_[PdN;Yh0LdP@21
0840P@210840P@210840P@210840P@210840P@39dm7F^MSif_7HhM[IgKWObN79
i?WVnNBii[7YZN^akOW`nNfQl?WbnO21l_WbhOCal_7d1oKem?;bm?GflOCil];d
0O?an^loj^c`k]o3YiYfGT]<F5]LGV5NFeMDCD8k:bPJ9fFgh=c3bLc6^JjXYY:T
`MoooogV[hENCTI<LYjkW8ZE[;Jb[?V_3k6a[k2a]KJg_Ko2al_>c/nadOW>nLoa
c_7<l/X1blgccP7=b<[7jLGi`o[02<70`;fk^;Jd]?Zf1kRa_/JlW717oS4U<c@e
=3<b=SPl@TM<D5=JFeaOHFAUIUeMGV1QHfATF5MEDe5?CTgiBo]70dQ8CdomC_Q=
0Di>nTl?D55CE5ACDDm?CDe<BdY9BOY;24a?DE=DE5=AD?YB0E5?nTh7D4m=C4a=
Ce3iCOU>4D];C4e>Ce1@BdY8ATA2@40n?_dooT0;?S`j>3Ti>T54B4a?oU07BT]=
Ce1?CTknBPa8A3dg<c<f>T15BTe?oD_mC4A2AT]@E5ACDe9CE5IGF5UJEUMGF5UJ
FeaKFeYIF5QGEeEFEeUJFU]JDe1>BTM5@d90@D93ADI7B4]<CU1ADE1?DU9AD4om
CPYCEEA@Ce5EFEQGE_iEDEAEDDa9B4U<Ce5BE5IGEeIEEEAACdi>Cdm>C4U6A4=3
A411@TA6B4U9C4];BTQ7AdI8AdM6B4Y<CU=DEEEDDU1=CDaCCUVHd]G?d=KJgn3S
h^Gji?[V0NOYlnX1jNOZi^WTbM?he_;Gl=KjenWIdMSif_7Hn=[ZfmWNlN3`gm[P
bN;9iOWWnNG9io7Vl>WRj_3Yl^[Pjo;/fN_8kO;^nNgil03]n^kilO3`l_7`l?;a
jO3il_W`f?;blm3bl_?al^7dlO;am0OfmOCbl_Cem_7dnO;Pm?;e0??jm3o_lOGc
i<R/W7AI@D16AD52@Sll?3/g;RD;1@0<DJWFeL36bL>dYYnQTJG1go_nm=VQMDXh
;c9HQZV>O8NNZ:BNnJ4?X:2QXZBX[:ne^Kk3bLc?ck7BnLoid?7?lLgbb`3:lLT0
an78j/WYaoW5n/88`Kfl^KNd/[2`n[8a/JF^]ZZ:GC@K6aTH61TH5A@E5a/Q9R/_
<STj>ci0@dA5?T11@dA6AdLk>SPf=38a<2kj;o/[0b`[<S;m<OP`02oi;@L^;c4b
<S4_;_ha130_;Rd]nRl8;Rh_<C8b<Bl^n33j<@Lc<S0_;c0b<oT`nC4A;Rh_<34b
<c<^;B/Y9bDS8b4QoB;n8`/Q7adK71`M92L[;c;n<`L];S0b<c8a<Oh]3B/W81XF
5QTM8bP]<38^oRom<5<V:Rld>3Pg=C4a<S@e=SLh=3De=SLh>CXi>CPg=SHe=C<d
=CLh>3Ti=3<a;BXX9RDS92DV:2TZ:bh`<S@e=C@c=SHe=3<b<S0]<C<b;Rd_<cLf
=CCm<e0g=C0];2d`<cDf>3Xk>cXi>CPe<c8b<c<b<2dZ:2LW:2@U9RPZ;2d]<2l_
;R`[:bX/:b/Z;2h`<SLh>CTh=S@b=SU4A5:Edm[DemSLgMkMg^CjiO[W0>Kai@3V
j^OYiLWCn]H1e=Cbd_;F0MCDn];Ye=7HnM[af?[J0MSHj]KIfO7Kl]l1gMgJflWM
bN3ih_WPbN;ai_;Y0NOWh^Gbj@7Wio;Uh^/1jNWbimW[b^d1jn_bjOW]n_01k^_j
jOW/l_01k^kbk?;`0Nk^l^cYl?WbnO3JlP7`l?;^d_81l?3bk_7bhOCal_7d1oKe
m?;bm?GflOCil^;d0O;bl_3ikQOYjno]g/:VTEdl9RH^;R`];R/X9bDP5Q3n02@5
BZ3=bkVoa;jaY:2NS9fieo;djm2FJ3l[8BE;NYn5LgjEWi^EmYP=VI^OXZBZ[K:g
_;o1`lbbcOW:nL_ab_78hLKR``72`>ZnjKci^_Vg1kBc/:j[ZJNWnZT9YiNOYial
CbH>3_h=90h=2`X<3Q8H7B8V:C0a<SDg>S/n>C`m?d12@d<g=S@b<2h]:RKj9?/P
0b4S;2km;OP/0BXVnR@?9BHX:BTX9RDW9RHU92<R8_TT1bDV:2TY:2HUnRL1:B_j
;@L_;R`[:b`^;oT/nBdA:RX[;2d^;blZ:BLU8b4O7adMoAkn7`/M6aTG61PI82<W
:bkn;`LY:R`^;bh];OhY3BLS71HB4QDI7b@Y;2`VoRCm9E<K7b@Y;Bd/:bPX:B//
;Bh_:b`/;Bh_<34`<2l^;Bd/;2X[;2h_;c0b;bl]:BHT8R4O824R92DV9BHU9bTZ
:RTX:b/Z:BPW9bHT:2XY9B@V:Rh];2_m:U0]:RDR8B8U:2X[;Bl`<2l^;RdZ:2LW
:2PW9B8O7A`L7ATJ6adO8B8R9B@T8b4P81lQ820O8B<U9b`];Rh]:bTY<3<m>dZ<
cM?>d=OKh>7Qgn;jh=7RjN07EX40P@210840P@210840P@210840P@210840P@21
0840bM?Ae]WHnMOYf?WJlMSQf]WM^Mo9hLWTnNKii;WV/NVYjk7]nO3ikJ7`nO;i
l87bnO;Qm?7blO@7m_Gdl_;dmOKam?Wbd_@1lo7jkcoXk_3We;^RTfQEBDmJFeYM
Ge]HE558?CPZ9b<nPl[NcL?8bL2_Xj6RUJgAl_oolM2PM4e3CFJB^JBAT:>a/:b`
nJl>/;2_/;:f^;W0`/G:cM3?b=3idOW@nM7Qc_7<l/X1blgccP7=b<[7jLGi`o[0
2<70`;nm^[Ne/oZf:;ViaL:TLDLa;cPj>S/m@T]@C4mCF5eRIFMZJFUXIfMVIEID
De5@CTe<oTX1BDWnB?U72D=4A4E6ATM7CDgmCP5?CoY>0Dm>nTl?D55CE5ACDDm?
CDe<BdY9BOY;24a?DE=DE5=AD?YB0E5?nTh7D4m=C4a=Ce3aCQ5:Bda=Ce5BDTi=
BdU7AD=2@D7m@0Do?d0n?3Wn=`Lh?T13AdY=C_i?5E1AD4i<BTa=CTe9A3hj=cTk
?d=8BdglBoi:1D55BU1CDoiB9U=DEUMHFEYEEEMHFU]LGE]KFUUHF5MGEUIGF5YL
GEeEE59@C4U6AOi30DA4oTD<@TA8CE5CE5ACDe9AD?i?24eBE5=?CU1DE_aG7UID
EE5>C4]<Ce1ADUAFEeMFEEACD4m>Ce1ACde9AT?n@Q4o?d12A4I7B4]:BTU9B4Q7
BDSnAa]9BdeCE5EEE59@CE=AFEAHTLkJcm3Ff]oPhn;Un^CjiP7WjO?Z0NWWj^KY
i<WCn=Kbeo3Fn]OYfO7HnMOYf?WJlMShf^[KfMkah?3Of^39h/WUnNOiiLWWlNK`
jN;Zl>Wbj^3[l^cIjlS]l^kikOW`0>gjk_Wal?3blO3`l_7Yl?WbnO3Hl_;cd?;b
lo7bhOCal_7d1oKem?;bm?GflOCil^3dl_D0lo[d?ngcmNcI`:NEIU10@DI3?Sho
?3Th=c8Y7`P20R=__=G9`lS8_JZKUiZD[]7bookX`hmR=b/cBWBNTX>2UJ>RWZ;i
X@nOWj6RYJV^/KRl`LK;c]3@bM7id_WAnM;Qco7=l//0b_790<OQb>[9jLOiaO[2
2<6m_;^i][>a[oZb:;2[];6AGS4K624P7QdO92/`:bda=S]0@dE8AdM6ADE4A3Lg
=S@c<C0_oRd1;2cn:`0ZnR/99bPX:BXZ:bX`<?da0C8bnS40<?T]1bh_<C8b<Bl^
oS44<2l^;Bgj;`P^;Rla<S8a;bkh<?Xa1c<b<2l_<38clC4A;Bh_<38d=CDa<2h/
:RPV9B@ToB<58R8S8AlLoQX76b4S9RX]<37n<QHc=3<a;bd_<34`;2LQ7AXL7R8V
:bh`;_d_oRh_9BT^=3Lg=S@a<C8d=CHg>3<c=CHh>CXk>CTh=cHf=CDd=3Df>3Xk
?3Hg=C<_;2TXoRH19bOn:1PU:2`a=CLh>3Lg=SDd<c<a;30b<Bd/;S8do3DN=3<g
=C8`;c0c=3Df>3Xk>cXi>3Ld<c8c=3Dc<BdZ9ohV4B<S92HX:R//;bh^;Bd/;2/]
;?h[6bd_<CLh>CTh=S@b?3i:BU6>cmoDemSLgMkMg^CjiO[W0>Kai@3Vj^OYiLWC
n]H1e=Cbd_;F0MCDn];Ye?7HnMOYf?WJlMSjfP7Hf>[FfMWafo;O0MgMf]_9gLWP
nN;ih<WRlNKbj@7Win;Ul^T1inObiN;[0NWYl^OIjl[]0N_[l^WikO[`0Nk[n^Wi
k?;`0Nk^l^cbl07^k_;/jO3il_W`f_81l?3bk];b0O3`l^kal^7dlO;am0OfmOCb
l_Cem_7dnO;Rm07bl_;`nNhGing_i]>jXHY?<R<V;B/X:BXW928P6Q0;oP0T76Rc
c;jk`<>hYiVHV8nVbN[fm=njQEH/7bHnJI>8NWV<VYVEVOVH49NGV9VLX:BV[K2e
^[k1`/C;b/cicOW<nLgQb_78hLKR``72`>ZnjKci^_Vg1kBc/[2]ZZRVnZTXYijT
XH9?8`d:4a<B4Q@I82DR92P]<SLj?3ln?Sdl?3/m<S<b<2l];2_n:@DX:2LW9B;j
80TL7AdN7alP8RX/oBd1;Rkj;@4[9_XT3bDV:2TY:2HU9bHV9B@S8R;i90LU9RPY
:BPV9OXW0BT[nRd7;bh/:b//;Roa;A4Y:R//;S0a<Bd/:RPV928Q823m7`DN7QlM
6aSn5PLG7AlR9RT/;Oh^5Rl`;bd[:B//;B`X8adI5QPJ7R8W:RXVoBCn8blJ7R<Y
;2`[:RPX:B//;Bh_:RX/;Bl`<C8`<2l^;Bd/;2/[;2d_<C8e<C<a;b/X9BCn8QdS
8b@T8QdM8BHZ;2d];2`[:RTX:2LS9bTX92<U:B_l;1h[:RdZ9bDT9BPY:R/];c0`
;bh];2TX9bPY:RPV8QlLoQ/A61PI6adO824T8b<R8R4Q828QoR0K8R@V;2d^;Rd[
:BTf>4=1BHG9f<k@em_PhN7Oh_[PdN;Yh0MJP@210840P@210840P@210840P@21
0840P@210840P@39dm7FfMSienWHnM[af>7JfMfiglWQbNCii_WT^NJajJW[/Ngi
l?W]XO3il_W`PO;il^7dlO;am0OfmOCbl_Cem_7dnO;Bm07clO[_?^Wakmg6/Yj@
Ge99DU]JEeYMFEIACDHj<b`W<F:UdMK9bLS4^:RPWj6K^N3loooG/gmP@3aJQJZg
SHnM[:nZZOR_3k2`[k6d^;Zk`lG7c<kAd=39coWAnLoidOW>nLgac_7<l/X1blgc
cP7=b<[7jLGi`o[02<71`/;1_[Zg]?Zf:KW3`:YnD38_>D95B4Y?F6A]IfMVIVEU
I6AQH5iLFEMEDeABCda9AD=2A_i704SnBOQ5oTKnA`18oT/1C4gnC_Y?0E1>nTl?
D55CE5ACDDm?CDe<BdY9BOY;24a?DE=DE5=AD?YB0E5?nTh7D4m=C4a=Ce3iCoU>
;da<CDi@DE9BCTi=BdY9B4M3@T91@40o?d0n?3Th>3Ti>S`n@DA7BDY?Ce1@Cde;
BOi=8Da;B4E4?cho@496BTa=CDa<BdY:BDY<Ce9DEEIGEEMGF5SnFCAFEUMHFU]L
G5]KFUUHF5MGF5MFEUQJGEeFEEEDDTi;BDM7ATI5ADA4?d56BdmBDe=DDe=BDOi@
;4iBEEA@CU5DDU=FF5UIF5IDDU1?Ce1ADU5BE5IGEeIEDE1>CDe>Ce1>C4U6A?i3
1cho@494ADM7nDTPBdY8AdM8BT]CE5EEE59@CEECGUYIR/SKcm3Ff]oPhn;Un^Cj
iP7WjO?Z0NWWj^KYi<WCn=Kbeo3Fn]OYfO7HnMOYf?WJlMShf^[KfMkah?3Of^39
h/WUnNOiiLWWlNK`jN;Zl>Wbj^3[l^cIjlS]l^kikOW`0>gjk_Wal?3blO3`l_7Y
l?WbnO3Hl_;cd?;blo7bhOCal_7d1oKem?;bm?GflOCil^3dl_D0lo[d?^kfm>;;
]j>BGD]0A4M2>c/m>CHe<bhT6PL044NAa<o7bLW3]J>FTiNJ^^3looS>YVi<:24n
IhZKNh6?WZ6LVoRQ3YnOXJ>WZk2c^ko3b<c?dLS@nM;id?WBnLoic_7?lLgbb`3:
lLT0an78j/WYaoW5n/80`Ojn1;fj][>`n[8Y/KF_Uf/j71PO:2TZ;2lhA4e5ADA4
@d=2@Sln?3Xg=C<b=CDb;b`X9RDYoRX0:oh/02Si:OhZoB_n;P4_<?hanS80<OT]
1bh_<C8b<Bl^oS44<2l^;Bgj;`P^;Rla<S8a;bkh<?Xa1c<b<2l_<38cnC;i<Bl_
;c0a<c@e=C4a<2h];2/Z9RDU92<S8R8S8AlL6a/L71dO8B@W:R`]<S8c<c8`;Rcn
<24_;R/X9b8Q8R<U:Bd_<34`<2l^;Rd^<3<f>3Tj>C@e=CHfoSMT=3@e=SPi>SXi
>CPg=SHe=CHe=3@f>3/l=cPh=cDa;R`Z:RTY:2PW9b8U:Rlc=SLg>3Lg=SDd=38]
<3<b;R`_<S0a=3Hg=cHe=SHd<c<d=CHe=SPj>c/j>CDd<S4a<S<d<S0]:RSn9`LR
8b@V:2T[:oT]82l^;2/[;2h_=cPi>CPf=38n@4m@DXO9h=CGf=cMg]gNi?[Un^L0
i_7U0>KZinWUbM?jeP7De?;Bl]H1e=Cjd^WDlMSienWHnM[af?[J0MSHj]KIfO7K
l]l1gMgJflWMbN3ih_WPbN;ai_;Y0NOWh^Gbj@7Wio;Uh^/1jNWbimW[b^d1jn_b
jOW]n_01k^_jjOW/l_01k^kbk?;`0Nk^l^cYl?WbnO3JlP7`l?;^d_81l?3bk_7b
hOCal_7d1oKem?;bm?GflOCil^;d0O;bl_3ikSkXl>kLaK6MQDH^8bT^:RDV:2@Q
7a`F30H000]0R[_5^l71_[2PUIFFUK;Hm?K^aIeT@AhF<UaoT75hQYFHTi;hV12G
UiRJWZ:VZ;2c]kbo`/?4b/[;nLgiboW=nL[ibO7:lLSQa^;30L;0j[kY_?VjnKOn
]@Bd/JfZYoZY:JJXWhQL;0h:4Q/M7b4T;CU2?3`k>cXj>CTf=C<a;R`Z:c0a;R/X
928Q9OhV12LX:2HPnAkn7ohP1B<X:RX[;?h]nRh1;2Kj90lU9RPY:BPV9BLV9RDT
8b8RnB@79BHX:BTX9RGj9`4Y:oX]1bl^;2/[;2h_nBki;Bl[:b`];c0a<Bd];2XY
:2LV8R4Q81lO7QhO7A/H5aLH61TK7B0S9RPY;Rh_;bh/:RSn;24[:RLT8ahM7QlQ
9BTY:2HU9B@S8b8S9BP[;Bh_;b//;2d]oRiT:b//;Bl`<C4`<2l^;Bd/;2d/:b/]
;c8e<S@d<c4]:RPV9RDU92@S8AXJ7b@X:b`/;B`/:bXY:BPT9bXY9B<V:BLX:bd^
;Rd/;2/Y:2PY:R/Z:bd_<30_;RXY9bHV9bPY9bDR7agn70LG61TK7AhP8?TR82@S
8B0P8B<T;2d^;Rd[:BTh>TQ7BWk3fLk@em_PhN7Oh_[PdN;Yh0MBP@210840P@21
0840P@210840P@210840P@210840P@39dm7FfMSie^WHnM[af>7JfMfiglWQbNCi
i_WT^NJajJW[/Ngil?W]XO3il_W`PO;il^7dlO;am0OfmOCbl_Cem_7dnO;Bm07c
lO[_?n_dk]BkZi^?FU1<EUeIEeUMF5A@Bd<f<BdV@hW4eM;?blFj[ZBRY:JSa>_m
oNFkUeiA?T5a[;ZURIVYZjVYZj[i[`n`/:nb];Vk_LK7bLg@d]3@bLoidOW?nM7i
c_W<lLkac?;:0L_=llh1cLS:anW5nL?j`071`ok50/:n^OVf:KVkXW]GAD=<DUAK
H6=RHfU^KFaYIV=PGUeHF5MEDe9@CUECDDm<BDQ7BOY8nDCmB_e91dM8BDY;C4e=
nU01DDkjC`m@DE=DE5=ACdm=CDa;BTU9nT/8C4mADeADDe5@nU81DDojCPI@Cde<
C4e?n53hCP=?Ce1@oU41CTknCOi<A4A4@d91@3lo@3hl>SXk?3dh>CTk?D13A4Q:
C4i?CTe<C4]:BDU;C4e6AD=2@dE8BU1?CTe<BdY:Cdm>CU1BE5IJFe]JF_iI15MH
F5UIoUXSFe]JFEQHEeMIF5EDEEMJFeEEEeMFDe1=Bd]:B4M6ADA3ADQ;oTdDC5AD
De=BDE1ACeAFEE5@DeI=D5AHoU/2FE=BoU4FDU=CDE9DEUMGEUE>CDa;Bda>Cda;
B4GnA0M5?d11@dA6Aoi8oDTRBTY<BTU7AdQ9BU=DEEEDDU1=DE5OGEN2`=O?d=KJ
gn3Sh^Gji?[V0NOYlnX1jNOZi^WTbM?he_;Gl=KjenWIlMSie^WHnM[af?SJj]_I
g_7Pl=oJh<WRbNGiioWUbNOai_3Yh^[`jO;Zh>_bk=W[b>gbk_W]nO00kO[^nO7`
l?;al?3blNW`nO;il=Sbl_?@l_;clO;Qm?7blO@7m_Gdl_;dmOKam?Wbh?Cbm@3c
n_@ol?WcfL2`X95HBD56BD4h>CXh=34_:b0F1`0RK[38blo<a[V[WiRHW:;5jogi
g[69C3dV9U><VXUgRi^MVi^MW?VQ3YnOXJBW[;6e_/75bLk@dLS@nM;id?WBnLoi
cO7?lLgbb`3:lLT0an78j/WYaoW5n/81`L3n`@:n^[Gi/RVaZhmU@Bh/<SPh?D93
@457C4Q7A44n>cTh<c<b<2h]:b/f=S@b;b`[:Rcj:`0WnRSm;_h]22`Z:b`];Rl`
<?Xc03;i;@L^;c4b<S4_;_ha130_;Rd]nRl8;Rh_<C8b<Bl^n33j<@Hc<S0_;c0b
n3?h<@<b<S<coS@1<C7n<?h_?bLW9RDT8b8R8b4O7AdN7b0K71`N82<V9b/];c4b
<C0_;bh];2`^;c0Y:2HU9RP[;C<c<S4`;bh^<c<b<S@f>3Sn>@4h>?hg13Df=SLg
oSPS>CTh=cHf=CDg=S<b<cDh>SHh>SXi=S<`;Rh]:bXY:2LV:B`_oS4D<3Ph=cLf
=C@c;S8d<bl^<C@[;S8foST2>3DfoSDF=SLg=CHh>S/k>STb<C0_;c0b<c0_;2Wn
:0LY8b@U9bPZ:oh/oBdR;Rh`;Rd[:b`];SLh>CTh=S@b>Si@De1o`McDemSLgMkM
g^CjiO[W0>Kai@3Vj^OYiLWCn]H1e=Cbd_;F0MCDn];Ye?7HnMKYf?WJlMSjfP7H
f>[FfMWafo;O0MgMf]_9gLWPnN;ih<WRlNKbj@7Win;Ul^T1inObiN;[0NWYl^OI
jl[]0N_[l^WikO[`0Nk[n^Wik?;`0Nk^l^cbl07^k_;/jO3il_W`f_81l?3bk];b
0O3`l^kal^7dlO;am0OfmOCbl_Cem_7dnO;Rm07bl_;`nNhoj_?]dkZZVXA1;2D/
<2TS92HS7a`I4`P3000MIjVo`L?4_[BVW9NJVifmhoG`e:R0@S8L6dR1Sgi]PY:D
TY:DToVH49NGV9^NXjNZ/kFi_L73`lC:b/_icOW;nLgib_W8lL[ab>76h/<1`/3Z
_^VlnK[h]ojh0[Fa[?VY:JJNP5Lc81hU:b`b=cPf=ce2@3ll>CHc<C0[:bXX9RDS
9C4b<2h[:2LV:?/W0BDOnQgm8ohR22@T9bPY:R//;?X_0BdVnR@?9BHX:BTX9RDW
9RHU92<R8_TT1bDV:2TY:2HUnRL1:B_j;@H_;R`[:b`^n2oh;@<^;Rl_oS01;Bgn
;?h[?b<S8R4P7ahN7adK6ATJ6a`G61PJ71lR8bLY:bd^;B`[:bXY:2PZ:b`U928Q
8R@W9b/X9bHU92<S:2PW9bT[;Bkn<04_;oh^12`];Bh^oRlS<30_;Rd];2`^;BXY
:R`_<c4d=SHe<Rl/:RXY9bHU924N7R4ToRHD9Bd];2`[:RTY9BT[:RHU:2/R9BT]
oS02;b/[oRXF:b`/:R/];c0`;bhW9RDT92DW:2DT8Akn7@LN61TJ71dO8?hQoB8R
8b<U8b8P824R8b`];Rh]:bTY=3Q9BTQf^mG>d=OKh>7Qgn;jh=7RjN08i840P@21
0840P@210840P@210840P@210840P@210840bM?Ae]WHnMGYf?WJlMSQf]WM^Mo9
hLWTnNKii;WV/NVYjk7]nO3ikJ7`nO;il87bnO;Qm?7blO@7m_Gdl_;dmOKam?Wb
dOA7lNoako7_lNo_m^o?]ZNLSeQ?CEMKEU9DEe=?C4U1=2hY8dbPe]K@fL_0/ZJR
YJV[Z<_ao_;CYhI:C4E=Q/K5UY2R[ZJSZjbTnJh?[Jf^/K>h^kk6b<[>d=;CdLW>
nM7ic_WAnLkic?7>lLcbbP3;lLd0b<[7jLGia?W12<;5a/K3_k^h]_jho[TH_:Z2
DCi;HFa/J79hMVeRGUiQH5mNGEaKF_YH45I;BTU8AdI5ADY9B4M5A4=2nD@?CTi=
C4]:BTU5ATM8BD]<C?Y@057iCPm?D59CDe9@Cdm>CTe<BdY:nD`7Ce1BDe=BD4oi
D@1?nTh6D4m=C4a=CoQ@nDkiDOi>0Dm?oU05ADE4@d50oSln?S`k>cdn?cPg=cPj
?3m0@TA8C4m@DE5<BDQ6B4]@DTa8AT93A4M8DE1@CTe;BdY>BdU6AdU>D5iMG5]J
FEQGnEP/Fe]JFEQHEeMJF5ECDeEHFEAFF5YJEeAACdi=BdU8ATI9BT];BTU7AEED
E5=BoE4?E5MEDE1CETU<DUMKG5aKDoiB8e=CE5AADUAFEeMFEDa;BTU9Bde>BdU7
ADA5ATI0@D93ADM8BOi80DU9oTXPC4Y9ATM7BDUCDeEDE55@CDi>HF1FOK[Dcm7F
f]oPh^;Un^CjiP3WlNT0in[VjNC9doSF3=OFemKGe]OFemKGe]O^e_[GmmT;f=WH
fMSIf=WHfMSIkmSieNWHnM[af?SJj]_Ig_7PlMoIh<WRbNGiioWUbNOai_3Y7>[Y
j^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZk^Wbj^3[3>c[k>_/jnc[k>_/jncG
jlS]3>k]k^g^kNk]k^g^kNkgkOW`3Ng^kNk]k^g^l?7`lO3ak_0<lO3al?7`lO3a
l?7`lNk`3?7`lO3al?7`lO3al?7Wl?WbnO3HlPccl_?blo;cl_?blo;cc_8<lo;c
l_?blo;cl_?blnobhOCal_7d1oKem?;bm?GflOCil^3dl_E7loCcm??dloCano7D
^:bNTEI:A4U;@STi>cHb<BhX7Q@602f7aLc<fLk3/jFNWInSZ<gannk<WGPh>2db
JZRTNgjEXIVFWYnGnJ4?X:2QY:V^/[Jo`/K:c]3AdLW?nM;icoWBnLoicO7?lLgb
b`3:lLT0al[8nLKaaoW4nL48`/;3`l2l]kBbo[7m/0fGJcXT<DM@D4YBF5I;@?hl
1S/j>CPg=SGi<`l/;B`[:RTX:2d/:bXX9bHUnBL?<C4`;bh];B`X:BX[;2h_;oXc
03;i;@l^;c4b<S4_;S4`<2l^;B`/n2h6;c4b<S4_;_P`nS46<c8`;bl`<_PcnC7i
<_h_0C0`oS45:2PW9R@SoR8n8AlN7R0Q8Q/J6Q/M7b8S9BL[;c8c=3@_;B/Z:blc
=Rl/:BHV:2X]=3Dc<c0`;Rla<2`[:Rha<cdl>cXi>3LfnCM0>CTh=cHf=CDh=S<a
<C<f>3Dg>C/k>3Db<2l^;2XY9bL/;Bh^;B`Z:3Pg=cHe=3@c<3<f=30_<SDX:c4f
>S/k>SGn=R<g=cPh=CHh>S/k>ST`;bh];Bla<Rl]:bTX:BXZ8b@U9RPZ:bcn:`4/
;?h]730_;B/[;2d^=cPi>CPf=38e>TiCCGVjemCFf=cMo]h0i?[Un^L0i_7U0>KZ
inWUbM?iePoDd]CBe=;Dd]CBe=;Dd]CDl]H1e=Cjd_OD3MKDe]CFe=KDe]CFe=KF
lMSieOSH7=KHe]SFf=KHe]SFf=KHe][Hf]SJf=[Hf=KHe]SFmmSjfP7Hf>[FfMWa
f`oMgMoMgmgOgMoMgmgOgMoMfM_9gLWPnN;ih<WRlNH_jNOYinWWjNOYinWWjNOY
inOUinGWiNOUinGWiNOUinGWiNOUinGWiNOUinGWiNOWl^T1inObi@gYjN_YjnW[
jN_YjnW[jNo[3nWWjNOYinWWjNOYinWWjNW`jacYjnW[jN_YjnW[jN_YjnW[jN_Y
jnW[jNg[kN_]jlo]3n_YjnW[jN_YjnW[jN_Yjn_ikOW`3n_YjnW[jN_Yk^c^k>k/
k^kal0o^k>k/k^c^k>k/k^c^k>k^lO0?k^c^k>k/k^c^k>k/k^c^k^W`nO;il=Wb
3o3^l>k`k_3^l>k`k_3^l?3AlPg`k_3^l>k`k_3^l>k`k_g`6o;`l_3bl?;`l_3b
l?;`m?;dl_Cbm?;dl_Cbm?;_m0obl?;`l_3bl?;`l_3bl?;blO@=m_?dl?;bmOCd
l_Cbm?;gm?Wbh_@1l_;bl?W^?ncek<jcYYV6?b`W;c8Z8b@V920N6a@90`00:X:n
`l??aKb]XI^KX:6P`^ObiL:CKbh_8bUOWY]bM8bHT8fEUXkiV12GUiVKX:BYZkFf
^kk2`lG7bL[:nLgib_W=nL[ib?7:lLSQa_73lL;Y`?VnlKci^_Vg2;Ri_;Zg/jj[
ZO^W6:B9GB`G93Y4A3m7CD]1=S8b=3<b<C0_;Rgj:`l]9bLV9B@S8R8W9RDT8R4P
n1l?:BTX9bHU9B@R9BHW:2X[:oX_02gi9PlW:2X[:bXX9bTX:2LV9B@TnBH79bPZ
:b/Z:2Oi:@0[nRd6;bh/:b//;_P_nBgi;oh/0Bd]oRh592@S8R0OoQhn7A/J6Q`M
7QLF5QLI6ahO8B<W:bh_<30[:BLV9b/_<R/X9B8R92HV;2`[:RPW9RHY9b@R8RDY
:cHe=3<b<C0_mc0m;bh];B`/;bdZ:2PZ;C4`<S@f=S<`;B/Z:BLU928R92DV9RDT
8R0`;bl^;B`/:bT/;bdY:2/^8B@Z;c<d=3?m:b</;2d]:R/];c0`;bhU92<R8R@V
9b@R81hM7QlO6a`M7R0R8bCn8`4T9?dU6b@R820Q8R</;Bh^;B/Y:BhcAd]4L;;@
cM3EfMkng`3Rn^3Ah^WP26n10840P@210840P@210840P@210840P@210840P@21
0=7CbMKaf?WF/MSYf/7MdMoIhOWTnN7ii?WQbNBiiZWY`N_ikOW[nNgajlW]lO3i
kI7`PO:XlPKdmOKfmOCbnOCIlTGak^_Yl?Gbj?_fhL2c[YQjDTU6CU9;B4a:Cd/k
=CP`82DgK;?Mf/[7_kFQUYbXYIJ_f_GUaJV4GdPl;eVV_:6=WJ>]/[2[oJWnZQ>[
ZjZe^;^k^[c2alS:c]7Ce=CCco;>jM7ac_7AjLkac?W>lL[ic?W=nLSIanW5nL?j
a@O6b<O7a/G4a?k3=/;1`;no_;Vk_L2o_K^i^;BgaM35Z8ibLFe[JFU[KFIVIF=R
H5mNGeiLFUQFE5=EEEACDE1?CTObA^5;3eEDDe9ACdi>C4e>Cdi<BDSaCPM?D55A
D4i<BoU<nE3aDoY@F55CE5=BDE1@Ce1ADeADDe5?De1>BdM4@D14@d90?Sdl>cLe
<S0`<SDg@453ATU<CTm?CDi;C4Y;BD]7AdA7BDm@C4Y<Bde;CTa@CTm;C4U:BEAF
EeQHEUACnEH0F?YInEOiEPiBCd]8B4U;CDY7A493ATWnC6I>Ce5CE5EADU=DDe5>
CDE8CE9DE59@Ce1ADU=DEEICCTY;DUQKFdm>CDa;BDU8CDa;BDU;C4e9AD0l?3m3
ATU:BT]<CDe>BTM7A4I5BDQ:CE=ACd]>D4eQHUaTLI_LgM;DhNOMgNCUn^Cii_WU
nNOii]WTdM?@e_[GnMWif?WFh=PLfMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfMSI
f=W_f03Jj]_7gPcMg]gNgMkOh=oPgn3Of>3Ih_WUnN;iiOWRbNG9io7V3NWZjN[Y
j^WZjN[Yj^WZc^W`jP_Yj^WZjN[[k>_/jnc>jak/jnc[k>_/kNk]k^g^kNk[k>_/
jnc[k>g^kNk]k^g]lN_9kO7`nNfAl93b7??blo;cl_?blo;cl_?blo;cl_?blo;c
l_?blo;ck_8<lo;cl_?blo;cl_?blnkb3??blo;cl_?blo;cl_?flPKdmOKfmOCb
nOCXl_;cAO;`k>_amo?Zo?SR`[B`VGY@AD57B3li>cLl=BDO8QX:2A]DXM3Cb/[4
^ZJHW:NQTZcHln71XgYB=bTK@XfSQWJ?VJ>XYZ7mWojP3j6QXZba];Bc]K_0a<K:
cLond03>l/oYd_7?lM;Yco7=nLoaboW=nLciamW8jLH0a?[5n/L7a/G4a<?2`L7n
`0:o_[gm_2jn`<70_KRe/Jb]^<:gV7]HE51;BDU;CDI4@d50?Sdl?C`j>3Hd<S4c
<c8a;bh];O4YhBh?=SDd<c8`;bl];Rl`;bdZ:O4]1c0a<S8a;bd/nBgi<o4fnS<j
<S4a<2l^;Bd/;Bh`<C4`;Rdd<c4^:RLT8bLV9B<Q81lN6QPE4a<E61XS92HY;2la
<S<d<S8`<Bl`;bkn:`8`<cOn<Ohb4C<c=CDd<S4`;bhg=cPi>CLe=?4glCD><BhZ
9bLX:R`[:RLU9RT/oRmV<C8d=SLh<S<d=C@b;bhV:Bhc=CDc<C8d=CHg>3Tj=c8^
;cHl?clc<S4`;bd];34`;bd];c0`;2PS7alR9RT/;Bd^;c0`<Bl_;2`[;Bh`;cDh
>C@c<cD`ATU9EfRIg>3Een?Vg=WPi?[UnNOii?WVnNOIiM7Cl=H<e=KDe]CFe=KD
e]CFe?3F0MCDn];ie0oFe]SFf=KHe]KDe]CFe=KFhMPOe]CFe=KDe]CFe=KDe]CF
e=KDe]CFe=KDe]CFe=KDe]Kbf07Ff>[FamT<fmWKfM_IgM_MfmgKgMSKfMgih?WM
nN3igLWPbN;aiPgWiNOUinGWiNOUinGWiOgW6nWWjNOYinWWjNOYinWWjNOYinWW
jNOYinWWjNO`j@7Wio3U3NOUinGWiNWWjNOYinWYl>/<jN_YjnW[jN_YjnW[jNo[
7NWWjNOYinWWjnW[jN_YjnWYinWWjNOYin_YjnW[jNo[h>d<jng[kN_]jng[kN_]
joO]n?0>k_3^l>k`k^g[kN_]jng]l?0<k_3^l>k`k_3^l>k`k^k`3>k`k_3^l>k`
k_3^l>k?l>3b3?3bl?;`l_3bl?;`l_3>lRk`l_3bl?;`l_3bl?;`l_3`k_3^l>k`
k_3^l>k`k_3^l>k`k_3^l>k`k_3^l>k`l?7b3o3^l>k`k_3^l>k`k_3^l?3alPo`
k_3^l>k`k_3^l>k`k_3`n?86m?Gfm_Gdl_Wdj_81l?3bkTG]jnOVk?;^iOOcgKf_
ZiA`>BPT;BlW92LV;BLG4QD=00DHDYg:bl;3_KBPUIZUXXnSc>OF]YM`BBlR4SZ6
W7m^QXnIWYbGoIGnU_jG4:>W[:Z[Zk>f^k_1`/K5alO9l/[YcO7:lLgYb_78nL[a
a_78j/<0`_70nL;Y`02ln[[h_0Fk^kZi^;Sn]cFf]KBc/k:c]KVi^;>_ZZNQXjng
[8]]BdI2?S`l?T0i>3Le=38a<S@c<Bl]:bTX:RXY:2HU92Ca8O4XlBX?<C0_;Rd[
:RXX:BX[:RPU9?4X1b//;Bd/:RPWnBSi;o4bmblc;Rd/:b/Z:b`^;bl^;2/a;bdZ
9R<P7b<R8AlM71/J5Q@A3`lA51HO828U:2/];Rl_;Rd/;?h[1RTW9RL[;c;n:_h[
4B`/;Rh]:bXY:2La<S<d=38`;oTb033j;_T/nBh>:RLS820Q8bDV924O82<VoRUU
:b`^<34b;Bh_<2l]:RTQ92T^<30^;2XY:R//;Bh_;2LS92/a=3@X9bHU928R8BHU
928R92DX9R8M6ATL82<V9bLX:BXZ:bHS8B0P8B<T92T];BTW:2XX?d92CUn=d]O>
d=kTf]SOnN3ih_WPlN;Ih0JgP@210840P@210840P@210840P@210840P@210840
P@3AdlWFlMSie[7HjM[1gM7OfN7ii?WQnNCihLWT^NJYjL7[nNgijoW]lN_9kO7`
nNfAl87bZ?86m?Gfm_Gdl_Wdf?9OmoSckN[Yj?;_f;V[YH]ZCdDoADQ1@DE6BdTj
=3D]7RY6OkoMeLK2^k2NU9n^[Z6jg>_@[8i[C3lf?7Ne[96FWj>[[jj/[:j[[K2d
^;bo_kbm`;nl_<75bL_>dM?De=;?l/kYd?7>lM3Yc_7<nL_ab_7<dLOYaOW3n/DE
a/O8alO6aLC4aLC4`l;1`;fg]KNg^Ojh:;bm`lK2/IR8LG9^JVUYJV]VIVASHEmN
GEeLFUUGEE=BE5=BDE1?CTe9nTSiBOU<jD/5De9AD4m>oTd0C_i?0de:BTocD?i?
1E1@Cde;BOU;nE3aD_Y@<E5DEUEDDe9BDE5CE5EEE5=?E55?C4U6A4=5A4=1@3hm
?3Tg=34`<C<d?Ci0A4M:CDe<nTX1BDSnAaE9Bda7AdQ:Bda=CD]:BDQ7ATE5DE=E
oUH1E5?jE@5FF?YIlELTEU=@CD]<CDe;B4E3@dI9Bda<CTmADeAED55BDe9@CDa7
BDa>D?aACU9BDe=DE5=?C4iDF5MFCTi=C4]:BDU=C4]9BD]<CDY7@Shm?T94B4U9
BT]<CDa:AdE4A4E7B4Q=DE5=Bda@CfASG6A/Tm3NdmCOi=gOi>Gji?WVnNCai]WT
dM?@e_[GnMWif?WFh=SRfO7H0=[Zfl7NdN3Ih_WUnN;iiOWRbNG9io7V0>Wbj]3Y
j^[ik=3[n^cik_W/nNkajlW]lO3ikI7`T?;Rlo3bl_?`l_;cn?86m?Gfm_Gdl_Wd
j?;aleohnOC^jn[Ylo3I^ZbVS6Y=@C]1@S/f>STn=bPP8AT:4Ri[/=C@alO0]jBI
XJj/X;OJilbVQV4o<BDYHijEN8:BVj>WYZBTYZ>UZ:b`];Ni]KVl^kRh_L75al[=
cm3@clkbcnWAlLoadNW?lLgic?7;lLgXb??9n<SYaP34n/Gjad76a<C3`l;1`<31
`<2o_[fl_KZl_;fj^;Jd];>e][2OQG5DD4a8AdM8BDA4@T4o?C`k>cXh=cDc<C0b
<C0_;Rd/;2_j;?X]02ci;nT^1CHe=3<b<Oh`037n<P8`;B_a;@L`<S<c<S0^;?T^
nC?a=OXc<C8a<2l^;B`/:b/];Rl_;Rd/=C@b;b`Y9bHX9bHT8b4P7a`J5a@C51HG
824S9bX]<34`nS41<2on;QD`<S<^;Rla<S<d=38a<2l^;B`/=3HhoST1=cKj>?Pg
lCDT=34^:bTZ:b`/:bPV9RT/;Rl_<C8d=SLh<c@e=SDc<2lZ;2la<oddCcDf=SLg
>3Pg<c0b>3`k>S8b<C0_;Rd]<C0_;Bd_<30]:RDQ824U9b//;2d^;c0a;bl];2`]
;c0`=CTi=C<d=C56B4QCHXo@gmKGh^?Lfn?Tn^GiioWUlNOIiM7Cd]H1e=Cjd_WD
nMSie^;H0MKFh]Cbf07Ff>[F`MWAfmWMnN3igOWPnMg9h<WRl^H1i>ObiM;Y0NOW
j^Giim;[0NWYn^OijOWWnNWajlW]lO3ikI7`T_81l?3Rk_;b0O3`l^kblP7`l?;^
n?86m?Gfm_Gdl_Wdj_81l?3akUocm>oYi^GTk^_D]JNQQf0f920V:R<R:2T^:a`G
610342aZ[Lo:`L2j/:2EWZb]W:k=fl2JNeLf:1dRG9R?Lg^9T9RLViVIViRJWJ6U
ZJb][K2c/Zn_];Rl_/74a/O7b<Wbb^W<lL[ac>W:lLSiao76lLSZ``72`?>n0L32
n/?Z`@70_?ZjnK`=^k^j^[Vh]kNh]kNf]KCn/bjd]K>b[ZZYZJNZZJBAMf=6A40l
>c/l?CPh=SDc<C0_<S4_;R`Z:2LY:2LV9B@S8oTQnR8192Wj:nTZ1C8a<2l^;Oh/
02gn;P8/:BSa:`L];Rl_;R`Z:?TZnBoa<OL_;Bh];2/[:RX/;Bh^;B`Z<S0^:bPU
8b8T8b8P7adL6aPF4a0?418C71dO8bHY;2gi;04[:_hY5B/];RTY:R`];Rl_;B`[
:RTX9bL`<SCn=@4c<_Xd0C8`nRka;7L[:2DR824R9BLW928R9BPZ:b/];S0b<c@_
<34b<Bl/:bHX:bd_<30^;2X[:b`/;Bd/:2DW;C4`;bLW9RDT8b8R9RDT8R8T9BPW
9R4M71dQ8bLX:2TZ:b`Z9R<Q820Q8b@T:Bd]:BLX:RTn@Cm;F8C4elg@fmoHf^7i
h?WRnN3ah]WP1]210840P@210840P@210840P@210840P@210840P@210=7CbMKa
f?WF/MSYf/7MdMoIhOWTnN7ii?WQbNBiiZWY`N_ik?W[nNgajlW]lO3ikI7`PO:X
lPKdmOKfmOCbnOCIlU_/mOkon??ioo;_f[f`ZHYVCT<l@D@o@DI4B4Lj<c0Y7cAN
X=;Od<:n]jbLTYj^[jBid=:`RFeB>cDlFY_0VhJTY:J[[:b]/[Jj_;o3b<c?d<S9
b/S3`L?6blg?d_kD0M;?l/kYd?7>lM3ic_7=lLcibO7:lL_AanW5nL?ja035o/Lc
a/G4a<?5aLC4`l;1_[Nc/[2b/kJh_;fk/In<OGE]KV]YIfIWIfETHf5OGUeLFUUH
EUECD_iA1U1@Cdi>C4_jB_5<jD/@DE5@D4m>CTe@DE9BDDm=CDocD0Q?CTi?Cdi<
BTWiB_U>nE7iD_Y@9E5CE5=BDE1@Cdm@DU=CDU1>EE=ACda:B4M7ATE3@T0o?S`j
=c<aoS0_=SPj?T95B4U6ADI7BDY<C4U9BT]:BDM6@dA5B4Y<CTm8AdM6ADE4A4e?
DUAFEUEEnU@1EESjFO5G7eYHEE9?CTm>CDY6A4A6BD]<C4i?DE=DEE1ADU=BD4e<
oD/2CDmBoU@ZDe=BDU5ADe5@DUIGDdm=CDa<BdY:BDe<BdU9Bda=CDY5@3hn@457
AdQ9B_i;84Y7ADA4ADM8B4eADDe;C51@I69IH6>4_=cEe]cPg>7WiO[TnNKii?7V
fNCAdm3Fn]OifOWHnMKPf>;IlMP0f^[K`MkAh=WRnNGih_WUnN;9iLWWlNH0jO;Z
d>WZj_W/d>_jk?W]nNcik_7[bNgal?W]TO2@l^;cl?;blo3bl_?hlPKdmOKfmOCb
nOCXl_;cFngfoooim?[olo3K_[6ZRfI<?cPm?STf>cLk=BPO71D;74V<`mG=`l>l
/j6GX:j^X;G<cZb3IDP^9b]7QjV4Ki6GWZ>TY:FZ[[:d]k_0a<O:`LG6a;nm_l;7
bL_>o]01clkbcnWAlLoadOW?lLkacOW:lL_ac>S8llWhb>W60<CjaO[65/G4`l?2
`L30_l71`<2o_[fn^[Zh][>co[@M/jfQSGUWGU1<BDM5A4E5@d91?cdl>cXh=cHd
<c4`oRl6;Rh];2`[;OX^nS3h;nT^3c@d<c<b<C4`<c@e=C@b<2ka;@L_<C8b<Bl]
;?T]nC7i=?TenS<U<S4a<2l^;Bd/;2d_<30_;B`f=S@b;bd[:RXY:2HU8b8Q7adJ
5QCn4blI6adQ9BP[;BX/;Bh`<C<c<30a<S4`;RdZ:b`_<C<e=Rl^;Rd/;2/[<38e
=cTi>3Sj=`0fnCOa=Alh=S<`;B`];Bh]:BLW:B`^;bla<S@f=cPc=3Df=C<`;od^
8C0b=CLg>3Lg=SHe=CLe=3Hj>cLc<C4`<2l^;Rda<2l];Bon<2l]:2<Q8B<T:RX[
;2d^;S0_;bd/;2d_<30e>CTe<c@e<TI7ADmIP;cMf=WOgm_Mi^CjiOWWnNGaimWU
dM?BeP7De?[BnMCif?WFh]P1e]KRe?;H0MKHj]K1fM7KfMgih?WMnN3igLWPbN;b
iP7Tio;Ud^T1inOZiOWWd^/1jNWjioWXnNOijO7[bNgal?W]TO2BlP7`l>;^l_81
l?3bk_;b0O3`l^khlPKdmOKfmOCbnOCZlP7`l?;^FnSan__dkoGkk^_F^JbUQU`g
91dR9R4R:BL[:A`F4`h46TR;`=?8_Kbf[9^AWJb/WJc0`Z1gFShU7R=0P:=nJHZ>
TiRIVIZOXjNY[;2e^Kbn^Kbm^kJd][Vn`<;5o/L1b<Wbb^W<lL[ac?W:lLWab?W5
lLKaan[30L;0lkh1`<;j`n[10L2ln[[h^cFj^[Vh]kNf^;Rg]kJe];Bc/Zj/ZjVX
ZJVWXYB1JeY@@T0m>cTh>CTg=SDc<C0_;Rl^;B/Z:2On9PDU9B@S8b;i8oXU0BLY
nR_Y:Ph`<2l_;Rd];2l`<C4`;Rc`:`L/;Bh^;B/Y:?TYnBgi<?TamblR;Rd/:b/Z
:R/];Rh]:bXc<S0^:bTW9RHU928Q7ahM6aTF4Q3n3blE5aTM8B@W:BHW:2T[;2h^
:b//;B`[:BPU9RLZ;2h`<BXY:BPW9bHV;2ha<cDe=3Cj<`4a<?X^lB`O;bdZ9b@S
92HY:BDS8bDX:R/[;Bh`<S<d;c0a<S4_;2_m:U</;S4a;bd/;2/[:RX/:RT[;c0/
:2HV9BDT8b<R9RDT8R8T9BPZ:B@O7AdO82HV9bPY:RXY9R<Q820Q8b@T:Bd]:BLX
:RXn@3a7CgF`eLoBf=_Gg>Cih?WRnN3ah]WP1XN10840P@210840P@210840P@21
0840P@210840P@210=7CbMKaf?WF/MSYf/7MdMoIhOWTnN7ii?WQbNBiiZWY/N_i
kO7[bNgal?W]TO21lZSb1_Cem_Kem?;im=Wb@O?al_OelOGnk>[F_KB]S6E>@S/o
@cm2B3i0@3H]9b<P?GRmgm_;`;^cZIVBW:^ZWZFe]9MbF4Hf<EJ0Y[BHSZfXZ?jZ
5Zfe_<_;c<k?dM;AdM;DdL[6aLO=cm7Co]@1d/obc^W?lLkacoW>hLcIb]77jLGb
`cS4a/O6aLC3`l;5aLC3`l;1`;Vc/:n_/[Nk^ZjLR7Q]IfE/K6YXIVETI6=RHEmN
G5]JEeIFE5=BDE7lC`=>CTe=nTciCoU=jD_nCoa>25=CE5EDDU1?D?=A251=CDi>
CD]9B?U9nDciCoUAnU0^DE=DDe9AD51?CTmADU9ACdeDDe9ACdi=C4Y9B4I4@d51
@3lk=c@a;Rd^;c8e>Ccn?aHn@4=6B4]<AdU;C4]7@d0o@495BD]>Coa7oTH4BDa?
DUCnEOYC0EAHnUWaEcMMFeUFE59ACdm<B4E4ATU;C4a>Ce5CE5E@DE9CDU1=C4m=
BTU:CU9EEUEDDe9AD4mDDU9EF5I?BOe<oD/hCDa;BDU;C4e>C4M3@3hn?dE6ATM8
BDY9BTM5A4A5AdQ8CE5ACD]<D55THEQLFW>Uf=OHf]cMi>WUn^Cii_WTlNKIi=7C
d=KjeoWInMSie^3Hh]Waf03Jj]_1g]7PfN;iiOWRnNGih/WUbNOaiP3Yl^[@jN[Z
nNc@jn[/nNkajlW]lO3ikI7`T?;Rlo3bl_?`l_;cn?86m?Gfm_Gdl_Wdj?;bld7d
l_?hm_;fong[ekje[XeUC3hg>cdi=cda<RhT6A<?2bQSZm7Cb<70^;2NU9fZYYVQ
/K2AJThi:B=8Ki>PPGNJVj3nXQJU[KC3`lC6alW:bl[>d<g6`/73bL_=cok@0Lo>
l/oYd?7?lM3icn7=fL_Xb??9n<SYaP34llDha<?3`/70_knn`L70_knn_Kfl^kJb
/K:c]K2RS7IUFU5;C4Y8ATA3@T91@3lm?3Xi>3Dd=38a<2l_o2gn;00_nS3j<`0b
nC3Y;_hbo347=SHg>3Le<c3`;PH`<C4`;R`[nBci;oTbnCCj<dPb<C4`;bh];B`[
;2h_;bh/:cDf=C@b<C0_;B`[:BLV92@S8QhJ5a@A414B5APL7b8S8bDW:Rd_<S<^
<38c<RhZ9bHW:B``<SDfo2kn;@@/;c8e=ohhnSH0=OTglCDg>cTg=38`;bh`;b/X
9bT/;Rl_<C8d=SLh<c@e=SDc<2lb<2d/;C4e>3Ti>3Lf=C@c>3Hf>C`j<bgm<?d_
>34`;bd];c0`<BlZ9R<Q8B8X:BTZ:b`];Rl_;B`/;Bl`<3Di>CDc=3DcATI4Be1_
YMWJfmgKg>3Xi?[UnNOiiO7WfNGAdm;F0MCDn];ie?WHnMKRf07Fe^;Dl]P1e]SZ
e/7IdM_IgOWPnMgih?WMbN39h_;V0NCWl^GBj@7Win[UnNOBj`7YjN[WnNWajlW]
lO3ikI7`T_81l?3Rk_;b0O3`l^kblP7`l?;^n?86m?Gfm_Gdl_Wdj_81l?3bkT7_
kNkclNgan^SVd[V`ZHQK=b<L82DS9B/Q9B8J40`81RMRZm3@`k^i/ZVHSiRVYIFF
YJB5Gd@`81XoIhbINg6CTYGnUaJJXZVh^;Vk_;jo_l;5alBm^KRj`<;4a_k70LS9
l/[Ybo7:lL_ib^78fLKZ``72`?>n0L32n/?Z`@70_?2j=KVh]kJf]KRh]kJf]KBd
/k2/YjJVZ:VTU7mXEd]3?Sln?3Xh=cHf=C@c<C0^;B`/:b/Y:2LV9_`ToR?i9OXX
0BXZnRcY:_h^o2d7<S8c=3<a;bga;0L[;2d];2XX9oTXnB_i;_T`mbm5;Rd/:b/Z
:BX/;Bd/:RTb<S4`;Rd/:bTX9bDS8R0P7ahJ5Q<@3@`=3Q4D61/N7alP8RDX:Rd^
:B/];RdY9B8Q8R@W:bd`<O`YoBP3:bha<ohdnS81<33j;_4/=c8`;R/Y9bHW:b/W
92<U:2X[:bd^<38c=2l`<C8a;b`[;R`Y:2T]<C8a;Rd/:bXY:2d[:bha;bPRoBGm
93LV9B@R8R@U:2/[9R8O7AdN92DU9RLX:BLV8b4P824S92@Y;BdY9bPZ:cho>d=6
I9WAdMCFemSOi_WPnN;ih?7RfN06R840P@210840P@210840P@210840P@210840
P@210840dM?9e_7HnMJaf>WJ`MgAgmWQnNCihOWTnN79i;WVZNW1joWZnN_ikO7[
bNgal?W]TO21lZSb1_Cem_Kem?;im=WbH?oZe]SLemCHg]W6[j^WQUi5>S@j?SXm
@STg=RhT7B0WCY;DhmC4`;ZYXYVFY;B`Xi>NWHARBSde?H2RVY^OXJn[ZZZYZ:be
_<O8bL_=cm7@dmGHe]3:b<W?dM?DeMGCdLnbc^7<nLkab_79dLOYaOW3n/8``lG6
aLC3`/;1`l?2`L70_kjj]K>`/;>i_K>HMV=RIfERJFYYJ6ITHV5QH5mNG5YIF?iE
15ADDe=BoDonD05?D?Y?nE7iC^U;o4gnCPQDE5EFEE=@D57cDPQAC4a=CDa:B4Oi
BOU:nDgbD19ADe=BDE1?Cdi<CDm@D4m=C5=BoU7nD0E=C4]9AdKnA2Q3@Cdi=34^
:BX[;S0c=CDh=cXm@4=6AdA6B4U8AD0m?Ci1@dM:C4e9BOa:1D]8BTe@D_iCnU81
DeSjFO5G=eaLFeUGEE=ADDi9ATE6BDY<C4i?DE=DEE1ADU=BD4e<D4i;BDY=DE=F
EEACDU5@CeEDDeEHEDi8oD_mC3Q=C4]9BD]<CDi<BDE2@3ln@dA4ADI7B4M:AdE4
A4E7B4Q=DE5=Bda@DVAPEeYCHi3Bf=cJf]kWjNGji?WVnNCai]WTdM?@e_[GnMWi
f?WFh=SRfO7H0=[Zfl7NdN3Ih_WUnN;iiOWRbNG9io7V0>Wbj]3Yj^[ik=3[n^ci
joW/nNkajlW]lO3ikI7`T?;Rlo3bl_?`l_;cn?86m?Gfm_Gdl_Wdj?;blf3ojmOI
gMSEfMoJak2/Z8MN@SH`=SPd<SH[:B@K40P;4SQna=O<`l6o[ZVNVJ>aZib<V9Ml
FT0`:2mbTHN8RhfLWZ:RXJ2T[KBo`<73aLO9b/cAe=;<a/C5blg?d=7Aclk>//oQ
cOW?lL_ab^S8llWhb>W60<CjaO[4<<?2`/70_kjn_Kno_[fm_;^k_K^f/k:c]KNY
S6IACe5>B4U8AdI4@T0o?chm?3Xh=cKn<`@b<S4a<?d]oBh0<_XcnSD0=?TajBkl
<?ha1cLg>3Th=S<alBl7;Bl`<2l]:b[i;?T]nC3b<a8b<C4`;bh];B`Z:bd^;Rd[
:S@eoSCn<`D`;bh/:RWn9bPV920L5a@A30d>4A<F61TL7R4T9bX];R/];c0_;2LT
92DX:Rha<c@`<?`a1C8[;C0c=OhfnSD0=?TglCDg>SXi=cDc<C0b<B`Y:2T/;Bl_
<C8d=SLh<c@e=SDc<2lc<Bh/;C0d=STi>3Lf=C@c>CPg>C`i<Rcm;od`>34`;bd]
;c0`<Bl/:2DS8R4V9bLX:BX[;2l_;B`/;Bl`<3Di>CDc=3DdATE3BDUOT=?KgmgI
gN?Xi?[UnNOiiO7WfNGAdm;F0MCDn];ie?WHnMKRf07Fe^;Dl]P1e]SZe/7IdM_I
gOWPnMgih?WMbN39h_;V0NCWl^GBj@7Win[UnNOBj`7YjO[WnNKiioWYlN_9kO7`
nNfAl9;b0O3`h^kblP7`l?;^l_81l?3bk_Sb1_Cem_Kem?;im>[b0O3`l^iPnnKB
e=SCd=CJeL:[Yj>2E2lM5adR7R0V7Q`J50T31PljOlGGb[nl^JNQUi:N[:RFPXb;
LDlf9alVJHV0PHB6UIFGUiJEVJ:Y];Ff^;Zl_[k4b<_9`kfk_<;4a/O8b<K7bK;:
hLSib_76lLGZ``72`?>n0L32n/?Z`@70_?ZjmkT/^;Nf]KFd][Je];Bc/[:d/JfX
YjNZZienFD=1@d0i?3`k>SPf=3<c<S4`;R`[oBX4:BTX:2Om9?dUnBSj:P4/:oX]
jB[l;?h]1c<c=3Dd<Rl^lBd7:R//;2/Y9bKi:?TYnBc_;`l^;B`[:bXX:B//;2/Y
:34aoS3n;`D/:bXX9RGn8bPR81`H4a0=20T:3@lB51DH6A`O8RDX:BHX:R/Z9b8O
7b0S9BT/;Rl[:o`/1BdW:B`_<OhbnS41;c3j;_4/=c4a<2h/:RPY;BdX9B@U:2T[
:bd^<38c=2l`<C8a;b`[;bdZ:2T/<30a;Rd/:bXY:2h];2ha;RLQoBCm9CLV9B@R
8R@U:2/[:2@Q7ahM8R<S92DV9bDV8b4P824S92@Y;BdY9bPZ;3hn>T4oE8C;d]SF
eMWRi_WPnN;ih?7RfN06`H40P@210840P@210840P@210840P@210840P@210840
dM?9e_7HnMJaf>WJ`MgAgmWQnNCihOWTnN79i;WVZNW1joWZnN_ikO7[bNgal?W]
TO21lZSb1_Cem_Kem?;im=WbH?oE]KO4alcEi=c5[Z^ZRV0h<2hf>cDe>3Pa;RLN
62<dJk;XhlW1`;NMWIbO/KnjZ8N<R79D?cXkGZ6_RhfX[jjZZj^YYjV`][>f^/36
bm3Acm;Gem;=c<gAdmCFe]GCdLobc^W=lLkacOW>lL_ac?W?lL[ab=77jLGi`o[1
1l;4aLC3`/71o/0F_kjm_;bj]kJd/k>e^K^SQFAHHVe^JFSnJPYXIF9PGemMG5YH
EoeFo5D8D51ADU9CE5=ClU;iCnU;44Y;Bda=CDi>DeAEEEABD4mBle<2DT];oT`2
BTM6nDSiBOU;nDoiD0mADe9AD4m?CT]<CTm?CTa9oTlID55ADU9?Cde<BTQ7ATM7
AT<o>SHc:R/[;2gn;R<b<C<f>C`n@411@T=2@Cln?Ci0@TA7B4U9BTY;C4a=CDQ9
C4onD01?nU41DUSjFO5G0EQIoUXhF5ICDe1;AdI6B4Y<C4i?DE=DEE1ADU=BD4e<
Cdi=C4a=Ce1DE5=CDU9ADEMDDU=EEE1;BDY:Bda<oTdgC4]9BD]<CD];BDM5@T50
@T93@dA5ATE:AdE4A4E7B4Q=DE5=Bda@Df=PEeY?FGo9en7Mfn3Xi^Gji?WVnNCa
i]WTdM?@e_[GnMWif?WFh=SRfO7H0=[Zfl7NdN3Ih_WUnN;iiOWRbNG9io7V0>Wb
j]3Yj^[ik=3[n^cijoW/nNkajlW]lO3ikI7`T?;Rlo3bl_?`l_;cn?86m?Gfm_Gd
l_Wdj?;blf3oe[JhaLS=e^GMaZn/Zh]P=B`Z<CD^:B`Z8a/D2@<>7eNOfMW4`<6l
XZ:OX:jj/Z5nQ81XBSD];U2CWWYlUIbMX:>SXInQZ:j[[[:h_/?8blS>dm?>bLS9
cLo@d];Aclk>l/oYc_7?lLkico7<lLgid?7;lLWXb??9n<SYaP34n/Gj``O2`L70
_kjm_Ojl2K^j^KRh]kZi]kGm/`NGN595C5QGCoe82TI3@3hm?C/j>3HeoCCl<`P^
;Rl`<34b<SGc=P0enC;Y;Ph];Rh_<30a<CHg>3Pg=C?`<04/;_h_0RdZ:OT[nBci
;_TbnC<?<S4`;bh];B`Y:R`];B`Z:_hb@3<d=3De<S8`;bd[:RTZ:RTV8QdI5Pd>
3Pl@4A4B5QPJ7B0S9BLW:2TZ:BPV9B@U9bT[;Rl`<34a<S<c=3@[;2lboS<0<_Xd
03?i=o4e0CHgoSPh=S@b=3<^:RTY:bd_;c4b=3Hg>3<d=CHe<c0_<S4`;bl`<S<g
>3Lg=SHe=C/h=SLi>C@_;Bh^;c0`oS4g<2l];Bl`<2h^;2XX9B@S9BDV9RLX:BX_
;bd/;2d_<30e>CTe<c@e=DE5@dU5EGo:f^CPf]oTiNCjiOWWnNGaimWUdM?BeP7D
e?[BnMCif?WFh]P1e]KRe?;H0MKHj]K1fM7KfMgih?WMnN3igLWPbN;biP7Tio;U
d^T1inOZiOWWd^/1jNWjioWVnNOijO7[bNgal?W]TO2BlP7`l>;^l_81l?3bk_;b
0O3`l^khlPKdmOKfmOCbnOCZlP7`l?;^H?_A/K?0`lSAh=S1ZZNVQUHR4a4K7a/I
7QdH50d400TLF:7Lf<6l_;JKViRJZKB_VgEiMEi0:b@UAhZFLWB>UIFFV9RFU9JM
Xj2SYjfc^;fo`<G:b/G0_l34a/O9bLS6alWbb^W9lL[abOW:lLOab?W;lLKaa>[3
0L;0lkh1`<;j`n[10L2ln[[g^0Bg][Fd]?jc5[:a/:n_[Zn^[:RWYZNVRFQ4=Si7
Ad0koS`;>SLd<S4a;bh/:RTXoR_l:PLU9BHW9bPY:O8[0Bd/nRkY:PlY:RX[;2`]
;C8c=3@c<Bl]lBh1:B[n:`8Y9RGi9oTXnB[i;_L_3Bh];2/[:RLX:R/[:RPWoRi0
;c0`<C4^;R`[:BLV9BHV9B8N6ADB2@X:2``=3@hB4aDH6ahP8R8S92DT8b4P7b0R
92HY:R/[;2`];Rh_;bLX:bkn;`0^nS01;S3j;_4/0Bd^oRlh;B/[;blZ9RDU9bT[
:bd^<38c=2l`<C8a;b`[;Rd/:b//;Rd_;B`/:b/Z:S0]:b`^;RTT8R<S92DUoRHf
9B@R8R@U:2PZ:2HT8B0O8B4R8R<T9B<V8b4P824S92@Y;BdY9bPZ;Cdn>T4kBW?2
dMgIe]_ShoWPnN;ih?7RfN06a840P@210840P@210840P@210840P@210840P@21
0840dM?9e_7HnMJaf>WJ`MgAgmWQnNCihOWTnN79i;WVZNW1joWYnN_ikO7[bNga
l?W]TO21lZSb1_Cem_Kem?;im=WbH?K5W9JKWk79mNW</Jf/S68e<34m@SXf=c/`
:R@K62]4T=;jh/6m_[:JW9fQ/;N[UGMfKEe7?DIDR:jVR9>[[ZjYZjbZYZJZ[ZR[
[kFl`/O8a/_CeM??cm3Ce=KGe]GCdLobc^W<lLkac?W>lL[ac?W=lL[ab=77jLGi
`o[05L73a<?3`/70`;bl^k^j^KRg/K6c];Gn]1N0LF9NIVe_K6U[K6a[If=QGUeL
FUUGEUGmEoeH259BDeAEEUMGEOYDnE7iD>U;44U9BT]<CDi?DE9CE5=ACTiCle@8
Dd]:Bda;BDM5lDOiB_U>nE0nDE5@Cdi=CDa8BT]<C4]:B4]<CDi?DE9BDE5?CTa:
BDQ9BTY9AD4l>C8b<C0_;Rd/;B`^<3<e=SLm?3/j>c`noSlE@452A4E5ATM7B4Y;
Bda9BTa>CTe<BoY@0E5HnUWaEeABE5MJFeYHEEEAC4Q6AdQ:C4a>Ce5CE5E@DE9C
DU1=C4e>Ce1?CTe;DE5BDU=CE5AHE4m?DUACD4U9BT]<CDi>CDa;BDU;C4e8BDU8
AdE3@T11@D93oT@PBTM5A4A5AdQ8CE5ACD]<D5=SH5QKCU=e`MOUh=gRj>?Un^Ci
i_WTlNKIi=7Cd=KjeoWInMSie^3Hh]Waf03Jj]_1g]7PfN;iiOWRnNGih/WUbNOa
iP3Yl^[@jN[ZnNc@jo[/nN[ik?W^lN_9kO7`nNfAl93bh_?`l_;cl?;bloSb1_Ce
m_Kem?;im>Sbl_=PmlJMUibP//[fj/fb[Zf=HS8[;3Pk<bX[;B8G4@H35S1m`^kI
_Kg0]inQX::]/j:<KFaSD3X`>DMjX9QjQIZMX9nSY::NWZ:VX:>W[KBj_l:oaloA
cl_;c<o@d]?BdLo>c_;?jLgaco7=nLoabo7=nLkabo79j<ScbOS8jLH0a?[5n/8`
`L30_knn_Kbl^;Rg]kJe];Bc]KFd/k2^[GATD4]@EUEABDU:BTU5@Cll>cXh=cDd
<odeoCH8<30a<S<d=CHgnSSj=@0dnC?Y;Pl/;2d^;c0a<S@e=SLf=34_lC47;2d^
;bh/:RSa:_T]nC7i<chb<S4`;bh^;BT[;2d];2/Y;Rl`<C8d=CDd=38a;bd/:b`]
;B`X91lL5ADD4a8A410A4aDG6Q`M7R@S8R4R8bGn9QDW:2T[;2`];Rh_<C8b<b`]
;c4a<2l^nS<0<_TglCEh<38e>3Th=S@f=2l[:BX[;Bl_<C8d=SLh<c@e=SDc<2l`
<C8c<S4`;S@e=SHg=cPh?3Pc<cHh=c@];Bh_<34b<S4`;bd];c0`:b`/:bXX9RDS
92@U9RLW:Bl_;B`/;Bl`<3Di>CDc=3DeADE4BTA?ML;Jj>?LhNCRi?[UnNOiiO7W
fNGAdm;F0MCDn];ie?WHnMKRf07Fe^;Dl]P1e]SZe/7IdM_IgOWPnMgih?WMbN39
h_;V0NCWl^GBj@7Win[UnNOBj`7YjO[WnNGiioWYlN_9kO7`nNfAl9;b0O3`h^kb
lP7`l?;^l_81l?3bk_Sb1_Cem_Kem?;im>[b0O3`l^iPl/6HTYNK[LGaiLR]ZJR8
F1lE5R@X8AXM8QT@2`<04bmoaO;J_;^k/IRJUiZVZYf5I69IAc4W<3iaUhmaO9:E
UiFHVINCTiNKUIRLXZV_];Jg_/K8a/;2`lK7bL[9b<K7bO;:jLSab_78nL[aa_78
nLWaa_74j/<1`/3c_P70`_[3j/41`;cj^_Ng;KJf]KBc/jn_[Zj][:^[Z:NXZ:NT
X9eVE48l@TI6@3`m?Shm>CDc<2l^;2/Y:2Om;?d]1RLW:2TZ:bch;OXZ0B`]nRoY
:PlX:2TZ:b`];S0a<S<b<2d/lBl7:BTZ:bXX9RCa9_TYnBgg;c`^;B`[:bXV:2TZ
:RTX9RX[;2d^<34a<30^;B/Y:2LX:BTX920K614A40l>3@`<3@h@4QDG61TO7QdL
7AhPoR4E8R<T9RLW:2TY:R`];BhX:B/];B`[:_X_0Bd`nRka;7HW:B`_<2l];C4`
:bLU9RLY:b/];S0b<c@_<34b<Bl/:b`];Rl^;B`X;2X[:b`/;Bda;BPX:bd/:B8R
8b@U9RLW9RDT8R8T9BPU:2PW9R@R8AlP824R8b<R9R<Q820Q8b@T:Bd]:BLX:Rdm
?S]2>TAY^]7Qg=SMhoSPnN;ih?7RfN06]X40P@210840P@210840P@210840P@21
0840P@210840dM?9e_7HnMJaf>WJ`MgAgmWQnNCihOWTnN79i;WVZNW1joWXnN_i
kO7[bNgal?W]TO21lZSb1_Cem_Kem?;im=WbH?c7TgUVFfn@n>S7Z:>QP5Dk=c]8
CD@n?Cla:R@L6S9@Z^Sohkjl_JjMX:2OYjNAN6QRF4Tl?eI`YZjJSZ6XYK2XZZf[
YZBUZ:^/[[6d]kVj`<K?dm;@d=7DeMKGemGCdLobc^W<lLkac?W>lL[ac>W:`LOY
aOW3n/0``L?4`l;1`<2o^[Zi^;Ng][F[[K6e]K>`[f5SIFMWJ6MXJVa^KVaYI69M
GE]JF5IEE?iH0EUIoUX8DeAEEUMIFUUFnUGaD>U;44Q8BD]<CDi?D55BDU5?CDeC
le@8DdY:Bd]:B4I5lDOiBOU>mU0CCTi<CD]8B4];C4Y9AdU:Bde>D57nDRM@Cde;
BTU:Bda<BDE0?CTi=cDc<Bl]:bX[;Bl`<C8j>CHe=SXn@D10oT7n@PU3@dA5AdQ9
BDY;oTd2BdY8nU01DESjFO5GN4iAEEUKFUUFEU9=BDI7B4Y<C4i?DE=DEE1ADU=B
D4e<Bde@DU9?BdU?D55BDeAEEUUCCTe@E5EDB4U9Bda=CTm=C4]9BD]<CDI7B4U8
AdE4@411@D93A4=:AdE4A4E7B4Q=DE5=Bda@Df=PFEa=D76le^SSgnCXh>Gji?WV
nNCai]WTdM?@e_[GnMWif?WFh=SRfO7H0=[Zfl7NdN3Ih_WUnN;iiOWRbNG9io7V
0>Wbj]3Yj^[ik=3[n^cijOW/nNkajlW]lO3ikI7`T?;Rlo3bl_?`l_;cn?86m?Gf
m_Gdl_Wdj?;blf3mb9AjIea`TOWYb:VTXX5E>38f@dHm<S4a8aLA1`DM?9[InmZj
_;ncXZ>QWj>PQV]KED/l;c99HiRPS82CVYNSWZ:UXijLWJ2SY:JY[:na];W2blo>
c<c=d=7Bdm?Aclk>l/oYcO7?lLgico7;lLgYbmS8llWhb>W60<CjaO[2<<70`;nn
_Kbl^kJf]KBc/k:b[Jna/k6]ZJIDDe9BD4i=CDY:C4a:Ad90>c/i>3Hd<c;n=P4g
=ohh1C4b<c@e=ohhnSWj=?PcjBh?:b//;Rl`<C8c=3De=38`;_4a1b/];Rh]:bTX
lB[i;?Tamc<D<C4_;bh^:B//;Rd]:RX/;Bh`<C<doSDW<c8`;Rd/;Bh_;b`X8b0L
71XH5Q@B4@lA4Q@F5aPI8B0M71dQ9BPW9ohXoRT9:RX[;2h_<30];_h`0Rh]:oXc
03;i=o4eJ2`_<cLi>3Le=cD`;2TZ:bd_;c4b=3Hg>3<d=CHe<c0_;S0c=CDb;R`b
=3Df=cPi>Sdg<S4d>3Th;2d];c0a<S<a<2l];Bl`<2TZ:b`[:RPW8b<T92DV9bP_
;bd/;2d_<30e>CTe<c@e=Oi534]3C76mfN_Vg^?TgnCjiOWWnNGaimWUdM?BeP7D
e?[BnMCif?WFh]P1e]KRe?;H0MKHj]K1fM7KfMgih?WMnN3igLWPbN;biP7Tio;U
d^T1inOZiOWWd^/1jNWjioWTnNOijO7[bNgal?W]TO2BlP7`l>;^l_81l?3bk_;b
0O3`l^khlPKdmOKfmOCbnOCZlP7`l?;^H?S3SgEREf^<m>C3Y9nMO4dW7R8_=2/T
9BPJ4@/40QXmWMkogK^j^ZfKW9VEVYJ0He9<@S<V:D1JSiN3MhZASYZDUiZHTi6B
UIRIVijQY:JX/KW2a/G3`lC7b<W:b/S6alWbb^W8lL[ab?W:lLKab>W6f/<1`/3c
_P70`_[3j/41`;cj^_Ng;KJe];>c/Zf][:^ZZZVYX::UYZFOVIE4@d=1@3dl?3dn
@40n>cHd;bl];2XX9bKn;@4^;_h_1bPY:R//;Rl_nBkj:@4[;OX_jBX?9bLX:R//
;Bh_<34a<2h/:o4_1bPY:RXY9bDTlBKi:?T]mblD;Rd/:b/Z9RLY:RXY9bHX:BX/
;Bl`oS4W;bh/:RTX:BX[:bPT7a`H61HD4Q0>3@/<3@lA4Q<D71/H5aPL82<R8_hS
oR@99BDV9bTZ:b/Y:_h/0RXY9oX_0Bd`nRka;7LS9RX^<2l^;S8a;2PU9RLY:b/]
;S0b<c@_<34b<Bl/:bX/;c4a;RXV:RTZ:b`];Rlb;2LV:Bd^;B4R8R@U9RLX9RDT
8R8T9BPS9RLX9bHT8alO820Q8R<Q9R<Q820Q8b@T:Bd]:BLX:Rdm?Sa3>D5U]M3T
gm[Ohmgih?WRnN3ah]WP1/:10840P@210840P@210840P@210840P@210840P@21
0=7CdMKif?WFnMSie[WHhM[9gL7OdN7ii?7QbNC1iZ7YlN_ijK7[`Nf1l?7`PO:Y
l_WdlO97lo_jlNgblnkRbIYYD51BCgk3`jJg[7MO@cTjBeI9=RTd7B4b8PlaM<KE
fLZl^[BWTYBIXZFCMeiBDE9>AD]^U:VBRYb][JRWnJSnY0bUYj^^[kNl`lS9bloD
n]81dLojcPO@clk<c<k?d;7<jLZianW5nL<9`/;1`L2o_[k4a?k3:/;2`l30_kjm
^kZj`l6m^KNe];>k]Zb``lVWO65RI6IXJV]/IVMVIFATHf?iF?iJoU/3G5aJF_iK
2UaLFeACE5EEEUMGnDkiB`M9BDY;C4a=COU;1e5AD4i=C4]:nD_jD05ADo=D0E=?
nTkiAPM9B4Q7ATE5A?U7nDTDC4a=CTi?D51;BT]:BdY;BT]:BTU9oTL7@dA6B4Y<
CTonDOi@2Dm?CTe<BTQ6A4?n?@Lk=c0Z9B`Z:_hY6BPX<C<e=cPh=cI;D5=?AT10
A3Xm@TI8B4M6nD/GC4a=CDi?D55BE5IHFUaNGeYIF5MFEEAClUM0EUECD4e9AT=2
ATI7B4Y;C4a@Cdi>Ce5CE51@Cdi=C4a;BTe@DeACDDm@Cdi>Ce5CE5QCC4I6BDmC
D4m>C4]9B4OhA2M2@3hn@DA6A494ADM9BT]=CTi?D55AE5UEIe]NED9f/^cPg>OR
lnGWl^Kii?WVnNCii^7TdM?AeP3Hn]WieoWHnMKPf>;InMShf^[KbMk1h=7RnNGa
h/WUdNOaiP3Yl^[@jN;ZlN_ijNS[h^cYjl7]PO3al:Sbh_?`l_;cl?;bln7bnOCh
l_[cAoClno;^loC_hlZKJU5ADe1oa<BW^:ehGd0d=DI?@RXM9Ph>7`d0762eb<o4
^[Zf[9NGVYnNRfY@A4=4@3LmH8JLQGf?X:2KWOVPoY`<WInSYZV`^;o4aLO;d?S>
n/l7dM3?cLg?d=6acNW;b<Scb@38jLKia0W3a<?3`/70`<K6o/DJa<C3_Kbk^[Vg
][Jo_KVe/k6`/;^g[Jk0`ii`ne49D4m6ADA3@T91@OTfoSSn>@<j>SPhoSWn>PLf
=cPi>CXk>oXb037i;PL/;2d^;bl`<?T^1c@d<c4`;bh]nBkj<`0blC40<?XanBT7
;2/[:RTX:2Oi:_T/1bl_<34a<S<cmbh=;Bd/:bXZ9RLY:bd_<C;n=?hc2C8b<C0_
;B/Y9bKn80LN6Q<=2A0A4Oh@6@l?61XL7QlO7Qdb=cXf;BLW:b4T:Bd_;bh]nBhG
;bl`<34b<c8a<S@f>3Xl?CPg=SDd<c8alCDo=SHc<2`Y9RDY:BX[;Bh_;c<b<C4b
=3Hg<c<b<C0_;bh]<C@g>3Le<c@c<S8c=CLh?3L`:RX]<cLd<c8`;bd/:_PW4bDS
8B4T9b/Y:R`];c4b<cDf=SLhoST@>cM<Ade;?WJckn?Oi^7_i>KbioWUnNOiiOWW
hNGAdm;F0MCFn]Cid_WHnMKRf07Fe^;DnMSjfP7Hf>[FbMW1fm7MnN3agLWPdN;b
iP7Tio;Ud^T1inORiO7[nNWZj`7YjN;WjN_1kH7`lO2ZlP7`l>;^l_81l?3bk_;b
0O3`l^kQl_Wdn_81l?3jkTO_moK]jNk_j]k5UVE<C4i;N[noX[>XLeLa8B8c?c8N
4Ad72Q/<01]R^loGb;^h/JJ@T9:FU81RAc/j>cL^=5MmTgadQYNGTY?iUOjA39:D
V9^MZ:nf^kbn`/Oja@77bO[:1lc;b/S8b/_</LSYa/[30L;0lkh1`<3Z`OZo2[jk
^KRh]kJe]K^ko[[n^BNd/k:a/:j][KJd/:bZZ:NW[jVOWk6cSf12@D0n?cdm?cTi
>3Lf=SDenB[n;oh`0c4a;bon<?ha1b`/;Bh^;c0`nRL1:BSj:PLX:2TZ:b//;?TZ
1c0`;bd/:bXYnB[Y;oT]nBD7:2LW9RDT92?i9_TX1b/[;2d];Rl_mbX=:BTX9bHV
8R<U9bT[;Bkn<?h_2Bh^;B`[:BLU8b;n70@J5Pl91Oh<oP/I2PXC5ALI6QXI62db
=C4X8R8V71lT:2XZ:BSi:QL[:b`/;Bh_;BXY:bd_<C<d;bh];2/Z:BSb;44^<C8_
;2PU8R4U9BHW:BX[:bl^;Bd^<38c;bl^;B`[:bPU9RT/;B`Z:2TX9bLX:R`]<B`U
7alR:2`Y:2LU928Q8R7i8bDQ7adM82<T81hP8B<U9RLY:RX[;2d];S<_ACi5@C=Z
ZnKLf>;Mk_3RnN3ih_WPnN;Qh0JbP@210840P@210840P@210840P@210840P@21
0840P@3Adm7FnMSie_WHnMJif>7JbMg1gm7QnNCahLWT`NJQjO7[nNVajl7]PO3a
l87bZO;im?7bAoCgm>c/lN_O`J^IT89ePIZBal2V]ZahG4Dm?TeDB3T`:QXL9AhJ
AX3>eM?;b<NiYYJLXZ2CO6=DBEME@TUaVZbQTi6Q[JVWZORX3ZNXZJ^^/[>h_LG9
b/_@e?[B0M7?n/h7d<o>c<c>cm2ac>W:^LOYaOW31l;2`L70_kjno[l>_[fm_;fm
_[fl^kZi^KFeo[@O]KNh[KBj^KV_SfaTIFIWJFUZK6=SHV5PH5mOFeaLGEgnG_eM
oEkmGoiN25eHEeIEE59BDOU=nD/7BT];C4e>CdoiC@EAD4m>CDcgBoY@0E5Cle@1
DdojC_U81dU9B4M6ATE5nDKiB0M:BT]<CDe>C_M:3DU8AdI6AD=4ADM9Bde=oE3m
C`MAD4i<BDM5A?i093lk=S4]<Bh];2/Z:BP`<C<e=SHe=4A:Cde6@D12>ci2ATQ8
AdKhBaI<C4e>CdmAE5EFF5UKG5aIFEQGEUEDE?9G@5IEDe5>C4U7ATI7B4U:Bda<
D4m>CDi@DeA@D4m?CTe<C4]=D5=DDe5?D4m>CTmADeAEDTe:BD]>DDm>CD]:B4M6
n4@W@d0o?d54AD=2@dE7B4Y:CDi>Ce1ADEAIEVIIFe91Mk_ahMgVgnkPio;VnNCi
i_WTnNKQi=7CdMH0f?[InMOif?WFh=SRfOWHn=[ZflWN`N3Ah_WUlN;9iM7WlNH0
jO;Zd>WRj_7[nNWXjn;/jN_1kH7`lO2Xl^;cl?;blo3bl_?Ql_Wdn?;jldOen?G]
kO;/h<:/VY63MX:KTlS1YkN]NEa2>3U8CD0]8a/;2A49131[_l[<a/K9_Z^KWj:N
SG9E@cQ6A3@kHhbNU8J4U:2OWJ7hX0jOX:6SYZZ]/KW1aLK7c=3hc_[?1m7@clg=
cm3A/LgYblS8llT0b>W6nL@7`lC3`l;1`<3n`@k0_knn_KZj^KRg][Fe/K7n/1na
/kB[]KRf/jR3Ge=BDE5@CTe=@T50?chn?Cdi>SXk>ohloC_m??dmoC`7>S/j>CPf
=SGj<@0`nBh7;Bh^;c0a<S;i<0Dd<c8a<2og;_Xc03;a<@0`nS7i:`L/;2/Z:BTX
:?TYnB/7;Bd^;c0`<C7g;Pd];2/Z:RTV9bPZ;2h`<?dcoC87=3<a;b`Z:2On8b@R
7QTD4ADE51<B4A0?5aPJ71dM71/[<CHd;BPW:B8U:Bd_;bh]n2h3;bl`<Ohb3c<c
=3Hg>CXj=cLf=C@c<S;a=Clf=S@a;b`Z:BTZ:b`];Rl_<c8a<34c=SLc<c8b<C0_
;bha=3Lh=cDc=3<b<S<e=cPi=S4^;Blb=C<b<Bl^;2/Yn2LC9R<R8R@W:RPZ:bd_
<38b=CHf=cSn>A0k>4]5BTPmMkcdi>3Ug^[Oi_;WnNGiioWUnNOQiM7Cd]H1e=Kj
e?WBnMSie^;H0MKFh]Cif?[J0MSHj]K9fL7KdMgih?7MbN3Ah_;V0NCWl^GBj@7W
in;UlN_ijN[[0NWYh^OYjl7]PO3al:[b0O3`h^kblP7`l?;^l_81l?3bk^7bnOCj
lP7`l?[^Ao3cl>SXkNOK_JNES7iaOIJ>`kbR/ZQdE3<U9SDm<b4J50H540P6<W36
d]?<bLRjYIBFV9:1J4`k<3hl:c9JPiF;OG^;UiFCU_RE3YBEUYRKWj6Y/;Rl_Kk3
ao[50LO9n/X7c<_:b<S:blbab>W6b/<1`/3c_P70`>[1n[l8_[^i^;Rg][Feo[H>
]KBd/k>a/K2_[Zf/[:RXoZL?Z:ZYWZFYYJ>FLdi3@Chl??hk33<e=3<b<S4a;Bh^
;bon<?dboC?m=?dc1c0`;bh]:b/ZnRH1:2Sj:PLY:RX[;2d^;_T/1C0_;Rd/:oLZ
jBoi;OTW1bPX9bHU9B@TnBGi9`LY:BX[;2`];OLZ3BTX9bHV9B8S92HX:R`/oBom
;PL`;bd[:2HT8ohO91hJ5A0=4A0?3Pd<2`XB4aDG61PG5RH/<BlX8b8T7B0T:2XZ
:BSh:QH[:b`];Rh];2X[;Bh`<C4^;Rd/:bXY:O8/@Bha<S0]:bPV9BDV9bPY:R/[
;bh];2d_<S<_;bh^;B`[:BHV:B`];2XX:BPW9bPZ;2d^:bHS8R@W:RPW9R@S8B0Q
8OTS9R8O7QhP8b<O7QlQ8b@V9RTZ:R//;Bd^<c14?48n<V^djmgIhM[YgO7RnN3i
h_WPnN;Qh0JlP@210840P@210840P@210840P@210840P@210840P@3Adm7FnMSi
e_WHnMJif>7JbMg1gm7QnNCahLWT`NJQjO7[nNVajl7]PO3al87bZO;im?7b:?Sh
l^kbl]k5[8^5X:RFV[Fbbk^V]:akEd4k?4M;?SDb8adK6AheIi;1o/8Kb<RdWiRQ
YZ2<MFAKBe]D@f6P_;:GUIVVZjJW[?VX3jZZZjb_/kJg^ko6b/_<d=CjdP7Aco[>
1m3?c/c<c/o@^LcibnW:^LOYaOW33<;2`L70_kjn^kZi^;On]PBi^[Zi^?jg7KFe
][Nh^KZjY;K2^JB;LEaVIVQYJFQWJEmOGUiMG?eK1UaNGf1QHF;jH@mTI6=RH5mN
G5]IEeAACde<nDgiB`M=CDi>Ce1ADOU?1e1?Cdi=CDa<nD_jC`5@Do=D0E=?nTki
B`M:BTU8AdI6AOU4nDH8AdM8BDY;Bda9n4L=ATE5A4=5@d=5ATQ9Bd_iCRmEE59?
C4U7ATA4ADA2?c`i=c@c<Bh/:bX];c4c=3@c<S]1B4Y7@T10?Cm2ADI7ATKhBPU;
Bda=CTm@EUMGoUP1FEWnF05GE_iElULeEUABDE1?CTe=B4Q9BTY;C4a?CTe=CU1B
De5AD4m>CDe<C4e@DU=BDE1@Cdi>Ce5CE55AD4m>oDd6C4]9AdI5A?U3:4A3@D10
@D93@T52A4I8BDY=CTi?D55AE5UFIEEECD5ja_KQgNKLjMkWl^Kii?WVnNCii^7T
dM?AeP3Hn]WieoWHnMKPf>;InMShf^[KbMk1h=7RnNGah/WUdNOaiP3Yl^[@jN;Z
lN_ijNS[h^cYjl7]PO3al:Sbh_?`l_;cl?;bln7bnOChl_[cAoWilnoclmo6[Hb6
XJVGVkJcc;bW]JelEcde=T53=RPU50h71@PODGnd^;_0b<ZiY9fTYYb4JE=9>4Q1
<U2?[ZB:R8nLXIjOY?VP3j:RXjBWZjja];_2a/O8c=3hc_[?1m7@clg=cm3A^Lgi
c>W;b<Scb@38jLKia0k3a<?3`/70`;fl^kZi^;Sm]P6e]?jc7K6a/[>d]KJfX[Bo
]Yj4IDmEE55@CTa;BShm?3`k>_di1SXl?Cho?d3j?`m2@T50?Sdl>cdm>cPe<c4`
nS40<?T^1c0`<C4b<c@dnC87<c8b<C0`;boi;_Xbl340<?XanBh7;Bd/:bXY:BSi
9oTY22XZ:b`];Rh_;OP^3Bd/;2/Z:BHV:2T[;2h^nC4]>3Le<Rl/:RTW9bPW9B8O
7A/K6QPE4a8A51HH6Q/K6QTR:2la;RTW9b@V:B`];_H]1Rh^;c0a<S7n=Ohf0CLg
oSH1=CCn<nle<S@c<S4`<2/[;2d];Rl_<S4`<34c=CHd=3<b<C0`;bla=3Hg=SDd
=3<b<S<e=cPe=C@c<_da1S0_;B/Z:BOi9Q@W9R@S8b@U:2LY:R`^<34b=CHf=cSn
>A0k>4Y1A4<mN/Oii>3UfnGMi_;WnNGiioWUnNOQiM7Cd]H1e=Kje?WBnMSie^;H
0MKFh]Cif?[J0MSHj]K9fL7KdMgih?7MbN3Ah_;V0NCWl^GBj@7Win;UlN_ijN[[
0NWYh^OYjl7]PO3al:[b0O3`h^kblP7`l?;^l_81l?3bk^7bnOCjlP7`l?[^AoCd
k^[^k][1Z8N1W:BBU[6^akNR/:QgCc4U9S4f:AlM3@T61PXRE8>m`L?5b/VeWYJK
W95iGDTo<D4j:TR7YI^1OhFBUi>DVOVE3iNGV9VLX:>U[;:i_Kjo`lOja@77bO[:
1lc;b/S8b/_<^LSianW6b/<1`/3c_P70`>[1n[l@_[^i^;Rg][Fe/[6`[jj][Jcn
[@6/ZojZ7JRXZJZ[[:f[UJF`YHibECi3@3ll>cLf=Rla<30_;_d]1Rh`<C8c<cOj
=Pli>CPg=C@c<S<b<2dZ:2HUnRH1:2Sj:PL/;2d];Rl`<?T^1bl^;Rd/;2/[nB[i
;_4_nBgi:PLY:BPW9RDU9?TSnBD79RHW:2TZ:R_g:@dX9bLV9BDR8R@U9bPZ:_T]
;c@c<Bh[:2HU8b<T8b4N6aTG5QDC40h=30lA4aDF5QDD7B<Z;2TT8R8O8B@W:2TX
:?PY2BXZ:b`];R`^;2cn;@4^;_h]0B`[oR[b;3D^<34`;bh];2`W9bPY:BX[:bh]
;2`];c4b<30_;Rd/;2TW9RT[;2/Z:BTX9bLX:R`]:RXY:2Om9PLU928P7ahO8?XR
9b<R81lO824Q7QdN828T9BHY:RX[;2d];S<`@cPl>C9^_o3MfN7Gi=_ah_WPnN;i
h?WRhN06T840P@210840P@210840P@210840P@210840P@210840dM?Ae_WHnMKi
f?WF^MSQf/WM`MoAhOWTlN79i<7VXNWajoWY/N_1kH7`lO21lZWbnOCalTOin?Gf
o?;<Y8mdKXZV[[6idlffYk6ZOUDi=3Dn?c<];B4R7ADUDH:NYJbh`LBo/ZFKWIjP
VHf0MUUDCE^<^KJITIVTZZVTYjgiZ?jZ3:b`];Ri_/;9c<c=dMGjdP7Aco[>1m3?
c/c<c/o@^LcQb[W7jLGi`a72`/71`;nn_[Zi^;Ne];>c][Ol]P6e]ojh:;Nf]KBa
^;RWRg9SG6QYJfUXIVMVH61OGUeLG5]IFU]MGV1QHVEUI6ASoV8>I6=RH5eKFUQG
EEABD4i=n4ciB`M>CTm@DE9BDoU@o4knCOU;nTh1Ce?cE05CCo9>1d]:BTU8AdM6
lD@7ADE6ATM8BDSgAPe5ADA3@T91@dA5ATM8B?i;2da=CDi>EeIDDDi<B_a93TQ7
AT@o?3Tf<c0^;Bd^<Ohc3S8a=3U1ATM4@3i0@D94AOi6nDT<BTY;Bda=CTmGF5QG
EoiFoEOmE_9G0EICoE;nD`5:B_a;1da>CDa<CDmAoU8:DE1?CTi=CDi?D57nDPi@
Cdi>Ce5CE4m@DU=CD4cnBPE8AdE3@T7i@P94A4;m@B50@T12@dE7B4U=CTi?D55A
E5UFI55@BT>1c_KNg>OKjN7Wl^Kii?WVnNCii^7TdM?AeP3Hn]WieoWHnMKPf>;I
nMShf^[KbMk1h=7RnNGah/WUdNOaiP3Yl^[@jN;ZlN_ijNS[h^cYjl7]PO3al:Sb
h_?`l_;cl?;bln7bnOChl_[cAo[im_OmllfUT7E_RjN_/[[Dc[NX/Z]oECD^;cPg
:b0P4Q<90@lkK8^IY;:naL>h[9jOWYZ?OfiRAD0iB7VXZ8^4S9ZRXIjQYoVPoZ8<
Y:R//;>g_/G8b<W=dOS>n/l7dM3?cLg?d=6icN7;b<Scb@38jLKia0k3a<?3`/70
`;bk^[Vg][Gn/obb0K6co[@X/k:a/:ng]J:4JUI=EUABCTa:B4Lo?Sdl>cXj>CLh
>C/l?Sm0@d=2@T7n@0i2@D0n>cTh=cTi>3Hd<S7i<00_nBh7<C4b<c@e=CKi<o`a
oS3i;_Xa033a<@0`lS47;Rd];2/Z:RWa9`LX:2TY:R//;?L]3B`/:bXY:BDV9bPY
:R/[oRh;;c0`<C4j>CLd<Bl]o2`>:bXY:2<S81dJ5aDD51DHoQX>6APK82P];R/W
9BLX:B//oRgi;0L];Bh^;c0a<?hf0CDeoSCm=OddlCD0=?deoSH1;Bgl;PL_<C0_
;c0b=?he2S@c<S4a<30b<c@eoSH>=3<b<S<e=cPc=3Hg=c@`oRh5;2/Y9bHTnBD2
9bLUoB@=9BLX:R/];c0a=CHf=cSn>A0k>4Tm?d0oPLoihMoVf^GPi_;WnNGiioWU
nNOQiM7Cd]H1e=Kje?WBnMSie^;H0MKFh]Cif?[J0MSHj]K9fL7KdMgih?7MbN3A
h_;V0NCWl^GBj@7Win;UlN_ijN[[0NWYh^OYjl7]PO3al:[b0O3`h^kblP7`l?;^
l_81l?3bk^7bnOCjlP7`l?[^AoGdlO;hk/RPRg1ZQZ:Z[KG?bK:S[JIjCBTN7bXZ
81PH3A0:0Q8nKi6S[kc5bLBfYINDTXj3LV9G?3Tb@G:PWh9kPi2GUY:EVoVEoYL<
VIfQYJN_]Kbo_l34b?[50LO9n/X7c<_:b<S:blbib>76b/<1`/3c_P70`>[1n[lB
_[^i^;Rg][Fe/K2_[Zb[ZZVZZ_bY0JRZoZ/XZZVXYJ:UY8mbEdDj@Sln>CLd<c<`
<S4`;bh^;B//;Bl`<S<d>SXi>CSn=`hi>3Le<S0_;Rl^;B/Y9bKi9@4W:?XZ1bd]
;Rl`<C4bnBol;Oh/nB[i;O4_lBd7:RTY:2LV9RGa8`DT92DU9ROe:0dW9bHU92@Q
8R<T9BHW9ohZ2b//;2d]=SDc<2d[:O`X3RLV9B@O7Q/H5A8@3`l@4ohE3Q@C5Q/S
:2TV8R0R8b@V9oHX32TY:RX[;2d[;bd];2cn:od/oB_b;04^;odaoS81:BWl:PL[
;B`[:b`^<?ha2S0_;Rd]:RPW:2TZoR/>:BPW9bPZ;2dX:B//;2TUoR<68B0N71/L
7oXQ0R<S8OdP81hN71hO8B<T9BTZ:R//;Bd^<c12=3Lf=7G7l=[Hh]KTg_7RnN3i
h_WPnN;Qh0J:P@210840P@210840P@210840P@210840P@210840P@3Adm7FnMSi
e_WHnMJif>7JbMg1gm7QnNCahLWT`NJQjO7[nNVajl7]PO3al87bZO;im?3bA_?d
n?g[^HQ_Qi6:Tk[QlN[9/:^^Yh9E>c<c?D0e;R`N81dH<V><VhbN^LW6^KFgXIRD
W:RVTh1L@4N0^KfKP96PZjbVXjJ/nJP:YjNXZjnc^;W1aLcncP7BeO[B0M7?n/h7
d<o>c<c>cm2ic?W9jLZianW5nL<@`/;1`L2o_[jl^kZh][Bc/kCm]Ojf4kBe]kVi
]kFc`k:MQgAWI6IWJ6YYoVL6IVATHf9QHOeP0f5RHfCmI@iTHf9QH5mNGEaJEeED
DU3lC`5@D?5;1di>Ce1ADU9CnE3nCOa>nD_jC@5>Do=D0E=?lTh7C4];BTU8B4Oi
AOM41TE5ATM8AdKjAAe4A4=3@T50@D52@T=4A4E5B4Q9BT]<CDeEE5=BD4knC@1<
nd/OAD4o?3Tf=3<`<C@e=SHe=38e>d55AD8n@d=2@d=4ADKgB@Y:BT]<CDiFEeMF
E_iEoEK^E`1FoU84DeADEEGlC?i;3de<Bd]<CU1ADe=BDE1?CdkmCa]@DE9CD4m>
CTmADeA>DEAFEE5=BTM7ADA2@3lnnD7nA2E3@T4o?D4o@D94ATM8CDi>Ce1ADEAI
EF=>C4Y9S=?cf=_Yg>cXio;VnNCii_WTnNKQi=7CdMH0f?[InMOif?WFh=SRfOWH
n=[ZflWN`N3Ah_WUlN;9iM7WlNH0jO;Zd>WRj_7[nNWXjn;/jN_1kH7`lO2Xl^;c
l?;blo3bl_?Ql_Wdn?;ildKdmOWnk;Z9L8RBRiBkh_;[b[6/[jR3ECL];CLh;24O
3a4911]<MHR0V;K8akfk_ZBJTYJLUX1ZABT`K:J/SG:4Tj6TX9nRY_VP2YnOX:>W
Zk2c^/78o/X1c]7hc_[?1m7@clg=cm3A^Lgib^W;b<Scb@38jLKia0o3a<?3`/70
`;jm_;Zh][Fco;7n/Qf`/K>e]K>a[l2_Uh9]GeMGEE=ACT]8AdI3@T50?com?P<o
@452oD<>@T50?chm?3/j>3Dc<S4bo3<1=3Cj;oP^1c4a<S<d=CDfnC?n<?`anBkj
<00_lC40<?8a1bl^;Rd/:b/ZnBSg9`HX:2TZ:b/]nRh7;Bd/;2/Z:BSn9A8V9bLX
:2/[;2d^;c0`>3Lf=C<aoS00;o`^82lY:2HS81dK6QLH6a`M7A`K6A`R:2`/:BDZ
:RTZ:R//;OL/1Bd];Rl`;ohe0C@doS?m=>de1c<e=CHg=cPho2on;Q0`;bh^;c4c
=3Hf=C@c<S8a<_hc6c@e=SLd<c8b<cDg>38e>3Xi=C4^:b/Y:2HT8b7i9?hW4BHU
928R9RLY:R`^;c0e=SHg>?hi43/gB3Xk@4F<e?KKg^SKj>OVl^OiiOWWnNGiin7U
dM?BeP7De_[DnM;if?WFh]P1e]KRe?WHn]X1f=SZe/WI`M_AgOWPlMg9h=7Rl^H1
i>ObiM;Y0NOWh^GajoWYj^/1jNWRinW[`Nf1l?7`Z_81l?3Rk_;b0O3`l^kblP7`
l?;^hO;im?[b0O3`nNi6ko3dnNNeQ6^3SHJ?]]g]i/F/YjZSOTd[7al[;B<I6@`>
2PHQDW^>S:C1d<^n^KNMShJ:SXMbGCdS:VFOY8AYNhZGVIBCUY[iU@ZDU9FHW:2U
Yk:h_ok10LG8n/D1alWjbPO<bl[8b<[;c;W8nLGYa/[30L;0lkh1`<3Z`OZo4;jk
^KRh]kJe]K>b/Jn]ZjZYo:SnZAfWZ:Z/[:ZXY;6NQfmKC4I4@Chm>CHc<S4d=SDd
<c?m<Q@c=3Df=cLj>STh=cHe=3<b<Bl/:RWj:04Y:OXT0BHXnRX7;Bd^;c0a<C;i
;oh/o2gi:_T/lBoa;@L[:RXY:2LW9_TTmb<592@U9RLWnBP79bLV9RDT8b?n8A8R
8b<T92LW:2TZ:b`/=3<b<Bl]oR`0:o`Z7b/U8b4N6aPF5A8C5QLH61LF51LM8bLW
920U9B@U9BHWmRP::BTZ:b`Z;R`/:b_n:_d[kR`8;Rha<C8c<c@do2_n:Q0/:bXZ
:bd_<38b<C0_;Rh[:_hX72TZ:b`Y:2LW:2X/;BLZ;Bl^:RHS820N7A/I61TNnR3n
8b@R8B0N6adK7AhP8R<T:BXZ:b`];Bhc;d4a<cHjP<c]e=OTenOUlN;ih?WRnN3i
h^7P1[R10840P@210840P@210840P@210840P@210840P@210=7CdMKif?WFnMSi
e[WHhM[9gL7OdN7ii?7QbNC1iZ7YlN_ijK7[`Nf1l?7`PO:Yl_WdlO98j^c^l_KV
^8Z6aM^XPZS`ooC1[;6ZXHIIASXfA4i4=RdJ6QdXBW>>UGZ@]L[1/:jh[9fCW:^W
Rg1<>5>ObK>>PIZV[ZRRYJNVYoZX2ZJWZ:^`]KVka<S>o]01dmKjdP7Aco[>1m3?
c/c<c/o@^Lcib>W:^LOYaOW31L;2`L70_ojn8kfl^KNd/[>c];Fe][Ng^;Vk_l;2
`;fk]iYmKFISJ6mVIfQWJOiW1fQWIfIUI6ASoV[lJAMSHV5OGUaKFUMFEEABDE1>
C4]<CDi?D53iB_U;1de=CTi?D55AnDl7C4a=CDi?Ce3iBoY<0DeCle@1DdobCPM=
C4a;BTU8B?U7nDH4A4E5ATOnB015nD@7@d=2@D0o@43n@Oe21dA5ATQ9Bda=nE02
Cdi<oTXQC4a8AD=1?cdk>SHg>C/l?3/j=cHg?495A455A4=2@T=5A_M81dU:BT]<
CE=DoUGnE_iE0EIGoUSbE`5FDoiBoU<hE4m>CTe<C4];C4]:BT]=Ce5DDe=BDE1@
Ce1?CTi?DE=DD4m>CTmADeA@DUAFEE9>C4E4@d4o?S`lnD40A?i594=0?S]0?T11
@dE6Ade>CTm@DE5DF5ERC4]<DI[JlmCJj]c/jnObi_WTnNKii?WVhNCAdm7F0=Sj
fOWGnMSie^3Hh]Wif?SJj]_9g/7PdN;iiO7RbNGAio7V0>Wbj]3Yh^[ajoWYj>_R
k>W[`Nf1l?7`Z?;Rlo3bl_?`l_;chO;im?Sbn_=8jng_loOW^H^7a]bYPjWaooG2
[K:[XXMH@S@`?TDk:B0;2PTD<eagPFn</l[4];Bo[inAU9fEN5Xe8Cb8]J1mLhfL
YZ:NXJ>RXOZP2YjOX:>X[K6e_LC:o/`1cm;hc_[?1m7@clg=cm3A^LgibNW;b<Sc
b@38jLKia0G3a<?3`/7n`2Bo_[^i][Bc/;2a/K:c/kBe]k^n_[bi]kBGN6INF5UN
DE5?CDY8oTL6ADE4@d92@Oi8o4LG@D0o?C`j>CPe=3<b<2l^;Bh_<34b<c@dnRh0
;OT^1c0`<C4b<c@dnC87;bl`<34b<S?i;_X_02ka<@0`lS47<2l_;Rd/:b_i:_TY
22LX:2TZ:b//;?T]1R`/:bXY:2Om9?dU1bLX:B//;Rl`nC<2<S4_oRdQ;c0/;2XX
9R@R8AdN828S8b8Q7QdN8bT/:bP/:bXY:BX/;OL[1b`];Bh_;S8boS?n=?hc0C@e
oSKa=@0doSGn=SPg<S4a<2l_;Rh_;Rd];S0b=3Lf=SDd<c<b<c<b<S<e=cPd<c8b
<cDg>3@f>3Xi=S8`:BPW9B<R81oi900WoRP@9R<Q82DV:2T[;Bh_=CHf=cSn>A0j
=dLh>T9=V]_femgYfnSZi_;WnNGiioWUnNOQiM7Cd]H1e=Kje?WBnMSie^;H0MKF
h]Cif?[J0MSHj]K9fL7KdMgih?7MbN3Ah_;V0NCWl^GBj@7Win;UlN_ijN[[0NWY
h^OYjl7]PO3al:[b0O3`h^kblP7`l?;^l_81l?3bk^7bnOCjlP7`l?[^AnKXj^kb
h[B6P/7GY7jTk?_`_JR]YYf2DcLV938l<R<J20X;5SUROHYmV[kBbKFb^:RDQHN@
QfU=;A/fPZjIMFZ4TY^FTYFGU_VE2Y>DUIRMXZJY]K_1o/<1a/Wja@77bO[:1lc;
b/S8b/_<^LSia>W6b/<1`/3c_P70`>[1n[l6_[^i^;Rg]_je;[Bc/:j[ZJVWYjRX
ZJZZZjb^/[Fe/k2/YHAUDd]4ATXl?3Tf=C<`<SPi>CPg=SHeoScl>`hh=cHd<c4`
;b`[:RTW9RGn90DU9RLX:BWj8`4U:?XZ1b`/;Bd^;c0`nBh7:b//;2d^;Roi:_T[
lBoa;@L/:b/Z:BPW9oTVnBD78b@T9BHW9bSh9`HV9RDT8b8RoB3m8@LS92DW:2X[
;?T_0Rh]:ohY8B//:2LU8b4O7A`H6A/M7QhM71TH6AhT9bHS9bHU92@U9bSg9`LX
:BTZ:bT[:OhZoR_n:P4[;?h]lR`1;Ron<Ohb>C<^;Bd/:b/Z:R/Z:BTZ;2h`<c8b
<C0_;b`[:2LW:2X/;BTX9bLX:R`]:B/];bh[9bDN7A`J61LE5akj800SoR@S8QlM
6A`J71dO8B8S:BXZ:b`];Bhb;d0_<SQ2S]?]d=KUenOXlN;ih?WRnN3ih^7P1]61
0840P@210840P@210840P@210840P@210840P@210=7CdMKif?WFnMSie[WHhM[9
gL7OdN7ii?7QbNC1iZ7YlN_ijK7[`Nf1l?7`PO:Yl_WdlO98l?7^k_?^dK6feMFS
Ni3@ooFgZ[NWVhUNC3/eB5UA>bPO6BI8LHbJWX^J_=KA^k6g/ZRQXjNKOfHnDWfZ
/Yf@TZF^[ZBOYjNQYoZX3jVZZjnc^Kk0a/[@d]7@dmKjdP7Aco[>1m3?c/c<c/o@
^Lcib>W:^LOYaOW31L;2`L70_ojn?[fk^;Fb/;2c]KJg^;Vj^[Ri^KNaZJ6LS7IV
HV1KHFaSI6EVJFQYJFQXIfMVIFATJVYYIfETHf9OGUaJF5MEE?iBoU46D4m>CDe<
C?i;nDWiB`M:Bd]<CDi?CoU=1d];C4e>Ce1AnD_jC05=Do=D0E=?nTkiC0M=CDa<
BdY9BOU:nDP8ATI7B4Q9BTU3nD48@40o?Sdm?T11nd0E@T=4ATQ:C4a:Bda>D55C
E51>BdQ7Aoi97TM6AD=2@D4l?D12@d91@3hi=CPoADI4AdE3@D12A4KgAaE8BDY;
Bde@DE9DEEMHF5ADEEIGF5UIlUL3EU=BD_iAoE03Cdi=C?e;7TY9BTa>D5ADDe=B
DE1@DDm>CDi@DeE@Cdi>Ce5CE5?nE0]CDE1?@d91?cdl>S[i@2Q4ADI6A40l>Cln
?d52A4E6CDi>Ce1ADEAGEF9<BdmJY^Khe=[ZfNSYio;VnNCii_WTnNKQi=7CdMH0
f?[InMOif?WFh=SRfOWHn=[ZflWN`N3Ah_WUlN;9iM7WlNH0jO;Zd>WRj_7[nNWX
jn;/jN_1kH7`lO2Xl^;cl?;blo3bl_?Ql_Wdn?;jldSal^o_m>oB/[OFeZAlTM7o
m[R[^:RLRUe8=Bm2D4P^6a094SAJMH>:P9Jje]C0]kjeZYfKVHUYCbDiIY>NRWn4
V:BVWY^SYIfQnZ0?XJ:SYj^a][Zoa/c>cLc?d_S>n/l7dM3?cLg?d=6icOW9jL_8
b??90<SYa_W41L?4`l?2`Ok0?[nm^[Nd/[2`/K:c];Ff][Be]K>]YIfHQW5OFeQ@
DU]>CTa<BTY9BDM6ADE4@d92B4Q7AD=2@D0m?3Xh=SDc<_h`oRl6;Rh`<C4`<?h_
nRd0;?T^1bd^;Rl`<C8bnC07;Rh_<34b<cCi;_X_02ka<@0`nS7i;`L`<2l_;Rd/
;?T]nB/8:BTZ:b//;Bd/nBd8;2`[:RTY9b@Tnb<g9BHW:B/];bl];Rla<c@f=c<a
;R/Z:R`];Bh];2XY:2PS92LY:RTX9bDP71lV;2d[;R`Z:2LY:bgg:P8[;2gn;Pl_
;c0b<cDf=S8b<c@e=SLglCD2=3DeoSCm<`<b<C0_oBhN;B`];c4c=cLf=SDd<c<d
<c8a<S@g>C@c<S8c=CLh=ohh2cLe=3<W9RDS8B0N7OTS52LX:BTW8alN92HW:BX/
;Bhe=SHg>?di3cM7>3Y5EZKWnmOMjMSTj>KbioWUnNOiiOWWhNGAdm;F0MCFn]Ci
d_WHnMKRf07Fe^;DnMSjfP7Hf>[FbMW1fm7MnN3agLWPdN;biP7Tio;Ud^T1inOR
iO7[nNWZj`7YjN;WjN_1kH7`lO2ZlP7`l>;^l_81l?3bk_;b0O3`l^kQl_Wdn_81
l?3jkTO/kN[Zkn[=[K;AdImgS<cklK>V/j>GQEPm:B<fAclX5@d953IPNh^CSZC5
g]W3]KN^Wi6>S7]K@AhdH8fGPgMkSiZKTXnGV97iU@nFUiRLX:J[[[Nm`lG4`lK9
n/D1alWjbPO<bl[8b<[;c;W8nLCYa/[30L;0lkh1`<3Z`OZo1[jk^KRh]kKn]Cjd
/Zn/ZJNVYjRYZZ^/[Jf[[:bZY9bDSGINCDQ5?3m7>CTf=CDb<S@h>STi>3Lf=S`l
>cTg=SDd=3<a;bd/:RWn9ohV0BDUoRH19BGn9?XR0B@XnRX7:BXZ:b`];Rki;0LZ
:R//;Bh_<?TZnB_a;oT]nB/7;2`[:bXY:2Si:OTW1bDU9RLW:2TYn2H89BDT8b8R
8B0PnalF8B8S9BLY:b/Y:R/];c0b<bl]:RLV9RSn:AdX9bDT8b<N7b8T9B@S8R0K
5aXQ9bPV:BLU8b8T9RSg9QDW:2TZ:RTX9RLY:R`];BTY:R//;Bh^lR`3;Rla<Oh`
oBl3;Rd/:odZ7RTX:B/];c<c<S8a<2l];2PW9RLY;2hY:2LW:2X/;Bcn;@`/:RTX
71/J61HE4aDMnQlW8b@U9B<O6aLK6Q/M7R0Q8RTZ:R//;Bd^<Bm0;c8kBi[Ol]3F
iMCSi_7RnN3ih_WPnN;Qh0QbP@210840P@210840P@210840P@210840P@210840
P@3Adm7FnMSie_WHnMJif>7JbMg1gm7QnNCahLWT`NJQjO7[nNWYjo7/fN_1kLW`
lO7Ql?7ajO21lZWbnOCalTSlnoC`m___fl>UQgMkSkKFlZnY^ZFGRf9<=c56G5Df
82LO<VBAXjRZ/KOClO?KbLRc/K2^YY=jISUaXjVCRI:OZk6^X:2YZJ2XoJWnZ0n/
[Jna][c1a<K:d=;@d=;FnM40co[>1m3?c/c<c/o@^LcianW:^LOaa_W5nL=6`/;1
`L2o_[fk^[Re/Zn][KFh^KZk_KjoZZRSVXakKFAVGEiWI5QJJ65SIFEWJFUZIVIU
IFASHV9SHV1NFeQGEE]JF5IDDU3nC`5@D?eA1e=ACde:B4I5nDWiB`M9BDY;C4a=
COU;1dY;C4e>D55AlT/0C?5C04ojC_U;1dm>CTe<Bd]:nDgiB@Q7AdQ9BTY;BTCj
@`M2@T51@3ln?oe0>clo?Si1@T=5B4Y;C4I7BDa?DUAEDDi:ATA5ATQ:BDY9BDQ8
Ad=4AdQ:B4Q7AS`f=Cm5BDI:ATE0@T56B?M65DM7B4U:Bd]>D59DEUQIDU=DEEIG
F5WaERiCDU5@Cdm>CU5AD4i=C4]:BdY9BDY<CU1EE5ACDU5AD5=ACTe>DEEGDE1?
Ce1BE?iE0UACD_iA>451@3hl>STh?cho?Sln?ci4A4M6A3ll>3dm?d12A4E6CDi>
Ce1ADEAEDV1;B51N[^gme]_YeN?Vio;VnNCii_WTnNKQi=7CdMH?f=WHfMSIf=WF
emKGe]OFe_WHnMKPf1cIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfOOHn=X=
fm[Kf]_Jfm[Kf]_Jfm[hflWN`N3Ah_WUlN;9iM7WlNH=jN[Yj^WZjN[Yj^WZjN[?
jN7ZlN_ijMW[lNcYjl7]bO3akn7`lNoYl:Wbko<;l_?blo;cl_?blo;ck_;blo3b
3??blo;cl_?blo;cl_?Ol_Wdn?;jldSmo?Gamoc`g<BWQgUkTKKHl[6Y_:FIRf58
<BTnDdX[4QT?7e5lSY>JZKGBlOKOcLZd/JbVVX=WDbEMT9J0N8BBXJVVVYZUYIZP
oIonX0nTYJNZ[kFj_L;7cLo=cLoCn<kjc`OAd<o=cLo@dKW=nLSYblS8llT0b?75
nLKia4K3`l;2`L2o`;jm^kRe/k2_/K6b/kBd]KJQWiZ@PW5SFUYADeYDAdMCBTU:
BT]:BT]6ATE5A4=2@T=2@3hk>3Ld>STg=C<a;oh^0Bl_oC07=C@b<2d[:BSi;?T^
1b`/;Bh_;c0`nBh7;Bh_<34c=3Cb;P0]lC40<?XanBh7<2l_;Rd/;2_i;_T/22XZ
:b`];Bh^:oX/22/[:RXY:2LV9?hS6b8R8B4T9BHX:bd^;bTZ;2lb=CLh=34]:BLX
:B_m;@T/;2/[9RPZ;2d/oR/>8a/L92`^;Bl]:RLW:2/]mbXE:b//;Bh^;Bd_<C<e
=cPa<S<d=CHg>?4e=3@e=3<b<S4a=3@c<C0_;Rd^;B`/;Bla<cPg=cHe=3@c=C<`
;c0c=cTc<S4a<S@f=cPh=cHeoS@792@S8AlM71_i8Q@W:2XZ9b<O7BDU9bPZ;2d^
=CHf=cSn>A0h=dLh>dMK[_3of=gXe=oRi_;WnNGiioWUnNOQiM7Cd=H>e=KDe]CF
e=CBe=;Dd]CDnMSie_3H;]KHe]SFf=KHe]SFf=KHe]KDe]CFe=KDe]CFe=KDe]CF
e=KDe]CFe=KDe]CFe=KFnMSifPkHe]SFf=KHe]SFf=KHe]She/WI`M_AgOWPlMg9
h=7R7nCTi^CVi>KTi^CVi>KTi^CWiNOUinGWiNOUinGWiNOWh>T>inWWjNOYinWW
jNOYinWWhNDnjNW[jN_YjnW[jN_YjnW[jNWWjNOYinWWjnW[jN_YjnW[jN_YjnW[
jN_YjnW[jN_YjNOYinWWjNOYinWWjNOYl>L=jNW[jN_YjnW[jN_YjnWgjoS]3>_]
jng[kN_]jng[kN_^k@c[kN_]jng[kN_]jng[mngHl0c^l>k`k_3^l>k`k_3^g_0<
k_3^l>k`k_3^l>k`k]O`^?8>l?;`l_3bl?;`l_3bl?;`knh=l>k`k_3^l>k`k_3^
l?3blP7`l?;^lO8=l>k`k_3^l>k`k_3^l>kml0_bl?;`l_3bl?;`l_3_l_Wdn_81
l?3jkTOhmo3/l_O[eknRQGAiS;CCl:bW]j>DRE`o9AhcBT@U3aP@8EF1UIZT]<3J
nO_Pc<F^Yj6IS7IIAAaFRHmiL7^9UijKSXjIVHkkTa6EUIVJW:2UZk2c^L36b<K6
b<cia`39n/X7c<_:b<S:blbib?W3lLKiaOW2hL?a`P30lkkX`?Vn:kfk^[Zi^;Ne
/k:`[JZUYJ:VYjRYZZ^/[IRFTHMiJ5Y@C451BD@e=T8h>3LeoSHG>CTk>SXi>3Lg
>3Le<c0];2/a<S0^;2XXoRL1:2Sm:@L];2XX9B<Q8?TT02Sj:PLX:2TZ:b//;?TZ
1bTZ:b`];c0`lB[a;oT[nBP7:bXZ:BPW9bKi:OTX1bHV9bPY:BXZnBH89BDT92<R
8B4PoQlK7QhM7B0Q8R@W:BX[9BHX:bha<c@`;BTU8b@U9odY6RPX9bLR92HX:BPW
9b@L51DM9BLV:2HS820Q9?HV5BLW:2TZ:2DV:2X/;S0a:R//;Bh_<37a;S@_;bh]
;2`[:bh^;B/Z:BPW:RTX:2T[;Bld<c<b<C0`;BdY9RDV:Bd_:BPW9bPZ;2d`<2l^
;Oh/21`L6aTG5A@C7?XN9b<T9RHS7a/F6a/M7R0R8b@[;2`];Rl_<30^@34c?U:V
jO[Cf>C@g=oah_WPnN;ih?WRhN08@H40P@210840P@210840P@210840P@210840
P@210840dM?9ePOCe=CEe]OGf?WF`MSAf[WMbMoAhL7T/NJQjM[[0>cakP3/d^_1
kOW`hNgjl03alO<0lN?`0?7al`3aj_21lYWb0?7nl?k_0nkcm?;nkcWXgn2n]kVj
bMG3/<NmX:FOS8AVF4Q0@T4i<CLR?7jJTkG`l_[nmnOHc<K6i=NWXKRFCTihYZf>
Mi>mo:PJYjNX/K2][:^ZZj^VZk:d]k_1alS9c<k@d<o>nLoac_W<nLkac=7:bLOi
b^;50<Kab034l/?m`?jo6;fm_;Zf/Jj^/JNhalg6]jZPRX9fK6MWKG3lI@1ToVH1
IfOlIPMSHV1MFEMDDoQA1U1?Ce1BE5KhC`I>CDa;BTU8jD_QC_U?3e5BDU=DEEEF
EUEDDe9AD4ojCP1?lE40C?Y;nDOiAQ51@T=5AdQ:BT=4ADA3@Chl@d;n@3=2A4I>
D5AFEeEBD5QGEE9@Cdm@EUEDD4i:BDM1A4aAE59@CE1<B4=2@D=3BdY:BDU7AdI4
nT?jAAQ6ATQ9Bdi@DE9BDeIGF5QGEUYIF5MEE59BnDl7E55>C4a>DECiD0M;BTQ7
AdQ:BoiEEE=ACDY8F5EBCe5EFemIEe=@Ce1CEE=?C4Y:C4mBDDTo=C4c>3`h>Chn
@3`k=SXj@411>SLa?411?CPi@DY=D59@C4aAEF9CD4dm?GJmj>3Jf^;Vi^;U/^CA
dlWF1m?De=GFemOHnMKXf0cIf=WHfMSIf=WHfMSIimSIf_WK^Mk9h=7R`NG7i`_V
inKWi^OVinKWi^Ogi]SY3N[Yj^WZjN[Yj^WZjN[Yg^X]jN[Yj^WZjnc[k>_/jnc[
k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[jo7Z0>_`k0_[k>_/jnc[k>_/
jnc_j`g]k^g^kNk]k^g^kNk]k^k]3>k]k^g^kNk]k^g^kNk_kOW`j>d>k^g^kNk]
k_3al?7`lO3`l>oal0kal?7`lO3al?7`lO3al?3`kn[`^?8=lo;cl_?blo;cl_?b
lo;`ln3bl_?PlPccl_?blo;cl_?blo;cgo;mlOk`0nodmO?nl3WYh>;3^Kjlc]O8
//boYJNTSXEOCchf=cH^9R`D;Fn;Q:KUl?_on>SHc<G3gm2NUj^8@45[VJ21KHVc
o:0JXJ6PYJ>QX9nQXJ>NYJ^`/kNna<O8blg?clk=nLkacoW=nLoacM7;bLSibo76
l/L0a_75lL@3`L31`Ok26<?3`/2l^KNf]J6/^l6jZIZ@N71TF5=CEe[nCoi=oT`>
Bd]:BTU9B4E3@Chj>3Ddn386<C0`<C<e=oT`1c8a<2l^;B`[jBkQ<OT`3c8c<c@e
=SHg>CPg=SDd<c;i<O4`02gj;_4Z4BDV9bT[;2h^9RLX9bHT8AlV9OhS<bDW:C4c
=cTj>3Dc>cXh=C<b<S4d<c4^:bPV9AhR:Bla<2d/<c4[:2DV9RP^;bd^;2`Z:b_j
;?X^62dY:BX/;c4b<c<d=cPi>CPg>cXi>3He<c?i<0Lg=34_;c4d=oTc1bh]:bXZ
:bd^oSQE=S@`;BTg=34^<3@j?SPf<Rl^;c8d=38_;Bd_<SDd;28H51HK7a`P8RDT
8alM7R4T9bDQ6aPS9bPT7b0X<C@g>CLc<cPlBT0n@3@hMKo/i=cLhNGRg^BbiM7C
d=H>e=KDe]CFe=?Be=?FeMOHnMKYf0gFe=KDe]CFe=KDe]CFe?gF6mSFf=KHe]SF
f=KHe]SFf=KHe]SFf=KJf=[Hf]S^fPkHf]SJf=[Hf]SJf=[Hf]Sie[WIbM_AgL7P
an8;i>;Th^CRi>;Th^CRoN@;i^CVi>KTjNOYinWWgnT>inGWiNOUinGWiNOUinGW
g^D[inGWiNOUjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOm
j@g[jN_YjnW[jN_YjnW[jNoW3NWWjNOYinWWjNOYinWYl>/>jN_YjnW[jN_YjnW[
jN_[lNd?jnW[jN_YjnW[jN_YjnW[jo7]nO3Yk@o[jN_YjnW[jNk/k^c^k>k^hO0?
k^c^k>k/k^c^k>k/k^c^k]W`^O8>l>k`k_3^l>k`k_3^l>k`l>h=l?3bl?;`l_3b
l?;`l_3`lP7`l?;^l?8Nl?;`l_3bl?;`l_3bl?;`l>k`k_3^l>k`k_3^l>k`l>;b
0O3_o^cnj`?Zko3^o^/ii=_O_kRj^l[Fa;78_Z6VX8f0EdHe;C4`:R@Z531dT8^]
joGooocZf<[1_]W8UHfROcLhHY2GN6=oZOZE69>GTi6@TI:EUY>IXJNZ[[Fm`/?6
b<[:bLSibO7:nLSib_78dLKb``32lL00`^[3n/H0aO6nlKca__2l0[jl_?jk6;Vg
][:^ZZJWYY>N[K>/W8f3K6AHCDQ8C4on@P51@O/o33`l>c/m?Chl>CDc<2oh;@H/
:b//;S0bnB/7;2/Z:BPW9RGi:?4ZfBd?;c0`<C8c<c8a<2l^;B`[:^TY02Sj:_4V
4B4R8bDW:2XZ8R<T8b8P7A/R8OhO3b4S9Bd_<cDf=34_=cHd<Bon;R0b<Bl/:BHT
8a`P9bd_;R/W:bPS7adM7QlV9RDU92<R8RCj9_TX5b<T9BLZ;2d^;Rlb<c@d<c8f
=C@c<C0^;_T[1bl/:BLW:B`_nB/7:2TW9RHW:B[n=5@b<2`Y930[:2DW:c4e;bdY
9RDV:Bd_;2TW9bT/;bhV718>41DI61/N820N6aPJ720R8A`G4a`P8AdH6B4Z;C0b
<2`/<CDn<S@h;CAa_^gUfm_OhMoK/N06]840P@210840P@210840P@210840P@21
0840P@210840dM?9ePOCe=CEe]OGf?WF`MSAf[WMbMoAhL7T/NJQjM[[0Nc^lnl1
k^cBjl7]nO3QkO[`0O7clo@1lo7Sl07alo?d0O?aj_21lYSbA_7al?3_knk]l>oX
h^7ShmkBg>CRjmjeU[ZiYJNNQh5dJ5Q@CTTm<c/cCX>JWLGmo>o_m^oEa<3Ic/?2
cl>7AVF9Wi:4Sj>]nZTHZ[:b[Zf/[Jb/Z:bb][Nl`LO7bLc>clo>cNW>nLcibo7<
dL[9aoW9h/D1a/Scb@78a?;3oL3n_aRm_;^l_;^d[Z_6a[jcYIF6O7=_JFAUIfe`
oVTDJ6MWIVIUIFASHV5PGe]JF5ICD4i=n4h6CDa<CDmAD_U=1di=CDa:BDU8jD_I
CPm@D55BDe=DE5EEE5=BDE1@nTh1Ce7jD_iC05;nD@5?COY<lDL?A4A5ADI7AdQ3
A4E5A44o?Ohl=Ce0@dM9ATU<Ce1@CTe@DUEGEU=>CE9DDe9BDE1@ATQ<D59CDTmB
CTY7A4A5AdY:BDQ8AdI5@oY1nT<@ADE7B4Y<CTm@D59DEUMFEEGmE?iE05KiCPMD
De1>CU1CE?UE24a:BDQ8BDY<D_iCE55?C4]HEU9@D5AHG5UGE59ADU=DD4i=C4a=
CTm?BT8j=SLj>cTi>cdm>cTg>C`o@D0l=c@j?T4o>c]0ATa?DE1=C51DFe5?C3i6
QLgVg]_Kh^GWhnFbi=7CbMH7dmCDeMKGemSie^SHl]WYf=SJn]^ig/WPdN;1iKWW
nNKHjL[Zf^`1jn[cj@7Zjn;/lN/0kO;^l>gbk_7]nO3XkO[^n_41l>ockP7_ko7`
lo41l>ockP7_kn[`^?;Rln3bl_?Pl_;cg_94lO7`l>o^lO3Yhn;TiN3Fh>SVkn:i
V[jmZJ^RRh9]GTi6@chb:2lW@WN=T;Sdn_3`mnoE`;cDbKZiaKUm?5f1UhYlQi^U
nZ4HX:FRXJ2PXJ:TX:J^/[Bi`LO8b/g?d=3?c^W?nLgic?7=dL_`b??9j<SibP36
hlL0a_750<Cca@34oL05`L72`l;3o/@B_kN__kVaYYF3LfUMFE5<BTaAE?i=54a;
BdY:BDU8AdI5A48n?C/i=S<a<?Pa1S0_;c0b=3Gi<0La<30_;B`/:nT^fC4?<c<d
=CHf=cLh>CPg=SDd=?Xb037i<?ha033n;`4^;_X_lBX?9bLX:2TZ:R/V9bPX9b@R
8?hO=B0S9RX/:B`_<S<c<C0c=CPj>CHa;Rl^;B`/:bXZ828V:R`];2`d<Rh[:2PY
:bh^;B`/:bXZ;?X]nRl@;RTZ:bd_<C8c<cDg>CXi>3Sm=ohh03Wi<@Lg=c@b<S@g
>?Xi2CP_;B`[:b`];cGn=U@d<Rl/=c@`;Rhb=SXg=C8`;c0a<c4a<2l_<34b<RdU
7ATJ7AlM828T928P7R0S9RPW8ahK8BDX9R8R9bdc=SPg=3<g?DDo@D8g@XGAjN?L
gN3Th^3T/^GAdlWF1m?De=GFemOHnMKZf07Fe_;DjMSJfP7Hf?[F^MW9fm7M`N2i
h_WVf^T1inO:iMWWl^/1jNWRio;[0NW[l^Wbk@7[jo;YlNgil>[]0N_[n^Wik>;`
0Nk^l^cIl;[b0O3`h^kRlP7`l?;^h_81l?3bk^;bB?3`kNg/k>_[j^W/jnCNgMoP
gmGOinG^hKRI_KbXZZ6:OFMEACdm>30V;bM6NiBG_oWml_;ikm>o^M33]K:l/7@c
DWJ<Og5lT9[jUQRDUI:@Si2AUYNEVZFY[K:i_l?5b<[;bl[9jL[ib?W7lLSAa_;3
0L;0lkh1`<;Z`o[50LBnd[cb^R2l_/2n_[bl^kVf][Fe/jjVWZnYXIJ6MFEKD4a5
@3m1ATWn@QA1@40o?chn?C`k>STj>3Tg=C8_;Bch;@H/:b//;S0anB`7;B`/:bTX
:2OY:]T]3bl_<34b<S<a<2h];2/Z:BWa9ohX02On9P4W:OX[lBH?8b<T92DV9RLR
8b@T8b0N7?hK=A`O8RHX9BP[;Rl_;B`_<C@f=C8]:bd];2/[:RTY7b4U:B//:bP/
9b<P7AdN82<S8R4Q81lQ9?XVnBP?9BHW:B/];Rl_<C<e=SDd=?dcoS@0=OX]22/_
;2TW9bT/;OX^2C0Y:BPW9bPY:c7n<U<`;R/W<2/W9BDY;C4^;2TW9RLX;2`];2/[
;2d^;RTQ6ADF6A/I6adO7adK6A/N8B<R7QTF720S8AdM8RP^<C<b;bhb=CPa=STa
?hGBk^KPg>7Pgm^ah0JnP@210840P@210840P@210840P@210840P@210840P@3A
dlWF1m?De=GFemOHnMK1f=7J^Mg9gm7Q`NBaiZ7Yf^/1k>kck`7^k=;[`Ngil>7]
n_01lO?cm07clN?`0O7clo@1lo7Zl87bVO97lo;blO3_k^gWj>SRfMGKhm?Ll_Se
o=fIO:bk[ZjRRXJ4NfiVH5E6>Ce3G7nDZMGoooC[mo?B]ZbfWj[Ei;^8L8BJUWb3
ZKBPnZT5Z[6b[jj]oZh:ZZnd^KZoa<W9blgnc`7>cNW>nLcibO7<dL[9aoW9h/D1
a/Scb@78a?;3o<3n_bo2^kRk`L2j]]2oXh]lL6IMKFe/Jf]/Kg1YJFQWIVETI69Q
GeeKFEMFDe9ACTa9B4OiB`M:BTU8BD]=CoM<1D];BTU9B>U;fDh6Ce1@DE9CDoeD
0E=BoU7jC`5@DOYB25EEE59AD4m=COY<nDWiB2m6ATE5A4=3@T=4ADE4@d0o=cPi
>ci3AdU3ADQ;CTm?CTM<DeQIEDm;CDm@DE9CE5CmB@M;CDm@De1>Boi92DY9B4Q7
ATE5@dGjA?Y564I5AdQ:Bde>Cdm@DUAEEEACCe1ADeEGF5WiCPMFE5=BDU=DE_UE
H4e<BTU9BTa=Ce1ADU9ACdmGEU9?Ce5DEUQGEE=BDU=CC4a=CTi=C4]>BdM2?cdl
>cXi>c`l>cTh>ci0@T4n>SPg?411?Sdn@DU=D51=CE1CDU5BBSmCV^?SgMcMh^GW
i>Fbi=7CbMH7dmCDeMKGemSie^SHl]WYf=SJn]^ig/WPdN;1iKWWnNKHjL[Zf^`1
jn[cj@7Zjn;/lN/0kO;^l>gbk_7]nO3XkO[^n_41l>ockP7_ko7`lo41l>ockP7_
kn[`^?;Rln3bl_?Pl_;chO;nldCblO3_k^SYjN?Je]cUeN3fo?WohIf0/;nb/ZJ>
QgeaI5aEBS/^<CM@LhNLb?SnmNchlm:bZ;6JXLcJ/GiVO9:>M7^Q[9SjXA>PY::R
XJ6RY:JRZK2e]kc4bL[<c_k@0Lo>jLoicOW:lLgAbo38llWXb?W:0<KSa`36lLD0
a??50LC1o/0c`L72`/G1_/78bL6ibK:CNfYNDdYGEE5@Ce1ADTe=C4]:BDQ8ATE3
@Clm>cTf=C@a;b`[:_T^1bd];2//;S0bmbl5;Rh];2`[jBkI<@`b<c<d=CHf=cLh
>3LfoSGj<`0bnC08<c<b<2l^;B`^nRoi;?T[;bTY:2PW9RHU9RLX:2LV8b8J6a`N
8BHZ;2HX:bha<S8a:Rlf>c`h<R`[;2d^;c0a<OdV1bPZ;2le=38_oRd9;Rd/;2/Z
:BTX;?X]nRhH;BTZ:bd^<34b<S<e=cPh=cHb<c@f>3Xk??Ta1cTh=cHf=cPjnSUQ
>30_;B`/;Bl`<S<d=CDd<S0f=30];Blb=3He<c4`<34b;Bl`<C4`;bha;RXU8R0O
7ahP8R<S8R0O8RDW:BPU8AlN8bLX9B@U:30d=cLd=3Ll?3m4@3Q?V^OVh]gOh>CR
hNBbiM7CbMH7dmCDeMKGemSie^[H0MKFl]CYf=[J0MSHn]JifLWKdMg1h;WRnNKJ
j@7Wil[UfNObj`7YjN;Wl^/1jN_bjO;]0N_[l^WakOW`j^d1jn_jjOW/h_01k^kb
k=W`^_81l?3Rk^;b0O3`l^kRlP7`l?;^h_98l?7^k^g/jn[YhnCTg]GAen3DgoGk
n?oPW7n__[6aYHf2MfQKDdm4>B`a=eAgSZ??oOogk_[cd;6U[IBLaM6XMEeaQh=Y
L9JQSOZF4iBDTY6@TI:HVINMYjb`]Kc1aLO9o//1b/WYb_W8nLGab=76l/<1`/3c
_P70`^[3n/D1a;kB_?:j0Kblo[hc_;bk^KZe/;>h^:nX^J:4K5a@ACa:BDI5A4E7
B492@D0o?Sdm>cXh=S@b<34`<C0]:bPW9_TZ1bTY:2LX:R`^mb/5:RXY:2PWjB[I
;@`^;bl`<C8b<Bl];B`[oR[i:?TW22XZ:BLV9B@U:OX[nBSi9blU9B@T8b8R8B8S
92@S8QlN5QLH6QdR9RPR92LZ;Bh^;BH[<SLh=2hY:BX[;2d^;bom90LV:2XZ;BTW
9?hR2B<R8B4P7ahN7bGj9oTX5bDV9bTZ;2d^;Rla<c@d<c8^;c0b=3Hg>?X]22/a
;B`[:b`];oX^H30Z:bTX:2T[;2h_<34a<2h[;b/W92@V:B/];2XX9bLX:bP[;2d]
;2/Z;BXV8AhL6a/J6adN7QdK6QdP8R@S81`J6AhR8b0O82<[;c8b;blb=2la>CLb
C9[XjnGQg^7Pgmbah0JGP@210840P@210840P@210840P@210840P@210840P@3A
dlWF1m?De=GFemOHnMK1f=7J^Mg9gm7Q`NBaiZ7Yf^/1k>kck`7^k=;[`Ngil>7]
n_01lO?cm07clN?`0O7clo@1lo7Zl87bVO97lo;al>k]k>_TgmkPgMOFf/oPm_Ca
o=V8KJBi/;2VTiB:QWihL6=BAT18EVZ6[=Kaookil>SD/Y:0OIVk/hf4VYBERX2@
[KBUnZX5Zk6b[jj^o[0?[[>h_;k2alg;cLk@d<o>cNW>nLcib_7<dL[9aoW8h/D1
a/Scb@78a?;3n/0`_lJm][W2al>n/9YlJFIVHembLW=aKf]XIVMWIVASHF1PGEaJ
EeAACTe>CDa:B4I5A?Q71TI5ADI8BTceB_e9jD_HCPA?Ce1AD_]CoE;jD05ADOYB
25IEE5=ACdi=C_Y=nD[hB@i8ATE3@Clo@TA5ATI4@T7n>BTj?3m2A4A6BDa?DU=D
ATU>DUACDE5@DE9CE5AEEE1=BDI7BTmAE59ACdknC@Q8B4M6ADE4@dKcAAQ6ATM8
BDY;C4a=CU5CE5=BDE1ADE9DEEEFnDh7EUEEE5AEEEKiD0a?CTa;Bda>Cd]=Ce9C
oU8;EeEBCdi>D55GEUEDoU=1DTU:CU1@CTY8C4a;BDI2?c`k>SXk>cXj>Cdo@D92
@3dl=SXn@D4o?Ca6BTm@CTe@DTaCE4LoGj_^g]cNgn?TinKU/^CAdlWF1m?De=GF
emOHnMKXf?;IjMSHf_[K^Mk9h=7R`NFiioWVf>W:j][/0N_ZlnT1j^_Rk?7[0>gb
k_3]l^kakOW`j>gjk_[a0O3_lnh1knoal??a0O3_lnh1knoZl;Sbh_?Pl_;ch?;b
ln7bAo?cl_7_k^g/iN3OhMkHemcAi?[hmOoMS76X_KBdZYNEPgadKVEHAc/d?4YN
NIo9j?kon_7Xe:j>NgR@/ZV3NY2<SH9hR:F/WOZR6:6TXZ:QXZBVZ:J]];Rk_lO=
c<k?dM7@clkYcoW=nL_acM7;l<ScbNS8nLT0a^?70<Kaa@34llD3a<70`?g1<<;8
`KZma/_7_jN=K5UDE519FUYHEU=?BTQ;BdY8AdE4A450?S/h=C8`<C0_;B/Y:2Oh
:PHY:2PY:bd_mBgm;>T^f344<S8c=3Gn=_hgoCKj=00cnC08=3<b<Bl];2`_nS3i
;OP/3R/Y:2HT8R8U9bPY:BLU9?hL:AdO8RDW9bT/;c8e=SLY;34e=cHd<Rh^;c0a
<C8b;BXV8b@W;30f=SDc<_ha22`/:bXY:BPX;O<^62dZ:R//;Bh_;c0a=3Hg=SDd
<c@d=CLh>3Wi<Ohi13Ph>CTjnS@L<c8a;bh^;c4b;S0b=CHe=C<f<c0];2`^;cDd
<c;m<D0Z;C4c<c4]:bl_;R`Y9B8P7b4Q8R8Q8B0T9RPY:BLT8adQ9BPX9R@S;C4f
=cDd=c/f@DHm>5^[l^7Qgn7Qhn;Si;;UdM?9ePOCe=CEe]OGf?WFj]P1e]Kbe>WH
f]X1f=Sje[WIbM_AgL7P^N;ii][Y0NOWb^GIio;[0NWYh^Obj`7Yjo;Yl^d1jn_b
jO7]nO3Zk@7[jo[YnNcRl07^k_;/fO2jlP7`l>;^h_81l?3bk^;b0O3`l^kRlTS`
lNk]k>[Yj>OPfm[LfM?Bem3SnOOdomb;L:Nl/k>YUY1mLf]UGe95>C@lCV:0Y]3]
ooollnSB[H]gLX^[X7YaQh62MfemVZ6BnYLHUIBBTI2BU9ZKVj6[[kBh_lG7bL[<
c<_:bNW:nLSia_78dLKb``72`?>n0L32j/?ja073_]:ll[Xh_;bn_[bl^kVg_K>/
[[Nj]ZfFOEe:ATI2?4i>CD]8A40n@40o?C`j>CTf=C<`;BXW:2//:bTW9B@Sn2H6
9B@T9BLY:oDYoBSY:]P]1bh^;c0a<S0^oRcm:oTYnBL8:bXY:2HT8bDZnRci:OPX
3RLU928P7QhQ8b@U9B<Q8?hH:ATK7R4S8bDX:bha<S<U:2da<c8`;b`/;Bh_;c0`
:bPT8B8U:R/^:bXX9ohV224Q81lN7QdO9_8X5bHV9bPY:R/[;2d`<S<b<C0_<30a
<c@d=OX]22/a;Rh];Bh^;oXY72//;B/Z:R/];RX/;S4b<C4^;bXW92<S9BH/:bXY
oRQ0:RDY;Bl_;BTW:b/Z:2DQ7Q`K71`M7A`L6alQ8b@T8QlN61`P8b<Q7ahX;34b
<2lb<bTc>c@bF:_ci^CSh>;Ogmjah0J<P@210840P@210840P@210840P@210840
P@210840P@3AdlWF1m?De=GFemOHnMK1f=7J^Mg9gm7Q`NBaiZ7Yf^/1k>kck`7^
k=;[`Ngil>7]n_01lO?cm07clN?`0O7clo@1lo7Zl87bVO97lO3_kN_Yj>OUf=GR
j=kDdM?RmoCao=5kIIZ]Y:NSUif8RHF1NViOEDY7AeEhYlcLi_Wef]GI^H9]Jg1b
LG:2UI>3Q9ZVXZNenZ/2[;6boZl0/Ojb3[Nl`<;6bm7>cm3AdLo=c>W>nLcic_7<
dL[1an;50LK8llT1b<Cb``70`?c1;/33`L;5aK^YWHAeHeeVKFmZJ6Y[JVQSHEaT
Hf5PGUaJFEMFE55>BdU7C4a;BDQ6mTD6A4=3A4I8B_E8oDWYBmU>1De>CTm@DO]B
oE?jD@5BDOYB25ADDe9AD4m>CoY>nDciBA9;BTQ6@d4o?T93ADM7ATA3@3lmoS/a
?Ci3A4E8BdiADdY9B4M:CeAHEUIEE5ACDU9EDD]6ATU>DU=BDe9BDE1?BDU8AdI6
ADC`AQI7B4Q9BDY:Bda?DE9AD4mEE5ACDE1@CoU>1eAEEEIFEEEDnE0;DE1>CDe>
D55:C4mAoE<4EEECDE3nCoiF3EEDDe9@B4U=Cdm=BDM;oT`>BDI1?Sdj>STi>SXk
?ChooT0R?clg>3/o@D0l>D98CU1?CDmABeED@T5/]^gJfn3Qhn?WinFbi=7CbMH7
dmCDeMKGemSie^SHl]WYf=SJn]^ig/WPdN;1iKWWnNKHjL[Zf^`1jn[cj@7Zjn;/
lN/0kO;^l>gbk_7]nO3XkO[^n_41l>ockP7_ko7`lo41l>ockP7_kn[`^?;Rln3b
l_?Pl_;chO97lO7`k^cZjNSVfMKSjMoEdmGVnoSeomEoJIjaZ:^WVij3P7ahLFEE
Bd0m?4Y]W<7Ci?[ffmGI]GiXIVMYIfQhRh]kO9:NVYn]nZ<1XZCnXQ>SYJRZZ[6h
_;o3bm7?d=7Bd]3>cNW?nLgico7=dL_`b??9h<P0a^?70<Kaa@34llD2a<71oL0_
`L;3`lC8b;j/W7QUDD]CFUUDD4m?CTY5@3i8AdE4@T0n?C/j>3Db;bdZ;bl^;2/Y
mRP69bHV9bT[;OD[oBcY;]Ta1C0a<C8c=?heoSKm=oXe03Ci<0Pb<S4`;bh];C3j
<OT_nB`B;Rd[:BHT8R4U9RPZ:RTW9R<R8?hN<B0Q9RLX:bha=3H];2/Z;C8g>C@d
<c8b<C0`<blY92@W;34e=SLf=SDd<bd];2/Z:RTYlBdG:RX[:b`/;Bd^;c8d=C@c
<SPg=cHd<c<bnC47=cTi>SXi>CSj=0`c=3<a<30a<c@];c8doSH5=3@c<Bl^oRgn
=0dc<S4`;bT/<38b<2`Z;_h_0b`Y92;n8@LP824Q8R@U9_hW8RHV7QlR9RPW8b0Y
;cDg=S@f>SE3ASPjJ;KagN3Qhn7Rh^CT/^GAdlWF1m?De=GFemOHnMKZf07Fe_;D
jMSJfP7Hf?[F^MW9fm7M`N2ih_WVf^T1inO:iMWWl^/1jNWRio;[0NW[l^Wbk@7[
jo;YlNgil>[]0N_[n^Wik>;`0Nk^l^cIl;[b0O3`h^kRlP7`l?;^h_81l?3bk^;b
B?3_k>_YinGThn7DdMkTf]3>e>GjmoCoe7iXWK2WZZJJVGegLfmZGU=9?ca0CW>R
amSWo?SMeMNdNfAPHV9NGfn2P71aQi>?U:;jV1RFU9:ATI>EW9fOYJnc^;c3bL[;
c<g=blW8jL[ib?W:lLSAa_;30L;0lkh1`<;S``72_]:ll[X1_;_m_1:k^KNi][Jg
]j^IRVQF@ce5C4a7oT@J@d0k=c@m?3Xi=cDc<S0_;BXW928R:B/Z:2LUmR@68b8R
8bDW:ODWoBSY:]T]22`];Bh_<34_;Oh[oBci:_TW22TY:2LV9B@V:oX]nB_i:18Z
:BLU8R0N7B4R92HV9B<R7ahLoQXb71dR8b@W:Rd`<RTX9bHY;S<f<S8a<30_;Rha
;BLR8RDZ;2d[;2/[:RTX8R8Q81lO7R0VlRPG9RHW9bPX:BTZ:bh`<C0_;S@c<c8`
;bl^nRd8:bl^;Rl_;Rh]nRT<:bh_;B`/;Bl`:B/^<?hb1Bl]:RPV9OhToR/=:RTX
9bPT:2`^;R`X9R[n:`hX9B0N7A`L6a/L71dO827n8R4Q8ATJ7B4S8QhK92X`<S4_
<C8X=C/_=6Ffl^;SiN;Rg]oO/N06XH40P@210840P@210840P@210840P@210840
P@210840dM?9ePOCe=CEe]OGf?WF`MSAf[WMbMoAhL7T/NJQjM[[0Nc^lnl1k^cB
jl7]nO3QkO[`0O7clo@1lo7Sl07alo?d0O?aj_21lYWbAnk]jnWWi>;Qi=GChnOI
d]OBdM_Je=F[GF:AX9NOX9JJRH^;Qh1eJfAFB45<K9>jcl;CdLCAgkaoHTP^<f6B
WXn=OH^`]9bO_OZ/6:f`/Zn`/;>d];Fj_lC5b/oDd=7Bd]7?cLcYc_W<nLoac=7:
bLOia^;50LK8llT1b<Cb``70`?c1;/>ob=7?_9ajIfaXHF9ZLFm/IFIXJ6UXJ6MP
GUaJEeECDU5ACde:B4M6BTY9B4M6mTD6A4=3A4I8BOM61DM7B4U9B^U;fDh5C4e=
CTm@o541DU?nE?YB0E=AnU;nDOeB0E5@nToiC_U:5da<BTQ6A491@T=5AdQ8ATI5
@d0m?3/k??hn;Cm1ADQ:CDY5@TA;DeUGF5QFEEACDeYFD4]:C4m@D55CE5ABD4m<
Bd]:BDQ7AdWjAoY604SnAoa83dU;CDm@Cdi>EUEDDU1>CDciCPMBDeAFEUACD_UE
559AD4m?D55BBde?DE=CDU9CE5ACDoiB7UAEEUMFE55?BDU;C4a;BDQ;Bda;BDI3
@3hk>CPh>C_m?2Dm?Slo@3Xh>3/o@3di?dE=D4m>Ce1:Ee<oBGo2jMKJh^?ThnOY
iK;TdM?9ePOCe=CEe]OGf?WFj=SbfNWHf=[jfkWNbN3Ah/7U^NOii]SYb^[Jk07[
j_?Y0N[[h^caj`3]l^k`kO;^lNgil>S]n^kjl@7`ko?^0No_lO3cl@7`ko?^0No_
j_2hl^;ch?;bln3bl_?QlTO^k^cZj>GSh^GFe>CXf]?Ie=GOg]SI[f5VUJBKXjBJ
VhB4PX1gKV5LC40f@f6:[lW2e=;5dMnhNee39BYGR9B5QGF3Z:bDUkGjY1RSXj:R
XjBWZZb]];_0`/O?e=7Bdm?Bd<k=jLoicOW@lLgAbo38llWXb?W70<KSa`36lLD0
a??50/C1`Ok0o/4]_LK?c[^KNF5OETm@Ee]IE4Y;C4a;BTM6@T90?S/i=cHe=C<a
;R`[:Bd];2/Z:OHX1RLV9RLY:bcg:@DZ:R//;2gY;]Ta1Bl`<34b<ohd0cDe=SOn
>?Xf03Gi<?h_o300<OXbnC7i;AL_;bd[:BLU92DV:2X[:bTY:2HS81lN7Qon8B`R
92P[;C0]:2DW;SHl>3Hf=3<b<C4h=2hY:2X]<C<e=cPh=S@c<2l_;Rd/:b[i;_X]
02cn:_`[3b`^<38c<S4a>CPg=C<a<2oi<@Le=cPj>SPg=_Xi43Pe=3<b<S<d=Bh`
<S@f=SDcoS81<C7n<1hb<c@e=38_;RX/;Rl_;R`[;Rh_;R`Y9R@R8R0O7b0RoB<P
92DV9RLQ7alR9RLT82H/=3Lf=CHi=4E5=D9k`^gIgn?Uo^81i^BbiM7CbMH7dmCD
eMKGemSie^[H0MKFl]CYf=[J0MSHn]JifLWKdMg1h;WRnNKJj@7Wil[UfNObj`7Y
jN;Wl^/1jN_bjO;]0N_[l^WakOW`j^d1jn_jjOW/h_01k^kbk=W`^_81l?3Rk^;b
0O3`l^kRlP7`l?;^h_98l>cYinGSh=kMh=7?gn?Ec]CCe=kMemR^H6FDXiZRXiVF
OWYiMW1VGeU;?SY6IhnecLCFe<OAgKMhFCdP8dioRgajJWRMXHV<Z_ZI69NCTY6B
U9NNWj:X/[Nk`<O<c<g>c/g;bLSYb_W8nL_ab=76l/<1`/3c_P70`^[3n/81`KkB
_?:j6[bk_;bk^kVg]K6i`;bYRFMACdQ1@TU>C4Po@?i1640n?CPg=C<`;R`[:RXX
9R<Q824W:BPW9RGf90HS8R8S9BLXmbD59RHW:2PYjB[I;@`[;2`];Rl`;R`Z:R//
oRgi:oTWoRKm9`4Y;?X^nBgi:AL[:bTW9B<Q824R92HW9bDU928O71/J6Q_n7BdN
82@W:B`Y924S:S8h=C@d<S4`;blf<R`W9RP[;2/Z;2d]:bTX9B@T8b8Q828WnRWi
:?hVo2L?:2X/;Rl^;Bde=3<a;bd/:oX]22/];2d_;bd/:oX^5C0_<2l^;Rl`<BX/
;S0b<S4^:bTY:2Sn9ahY:R//:bTV9bDX:R/[:RPW:RX[:RPU8R0N7A/J6Q/MoAhT
7b0Q8B8L6QXM8B8O6b4W;c8a<34a9cLj;3ah`^kNh^OThmkOhK7P1ZR10840P@21
0840P@210840P@210840P@210840P@210=7CbMH7dmCDeMKGemSie/7HdMZigLWO
dN71i;7VXNWJj`7/k_?_0Nk/d^_1kOW`hNgjl07alo?d0O?aho01lO?cm07clN[`
PO:IlTO[j^SUh]oMg>3Ff>3Ea=3[iKnVUh^?NTUWTYjIZ:ZIUI2ATXZ3Mg9/E4A1
BEQ^X<_=/ZK2in>cPEhh7cUkZjZCSHfM/kBVY[Gj[AR^/;:_/;6d]KJh_L;6b<cA
em7Bdm?Bd<g<jLkic?W=lLcAb/W7f/D1a/Scb@78a?;3oL7n`bS4a<S7/i=dH5U[
K6][K6YYJF][JVUYJ6UWFeUGE59?CDa=C4]:BDQ7Aoi614E4A4=3n4H0AOi40TI9
B_U51dA5ADI8BDU:jD_ICPE<C4e>CdomD0EADU=DEEGjDP5CDOYB24i>Ce5CE5EE
DO9@nD/nCDe<BTU8AdI1@dI8BDU8AdA3@Cln?d11@3lm?Ci1A4I:B4I5ATY?DU=D
E5EFEUMGFeQCCde=CTm=Ce9DE59@oTh3CDe<BoM:n4SlA`A6ATQ9C?i>0De<oE7n
D01?n4h6D5=DE5=@C_UE2UACDE1@DE=DCDi@oU86DE5BE5EFEoiFB5=EEeQGE55>
C4Y9B4Q9BT]<BdU7ATE4@clk>CLg>C/m>STi>S/m?Sln>3@f?3ln>ca3C51@CTm?
BUIA@5JFd^[BfN?Ui>;Xj^Fbi=7CbMH7dmCDeMKGemSie^SHl]WYf=SJn]^ig/WP
dN;1iKWWnNKHjL[Zf^`1jn[cj@7Zjn;/lN/0kO;^l>gbk_7]nO3XkO[^n_41l>oc
kP7_ko7`lo41l>ockP7_kn[`^?;Rln3bl_?Pl_;chO97jn_Yi^?Pg]gQemWQe/GA
kNO3ZY^?Tgi=JiJRWJb^WIN=SH^6O7=ZId`o>4=?J9O6cK>W`nOS[geI<aH`LJ6P
RHF5UJ^/WYj]nZDHY:>RXZ>UZ:^^/;Nn`/G9dMOBdmCDdm7>cNW?nLgic_7=dL_`
b??9j<Sha^?70<Kaa@34llD0a?k00<7l`2K5`Jf<KEU@FeUHF5IDDDi@Cda;B4M7
ASdm>cPf<c4`<C0_;Rd/:b[n:@@X9bLV9_PY02Sn9`8Y;2gi:0LW:2PY:b`/;NT^
fC45;bl`<C8boS<6=3Df=cPi>OXf03Gi<0P/;2d_<C8c=3;b<oT^?S0`;bd/:bXY
92HY:b`/:bXW9R@R8B8S92<R820Q92LY;B/Y:2T]<SDd=CDf=cLh>3`i=30^;Rl`
<3<f>3Pf=?hb1S4a<2l^;Boj;_T/02_l:P@Y:B//;oha0C0_oCCn<`0bn346=3Lh
>3Ld<_Xi2cPg=S@c<c@f=c0a<ohe1S@b<C8c=3Gn=0Ha<cDf=C8_oRdn;2/[;2d^
;bh/:RTX9bLS8R0N7R0R924P824R92DV9AlK7B<V9B8S:S<g=cDf>3A4@cI?T];^
eMkTin;QhnOT/^GAdlWF1m?De=GFemOHnMKZf07Fe_;DjMSJfP7Hf?[F^MW9fm7M
`N2ih_WVf^T1inO:iMWWl^/1jNWRio;[0NW[l^Wbk@7[jo;YlNgil>[]0N_[n^Wi
k>;`0Nk^l^cIl;[b0O3`h^kRlP7`l?;^h_81l?3bk^;bB?3Yi^CQg]_If=cBe=cA
`<cXi/:YVXjBODaZUJ6LZjfLTXJ2PG]dJVMSBS`kAEA/W<[?]JW5in6^NUD]4BUX
V9N0NWZ:X:6CTj;jVQRHTi:ATYFHWj6UZkFi_/;9clg>clo>c<W8jL[ib?W9lLSA
a_;30L;0lkh1`<;Z`o[10L2nd[cb^P2lo[/d^KVg]kFd][>MO5]7?da;BTY9AdE3
ADA2@Cln?Sdc<S0]:bPV9BHU92<R8B0R8bDU92<S8R;h9@0ToR<29BPYnB@78b@T
9BLX:2WY:]T]3b/[;2d^;Rl]:bTZ:b`];Rki:oTW22<S92HX:BX];O8_nBXn;2`[
:BPW9RDP8RDW:2PW9R<R81hM7QlP7ahL71dP8bDY9bDT9BT^<C4b<S<d=3De>CHa
;B/[;2/X:2/];B/YoRL69RHU92<U:?XZnBP09o`V12DU9bP[oRd1;2_m<?h_02kj
;@P[:BT/;Bd/:BOj;P/`<C8`;bl`<S</;Bon<@H`;BXY:R//oR]7:2X/;B`Y9RHX
:BPW9bPY:R/Z:2HU92<S7adK6ATK7AlL6a/L7AlP8B0J5QPN8B0M7RD^<S8`<C0W
=SP]BHoBkm[Qj>KSgN3R/N06`H40P@210840P@210840P@210840P@210840P@21
0840dM?9ePOCe=CEe]OGf?WF`MSAf[WMbMoAhL7T/NJQjM[[0Nc^lnl1k^cBjl7]
nO3QkO[`0O7clo@1lo7Sl07alo?d0O?aj_21lYWbAnWXiN?Og=[IfmSMg<>`c_gn
`85NCUaUDVnIYZFg^:2FV9VFSX=iLg5:?d18A4j8bO2VS/koiJJ1LE18JHnGSXN@
X:^][kBaZ?Z]6:j`/Jn`/[Ff]kZn`lS9c]?Id]?Ddm;@cL_Yc_W<nL[ac=7:bLOJ
a@76b??90LS4l/?n`BC3`lC4a]38/8QUEV1aKG5bLFYUIVM/JVAOFEIDDUUFE55>
BdU8oTX1BDWnB?i30D92oT7iA`M6ATE4ADM9BoU41d=4ADI7B4U:jD_ICPm;C4a=
CTm@D4m@DE9CE5EFnU<1E57jDPQ;C4i@DeIGF57bD?U;2di>CDa;BTY9@D=6B?i9
0DQ1oT0I@D=5AdM5@T11@dM9ADI8BT];BTY>Ce9CEeWnG2YIEe=ACTm>BdiADeAB
Cde@D4m>CTe<C4]:BdY;BT]:BDQ9B4U8BDU8B4M7oTH6ADM9Bde>COi<1Te>Ce5B
E5CiCPM<CU5DE55>C?U@4eECDU5ADU=ECTmADU9ACdmADeIHoUU9F5=EEeQGE55=
CT]7ADE7Bde<BTM5@dA5AD0l>CHf>C`n>3Pg>3Tk?Cm0>C8c>Clo?3Y2C55@CTi?
BEI?@F2Wg^gAf>CVi>;XjnFbi=7CbMH7dmCDeMKGemSie^SHl]WYf=SJn]^ig/WP
dN;1iKWWnNKHjL[Zf^`1jn[cj@7Zjn;/lN/0kO;^l>gbk_7]nO3XkO[^n_41l>oc
kP7_ko7`lo41l>ockP7_kn[`^?;Rln3bl_?Pl_;chO97jNWVi>3Mfm[LfMkMa;7?
ooo4QF9BH6UFLifZZK^lY9REUI::OgE^K4Dj>T8nB8;4l:N?cooUXWe/BcmPQHf4
OHRHXjFW[:VPnZDHY:>QXZ>VZJb_/[Roa<K;dmWCe=GDdm7>c>W?nLgibo7=dL_`
b??9j<Sha^?70<Kaa@34l/Gn`Oc07l[1YgmIBUATFeiOFeA=Bda@C4Hn>3@b<C/j
>3Db;bd/oRh4;Bd/;2_n9P4U9OhTnBX7:BTX9bPZ;2ki9`LV9bPY:R//;NT^fC4?
;Rl_<34b<c<b=3Df=cPi>_Xg03Ki<0PY:R`^<C@e=c;b<oT^2c4a<2l^;Bd/92HY
:oh/0B/ToR<c92HX:RXX9B<T9RX/:2T[;Bh^;Bda<S<f>3`m?cdl>3Hb<C0a;S8e
=cPf<c4d=3<b<S4`;oT^nB`3:b/Z:_hY1RPZ;2h`<C3n;`H`<C8d=CLgnC47;c8e
>3Pe<S3j=1@c>3He=3@e=SPa<S@e=C@b<30a=3Kn=dTf<C<e=SDb;b`_;RXX:2X^
<2l]:RPV9bPY92<P7AdP8bDO7ahO828T9RLP6AXP9RHS8BTc>3Le=CPcA44gFJ?N
lMCMiNSRhN?Xi;;UdM?9ePOCe=CEe]OGf?WFj]P1e]Kbe>WHf]X1f=Sje[WIbM_A
gL7P^N;ii][Y0NOWb^GIio;[0NWYh^Obj`7Yjo;Yl^d1jn_bjO7]nO3Zk@7[jo[Y
nNcRl07^k_;/fO2jlP7`l>;^h_81l?3bk^;b0O3`l^kRlTS`inCQgm_He]GGe=WH
_jc:n_o3Q65AGfQELYbYZ;ZkXi>>RXMoMVaZJ48g?4A2C8K8lZVAdOoSXGYXACYI
O8AkM7f=V9ZLXIjEnYXHV9>ATI:FVJ2RYjbf^ko4bm7>cm3?c/c9anW:nLSia_78
dLKb``72`?>n0L32j/?j`@70_]:llK[n^BBg]kFe];baV6i9>TADCE1ACTM1@455
@S`e;b/Y:34_;BXW928QoR<98R8Q8B<P8R8Q8OhPnBH79BDT8b@V:2[i8`LR8b@U
9RLX:NTZfBd?:R/[;2d^;bdZ:BX[;2d^;oT/nBL8824S9BP[;30]lRoi:P/];B`[
:RTY:20R9BOn:04W8?hO=20R92HV924O828V:2@U9bTZ:RTY;Bh`<SDh>S/j>3Db
;bd]:bHW:R`]:bPV:BTX9bLV9BLXnR[i:0<W9bHVoRD692HX:R`];?h[1R`];S0a
<c?j;@P[9bLZ;BdZ9bGj:A@[<S8a<30a<S@];S0a<C0^:bTX:bgn;SD]:2X/;B`Y
9RDZ:RHT92HZ;2/Y9R@R8b@U81hK61PK7R0J6QTJ6adO8B8K51DK8B4N72@^<c;n
<0lV=SH^Dj3Nl]WPjNOSgN3S/N078H40P@210840P@210840P@210840P@210840
P@210840bM>ie/7HdMZigMWO`N6ii<7VZNWijoW^h^/1k>kck`7^k=;[^NgJl07a
lo?d0O?aho01lO?cm07clN[`PO:YlUKem_Ogm_Cbl>ocmoWfknORh=oMfmWGeMGG
cm[M]8^_moZ/GTeYP7QVLH:G^/b_XL6PS8><RGUgQ5];?CHdCI7AdJZbgo?P/gaj
LVYZO8nAR:JZ/;Ff];3i[A2^][F_[Jjb][Vo`LC8c<k=c_WAjLkYc>W:nLcAak[5
0LK6llL1a/Cj`bo9`kfl`<C5aKO:em72_/[J[iQiIVIZKF]/KF]YIVITI5aKFeYH
F5IDDE1?CTi=C4ciBOU71d93ADI6AD=2kdL5B4U9BT];nDL>BDU:Bda=CDi9BDY;
C4e=n4h7Cde:B4Q:CDoiCPMADE1>CDa;B_U>nE1_CTi?D55ADU9<CE1BDe9ADEAF
EeQHEeIEDU5AD4m>CDa:C51CEEABD4]<C4e>Cdm@EE9=BDM7B4U:Bde?D51?CT];
BTU8B4M7?dI9@cTg@Da<BTE0?3Pg=T51@TA5ATM8BDU;C4m@DU5AD51?D4i?Co5@
;di=CTa<BTY9D4i=BTU6AD=9B4Q7ATE5A495BDa=CD]9A4M=DUIGEUE8CeAABTM<
DoU@nEGiD`QDDe5?CTi?DE?jE1QHF5UIF5ECD55?CDY8AD=2BDU8AdM6AD@lnSXF
?Ci0@D50?Sdn?Sdh=CLoASi2Ade@DE7nC`A3@W>mhOkJ1]kOhnGYjNFbi<WC^MK`
f?;IhMSPf_;K^MkIh<7R^NG9ioWVf>WBj_W/nNoRk07[j_?Y0N[[h^caj`3]l^k`
kO;^jNgXl??a0O3_lnh1knoal??a0O3_lnh1knoZl;Sbh_?Pl_;ch?;blo7bE_Gf
moOfm?;`ko?gnOK_in;Ph=kLf]SFe]S@fmjeS;3io;1RDFf4O6YeQY^nd;>U`j2:
PHZ6MWB1EdLi<Rm8S<oAZk?Pln2_N7E]HF5bQHMnWZ:X[Jj/Z?VU4:BYYJ:PXZJ/
/KNk`<C9blg>nM;YcnW=jL_icMS8n/Wjamo6hlL0a_730<CjaBo;aKnn`/K7akO7
e<jn]l?BYHa[FEIJG5YIEeEACT]9B3hm>SPf<c4b<c@c<S8a<33j;@0/nBX79BHX
:BTX9RG_:PD[;2`];Rki:Ph/;2d^;c0`<B`/;Bh_<33h<@Lb<2d[:bd`<_Ta1c@d
<c4`;bh]nC7i<ada<S<d=CDf=S0a=3Hg=SDc<c@e=SHe=3<`;bl^;Bcn:dP_<cHh
=cDc;Rl_<34b<S<h=C0/:RX[;2d^<38c<c8a;Rh];2/[:RXR:B`V71XT;bl]:2<O
6aXI92@U9bPY:R//;Bh`<S@e=C@doS?n<P0clc@a<c4`;bl];B//<C4^;BXY9RH/
:b/Z:BPX9bDX;2l`<2h/9bX`=CTj>CP[<SLd;BX_=S?j=?Xi03Si=PDg=S@b<C7g
<QPf=SLg=S<a;c8b<2d[:2HU;2`[:RXY:2PPnR4D92DW:2PW9B@U9B@O71hV;BDY
;S@goSP@>Cde>6bihMkMgmoQhNCTi^BbiLWC^MKbf07Fe_;DhMSRfP7Hf?;F^MWI
fl7M^N39h_WVf^T1inOBiOWWnN[Qio;[0NWYh^Obj`7Yjo;Yl^d1jn_bjNW]j_01
k^kbk>;`0Nk^l^cIl;[b0O3`h^kRlP7`l?;^h_81l?3bk_7bE_GfmoOfm?;`ko?g
nOK_in3NfmWGeM?AdM?;e]V`Qj_dnjmQD6b3NfUdQIZmck:T_YQnMGimKFmlE4@j
<c=<T=;C[KGRlmj^MG5WG5YYO7ieTiNMXZ>QWOVJ49RIUI6?TYJPY:b_]k_2a<G6
nLgYb^W8jLKib=[30L;0n[kj_06n`>?10L2nh[cY^RG0^[Bc]k^l_:fnblFe[KW7
VGiNBDM:C4Y;BTQ5@T0n?C@c<Bl]:odY1BPW9bHU9OXR0B@TnRH78B8T9BDT8R7_
9PDW:2PY:R[i9PhX:2TZ:b`/;BPX:BX[;2ch;@L^;2TW9bT/;_T]1c0`;bd/:bXY
nBgj;fX]:BLX:BXZ:b/U9RT[;2/Z:BX[;2d];2/Z9bHV9B@S8R@V:blb=3<a;bX[
:b`];Rh_=34/:2HV9bPY:R`^;bl^;BXZ:BPW9bHV7RDX8QPF82/[:B@O6aLF5B0P
8B<T9BHW:2TZ;2h`<C4`<?h_0bh^;2_c:C4[:b`/:bXY:2P^;B/Y9bDS8RPW9bHU
92@S8B@X:b`/:RPS9R`a=CHe=2L^<c0Y9R/`:oXYnRh1<33j<PPc<S0^;Bd^;B_j
:AL];Bh^;BXX:2d^;2TW928Q:2PW9RHU92Ci72LO828S8b8P7b0P7aXG6B4X82@Y
;c8c<c0/;bX_I[KQgn;Rhn3Rh>7Q/N075h40P@210840P@210840P@210840P@21
0840P@210840bM>ie/7HdMZigMWO`N6ii<7VZNWijoWXh^/1k>kck`7^k=;[^NgJ
l07alo?d0O?aho01lO?cm07clN[`PO:YlUOcm?Gfm_CclO7bm??`j^CPgmoMfmWG
e]GNg]c9WWA^OXE^D5B@a:UZOfmHK:BeXInaWHn9R7ikNd0kB517Bi7O^kS3go;G
XWZDRH5nPh^FX:NZ[[6b/Jn]nZh@[kFe/K2a][Vl`/C6blk@cloidNW>jLcYb_W<
dLNja@76a_?70LK4n/<_^kVh_<;5`l3=_kO2eMW7/hMgIUmRIVMSJfYYIVAQH61I
FUYHF5IEDU1>CTe<Bd]:nDSi@PM3A4E7AdE4@nm71DQ9BDY;BoU:3DU9BT]<CDe>
BDY:Bda=mdh7Cde:BDU:CDoiCPMAD4m>CDa;BoU>nD/kCTi?Ce1ADU9<CE1BDe9A
DEAFEeQHEeIEDU9AD51?CTe:BdiADU9@Cda=CDi?D55AE55=BTQ8BDY:Bde>oDlW
C4a;BTU8B4M0Ada7?CToAd]9AD4m>SPg@D52@dA5ATI7B4U;C4i?D?aEoUCaD2mB
DU5@Cdi>CE1?CTa:B4I6BTU9B4M6ADE2A4Q;C4]9B4M:CU9DE59ACE1BDDi<Ce7i
D?UEnE<8E5=ACdi>Ce5CnU@HF5QIFEQFE55ACde;B4E4@dM7ATE4@d=1??Xj:3dn
?d51?chm?Sln>SHh?dDo@TM<D55AD59?A4^1b>KLf][Ngn?UjNWU/^C9dkWFl=Sb
fN7Hh=[bfkWNfN31h[WUbNOii]SYd^[ik?WYh^`1jn[cj@7Zjn;/lN/0kO;^l>gb
k^W]j?3cl@7`ko?^0No_lO3cl@7`ko?^0No_j_2hl^;ch?;bln3bl_?alUOcm?Gf
m_CclO7bm??`j^CPgn3Ng=[HemKOgmg:WgE_P8MbE5RDb:e^Pg=LL:RiYJ6aWHf9
QGihNS`jA4i2BHcM^kW4h?;GWWJ?Q7QeNH6<UYnRYZVZZJNUnZH@YJRUY:>UZZnd
^[k2al_=cloid^W?jLgYboW=f<SjbO[7glKSa`36lL<0a?[59kfk^[k4alG2b[bd
_/kA_jUkJUI>Ce=BCUEDDDi9ATA2>cTh=S<a<33n<P@a<2l_;_X/02_i9@LV9bPZ
:RPW9^lZ1B//;2d^;_T]3B`/;Bh_<30a;2d];Rl`mc47<S0];2`]<3;i<@Ld<c8a
<2l^;_TanBhk<C8c<c@e=SH`<C@f=cHe<c<d=CHf=C@c<30_;Rh];2`[;S4d=CDc
<Rl`<34b<c@d=c@`;B/[;2d];S0aoC8W;bl^;B`[:bXS:RlZ81`R:Rh/:2@P7A/J
92@U9RLX:BT[;2d_<38c=?`i0cPh>C?c=?hc;S8a<2l_;S4`;bd[:BLW;B`/:bXY
:2PU9b/^;bh/:bX]<CDg=cDd<3<e=34_<S@cnSCj>@0hnCH5=cHd<S4amc8H=SHg
=cHd<S0b<S0^:bPW9RXZ:BPW9RHU8?XQ:2@U9RPX9RDT9BHU8AdO9R`V:Bhc=cPh
>C`m=T5ja>KPgMoOhN7Ti>KT/^G9dkWFl]P1e]Kbe>7Hh]X1f=Sbe[WIfM_1gKWP
bN;ii][Y0NOWd^GiioWThNObj`7YjN;Wl^/1jN_bjO;]0N_[l^WYkN[`0Nk^l^cR
l07^k_;/fO2jlP7`l>;^h_81l?3bk^;b0O3`l^kalUOcm?Gfm_CclO7bm??`j^CN
gM_IemGCd]7Jf]S5VW1ZNhIaDeNCaja]PW9KKjNhY9bYTH5mO7AcMCTfADm6C93P
_K_6h_;EWG>;OW=^L7R3SIBGVijOWYbJnY/@VIRETi:EVZ>W[k:i_/C6alOicNW:
jLSYa_W8f/<1`/3j__Zl0Kk0hl41`;kR_>Vj;k:`[k>i_;Zg`K>[/lC6]9e]FTLn
@491?DM7AD8n>cTh<C0_;B/Y:2LX9bLV9B@T8oXQ0B<OnR478R<T9RHT8b;_9PDW
:2PY:R[i:@dX:2TZ:b`/;BPY:BX[;?L]1bh/:BPX:B`^nBd7<2l^;B`[:R[i;OXZ
?2PY9bPX:BX[:bDV:B//:bXY:R//;Bd/:bXW9bHU9B@S9BHZ;C0a<Bl^:b`/;Bh_
<30c<2`Y9bLX:BTZ;2gm;RL[:bXY:2LW9QlV:bHL61hV:RPT81`I5aHP824R8b@U
9BLX:B//;Rl`o3D3=3@b:o<Y<B/^<2l^;B`/:bh];2XX9R@T:BPX9bHU92@Q8bLZ
:bXX9bHY;C4c<c4`;2la<2d[;Rh[nRWj;P4`<?Xb23<b<2h];Bh]:oXY5bd];Rh]
:bTY;Bh/:RLT8b8V9RDT8b8R8OTL9alP8B<S8B0O824P71PJ8BLQ92T^<S<c<Bl_
:cQd`NKQh^;Sh>;PhN6ah0LIP@210840P@210840P@210840P@210840P@210840
P@39dkWF`MSAf[WMfMo1hKWT`NJYjOW[nNSRj`7/k_?_0Nk/d^^ikM[`0O7clo@1
lo7Sl07alo?d0O?aj_21lZWb3_3bm?GfmO?bl_7^jnOSgokN@MgKfMSGe]GNg<RZ
QU`k>E=KIjc[^U=lUX5MIh>DYKBYUhR:SXMf@D]=@TadZ/^Td=_Sn]>@NYF<TIZI
T9Z`ZZZ[[?j]nJh@[k>d/K:d^[g0alS:cm7Cd];idNW>jLcYb_W;dLNja@76a_?7
0LK4n/<Q_ko0aL[:aKo?`;W6f<nXPW1ZIVYbMg=[J6IUHUmKFEQGEoiF2UACDDi<
C4]:BDQ8nDOh@`I4ATM7ATA3lDP7AdM8BDU:Bd_iC@m9BDY;C4e=CTY:Bda=CTi?
n4h5CDa:BTa=n4h7D4m?CTe=C4ciC_U;GDe=CTm@D55AC4e@DU=BDE5DEUMHF5MF
EEACDe9AD4m>BTY<CTm?CDe>CTm@DE5BDU=ACT]:BDY:Bda=CDi?D51=CDa;BdY9
BD59Cda3?3a0BDQ5@Sll>CQ0@D52@d?nA0I3A4I8BD];oU?mE01FlE46EEIFEEAC
DoiB9E1?CDa:B4];BTU8AdM6@dA6B4U8AdI9Bde@DE5@Ce=ACe1CE59?nE3iE?UC
25ACDDm>CTmAE?YE3UMHFEYIEeECDU1>BdU6A?i31T92@D0o?Scj>RPl?Cm0@3lm
?3m0?c/h>3i4@496BdmADU5FC4EIUmKZg=[Jg]oSiNWYiK;TbM>ie_3Hl]WQf>3J
l]^ig]WP`N:iiLWWnNKHjM;ZnNcijN;/0N_ZlnT1j^_Rk?7[0>gbk_3]l^kYkNS`
lo41l>ockP7_ko7`lo41l>ockP7_kn[`^?;Rln3bl_?Pl_;clO9Cl?;dmOKelo;b
lNk[in?Og]kOg]cJfMSGe]oMbJ^7GCdkEem[/>nnEh2JQF5[QiRW]J^GRXZ@QWM0
C4]2BWBXbjGAg>CjdhafT8N8THn6T:JRXZ>ToZGiYPjUYZBTYJR^/kRo`/K;c]3g
d^W?jLgYboW<f<SjbO[7glKSa`36lL<0a?[59l71`/O<c<O1cKje`]77W7APF5=E
FeeHDE5>BTM3?c/j=SDd<Bl];2cn<0@_;Rd/;?X[02[h9PHW:BXZ:BLVlB/7:RX[
;2`];Rki<0l/;2d^;c0`<Bd];Rl`<C4bn345<2l];Bl`n347<c8b<C0`;boi<OT^
Ic0a<S<d=3De<34d=SLf=C<c=3Df=SDd<c8a<C0_;Rd]:bd_<C8b<30a<C8c=3@e
=CHd<Bh];2d];Rl`<34b<c<`<2l^;Rd/;2@/<RlV7alS;2/X9B8O71/S92@U9RHW
9bPZ:bd_<38boS[l>`0dlcD7=3Hd=3<b<C7n<2H^;B/Z:2T^;Rd/:bXZ:BHW:B//
:bXY;2h`<c@d<c8f=38c=SLe<S?j=?Xh03Oi=PLg=S@b<C4b<_Tc3SDf=cPg=C<b
<c<a;R`Y9ohV1RDU92<R8R3j8BPS92HW9bHT8bHW9R8O7bD[9bT]<SHh>CY0>SM?
T=;Zh=gOgn7Qi>CVi;;UbM>ie_;H0MKFl]CQf>;J0MSHl]JifMWK`Mfih<WRnNKJ
j@7Wim;UnNOii>7Wl^/1jNWRio;[0NW[l^Wbk@7[jo;YjNgZl07^k_;/h_01k^kb
k=W`^_81l?3Rk^;b0O3`l^kRlP7`l?;^lO9Cl?;dmOKelo;blNk[in?Og=cJfMOE
e=?BdM[Ha:J2F3PjEUiZ[njmEWnIQ61ZQYNR[Ij;OH25PG4lAda2CGJ[cJOCg^Kj
dH]cS863RXImQifGUiRIoY[iVa2IUYBCU9RNYj^d][g2alW:b_W=jL[Yb>W6nLOJ
``72`?Znn[`1_/3S`@70_^:ljKX_][Jg_<71_;K1/ZZgakb@Ie=:A4A;C4M2@d8o
?3Pd<C0];2/Y:2HU92HU9B@S8R4QnR018R3i8PHS9BHV9B<RlBL79RHW:2PY:R[i
;0lX:2TZ:b`/;BTY:R//;Bd^n2d5;2/Y:B//n2d7;bh^;B`/:b_i;OXZJ2PX9RLX
:BTZ:RDV:B//:bXY:R//;Bd/:bXY:2PW9RDT9RHY:bd^;R`/;Bd^;c0`<C4b<2dZ
:BPY:BX[;2`];Rl_;2`[:RXY:2PP:2h[8Q/K7bPW924N6aPG7b0P8B8R8b<T9BHX
:R/];OheoCH1=2cc:PL/<C8b<C0_;oh^9R`[:BPV9RXZ:BPW9RHU8R<U9bPW9RDX
:R`_<30_;S8`;Rlb<c4/:oXYnRd1;c3j<PPc<S0^;Bd^;Bcj:Ph/;Bh_;R`Z:bh_
;BXX9B?n8PDQ8B0O7Qki72LN7b4R8R4O7R4R8AdJ6R0V8R@X;C4c=38c;2a6R/oZ
hN;Rhn3Rh>7Q/N06kh40P@210840P@210840P@210840P@210840P@210840bM>i
e/7HdMZigMWO`N6ii<7VZNWijoW^h^/1k>kck`7^k=;[^NgJl07alo?d0O?aho01
lO?cm07clN[`PO:YlUO_l?;dmOCcl_7^j>;Ng=_LgMgLfm[If=OBeM_KaY]YBDeZ
MWf[eZeJG[S:Pe9MRKBZ[9n=T9^;K3E:>R1D/l^QYN[_jooKRgn1NHZW[inO/:n^
[:^/[Jn`nZd@[[6c/[Bg_;o2blg>d]CFe=CidNW>jLcQb]77^/D1a/Kca`76a?[3
;/W6`lC6a;nk`/cFdKVFMfI`KVmdNWaiLFAPGe]HE59BDe=DDe=ADU1>BdY9B4M7
n4KiB@M4ADM8B4M5A?591dM7B4U9BT];nD`?BDU:Bda=CDi;Bda=CTm?D?M>oDgb
C_i=nDkiD1I<C4e>Cdm@D4a=D59CDU5AE5IGF5QGE_iE25ADDe9AD4]:Boi<3T];
Cdm@D55BDe=AD4m=C?i;04gnC1]=Ce1ACdm>CDa<Bd]3BU5ABD0k>TI6ADA1?c`j
oD3n@A50?cm1@TA6AdQ<CDe>CTm?D57cDQ]CEUIEEEACDU9CDU5@Cdi=CDi<C4]:
BDQ8ADE6oTOnAPi7BDa>D55AF55<CeIIE4giD?5C25ACDDm>CTmAEOYF0EMHoUXC
FEMEDe5?C4Y7ADA0@3ln?Cdl>ccj>RPk?3ho?chl>d12@Chj>Ci2@D=6BTe@DU9E
AdEZ[N7YfM[Jg]oSiNWYiK;TbM>ie_3Hl]WQf>3Jl]^ig]WP`N:iiLWWnNKHjM;Z
nNcikn;/0N_ZlnT1j^_Rk?7[0>gbk_3]l^kYkNS`lo41l>ockP7_ko7`lo41l>oc
kP7_kn[`^?;Rln3bl_?Pl_;clO9Gko3bm?Gdlo;ak^SRg]cKg=gNgMcKf]WHdmKL
g<NLJT]?KWZ1[mZaGV:lcXMFHHfi[JjQSi:MS6dfBcXPE;?;XJK[l>cofhMkO7B1
WZFEUJJWYZBSY:FWZ?ZU4:BTXjFWZk2e^/?7b/kAdmCDnM;YcnW=hL_Hb?[9n/OO
a^?70<Ka``34n/DNblS5a/S6`K_0b];;/HaYEUiKF5YOGeUDBTQ4@3`h=?ha32l^
;2XY:Bd_;Rd/:b_i:P0YnB`79bPZ:b/Z:2Oa;0LZ:R//;2d^;_T_3b`/;Bh_<30a
;Rh_<34b<S?g<Od`lS7n<?TanC<F;c0a<S<c=3@`<C@f=cHe<c<d=CHf=CCn<`Pb
<S4`;bl/;Bkn;`h^;S8b<c<d=CHf=3<b<2on;P0`oRlK<38c=38b<C0_;bh^9Rdd
=2`S7QdY:BPW928O7OdSoB@?9RHX:B/];Rlc=3@e=CHf=o8f43De=3<c<S4`<34`
;bh];2/[oRl7;Rd/:b/X:2Wn:_hY3bX/;c4c=3@k=2lb>C`g<3?j=?Xgn3H7=cHd
<S4a<S;i=04e=_hh0CLeoS@><Rl]:RPW8b<R8B0P7alPnR4X8R<U9RHU8b8W:BPU
8B0U:BPZ;C4d=cTk?cDgH:KMjMgMgmoQhNCTi^BbiLWC^MKbf07Fe_;DhMSRfP7H
f?;F^MWIfl7M^N39h_WVf^T1inOBiOWWnN[Qio;[0NWYh^Obj`7Yjo;Yl^d1jn_b
jNW]j_01k^kbk>;`0Nk^l^cIl;[b0O3`h^kRlP7`l?;^h_81l?3bk_7bEno`l_Ce
m??blNkXh]kLfm[KfMSGe]GDdlkAemO2UfE6CVeiP:kI/5eQ^lf6EF2</jBQU8:7
TXIW<DHj85JecJ>XkO;^omV6N7Q^O9NLS8bMW9^IV9VJW9gjVPfHU9>DUY^PZJfh
^l75b_k<nLgYb^W8hLKJ``72`?Znn[`1_/3S`@70_^:ljKXN`;fj^kfk][6d_/No
YX1LAe1<B4U>CdY6?C`i=C4]:_hX32LV9B<S8R@T8b8Q823i7`4Q9_XX1b<T9RLW
9R@SlBP79RHW:2PY:R[i:`lX:2TZ:b`/;BXZ:b`];Rh_mbgm;?8]oRci;OX_5bdW
9BHW:2PY:BDV:B//:bXY:R//;Bd/:ohZ22TY:2LV:2LY:_h[3RXZ;Rh_;c0a<S8`
;bh/:ohZ02cn:a//;Rl`;Rh];2/[:RXR:C0`:1lJ6BDU92<P7Q/IoAom810Q8B<T
9RPY:Rh_;c0`<C4`;O<[6bd`<S4a<2l^;Rl^;B`[:RTY;2/[:RTX9bLT92Gn9_hU
3bHX:bd_<30g<2/^=CPc:R_j:OX/0Bh`nS88<c8`;Rd];Rd]nR/1;2gn;a8^;2d_
<2h[:BHT8alO7QdL71/KnA`W7AhP8B4P7QdR92<P71/P92<U:2`_<S@c<RL/Ej3J
jMkRh^?Ph^3QhK7P1`610840P@210840P@210840P@210840P@210840P@210<WC
^MK1f=7J^MgIgl7Q^NC1iZWYnN_ik^;[0Nc^lnl1k^cBjkW]f_01lO?cm07clN?`
0O7clo@1lo7Zl87bZO8Dko3bloCclO3]jN?LfMSIfmcLfm_Jo]Toh=;Kjlf;IfaH
EE=FI71XESZVeJ=_I7^M[KB[Ui:@ME4K<dELT<6gRkokn_Gog8^2R7QnVJj][KFg
][Bb/[>e]_Z`4;6b]KFh^l31`lo@dMCFemGEnM7Yc^W<jL[ibM77^/D1a/Kca`76
a?[3;lBo^[Zm_[fkalc7ZhAXHVQ`KV]YJVUXI5iKFUICD4m>D59BDE9ADe1>BdY9
B4M7A_U7nDX7ADI8BDU8ATGaB@M7AdQ9BDY;BoU:3dU9BT]<CDe>C4a=CTm?D53i
CP5=C_e?0Di=nDknCOA>nE0_Bd]<CDi?Ce1<CE1BDe9ADEAFEeQHEeIEEeMFEUED
De9>C4];BTY;Bdi>Cdm@DE9Bo4lRCTe<CTe;Bda>DE=ADE1?CTe=C4E;DU==A3di
@dA5ATA2?ccm?ohn4Cdk>S`m?d52@dQ9BT]<CDi?D_=C25ADEEACDe9ADOiD3e=B
DU5@D4i>CDa;BTY8B4OnAQ57Ad52A4Q<D5=EF55<CeIIE4giD?UBnE<8E5=ACdi>
Ce5FnEL1F5[nFa9IEeABD4e:B4I5?Shm?3/k>STlnCXW>cdn?Sdk>T53A44l>Se0
@T=5B4a@DeAA@DYn`>GTeM[Jg]oSiNWYiK;TbM>ie_3Hl]WQf>3Jl]^ig]WP`N:i
iLWWnNKHjM;ZnNcikn;/0N_ZlnT1j^_Rk?7[0>gbk_3]l^kYkNS`lo41l>ockP7_
ko7`lo41l>ockP7_kn[`^?;Rln3bl_?Pl_;clO8Dko3bloCclO3]jN?LfMSIfmcM
g=cKo]XohM?Lk<j<J6iJFEMJJ7A/FSjZfJMcJ7nR/;R_ViFCN5@M=DMNTL:hS<3l
noKog8MnPg=eT:BSXj^_[ZbZZZ^][_ZX4:NUYJR[[kBg^lO:cM3Ce=GEnM;YcnW=
jL_ib]S8n/Wjamo6hlL0a_730<CjaBo6`Kbl_l2o^lG8`JElGeAFGEM?C4Y8A4=2
@3hj=C8^;Bh]:bXY:2PY;Bl^;B`[:b[j:`0ZnBd7:2T[;2`[:BSa;0LZ:R//;2d^
;_T]3b`/;Bh_<30a;bl`<C8b<c?i<@4`<Odb0C4`nC7n<?@anC<_;Rl`<C8c<c@`
<C@f=cHe<c<d=CHf=C@c=CDd=3<b<C4_;bh^;Bd^;S4a<S8c=3Deo38R<C0_<C0^
;Rla=3Hd=3<b<C0`;bP^=CH`9b0L9RLX:BLU8Qom8_dQ3b8S9BHX:R//<C8c=3Df
=cKb=`Pf<c8a<30_;Rkn<@@`;bl^;_ha1c0_;Rd]:b/ZoRTB:RXT9BL[;c<f>3/d
;c8i?3L`<oXdnSH0=OTf1cLf=38a<C8bn3D1=SSn>A8g=SDe<c0]:bTX8B4P7ahN
7AdPnB4W8R@U9B@R8BPZ:bPS8B@W:BX/;c<g>Sdk;cad^N7TfMgOgn7Qi>CVi;;U
bM>ie_;H0MKFl]CQf>;J0MSHl]JifMWK`Mfih<WRnNKJj@7Wim;UnNOij^7Wl^/1
jNWRio;[0NW[l^Wbk@7[jo;YjNgZl07^k_;/h_01k^kbk=W`^_81l?3Rk^;b0O3`
l^kRlP7`l?;^lO8Dko3bloCclO3]jN?LfMSIfM[HemOFo]Dog<kGilV7HfUIF5II
Ig=[FCfYf:IbIgjLYjZQSHZ8LDdH<4IMTlBjS/;noOSofXIkOfe`RI^JVZ:TXj6O
Wj2RXoZM3I^EUINJWjB[[[bna<O<m/gYb^W8jLKiaM[30L;0n[kj_06n`>?10L2n
h[cY^RBk][6a];Fd/KVl]IM_D4M8CdU1?3/g=3@f=C<_:bPU92DU92<SoR8792@S
8R4P81oj804R9oXY1b@U9bPX9bDTlBP79RHW:2PY:R[i:@lX:2TZ:b`/;B/[;2d^
;Rl_nBd1;2gm;P4];?T]oRcd;OX_<2dV92DV9bPX:BDV:B//:bXY:R//;Bd/:bX/
;2/[:RTX:RX[:RXY:BXZ;Bd^;Rl`<C7l;R8];2/];2XZ:bd`<S0`;bh];2`[92Xa
<R`S71PR8b@U8b4N6odNnad>7b0R92DV:b`];Rl`<Bl^lb`8;Rh`;bh^;B`/oRl?
;Rd];2`^;Bd/:bXY:BLW9_hU4RHV824S9b/_<S@g<2/^=CPc:R_j:OX[0Bd`nS88
<c8`;Rd];Rd^nB`1;Bon<14^;c0a;b`Y9bDT7AdL6aXJ6AWh72HM7b0P7adL8bDV
8ahL7b8T9BLZ;S8e=BhQ<F^cg^CJh^;Sh>;PhN6ah0LFP@210840P@210840P@21
0840P@210840P@210840P@39dkWF`MSAf[WMfMo1hKWT`NJYjOW[nNSRj`7/k_?_
0Nk/d^^ikM[`0O7clo@1lo7Sl07alo?d0O?aj_21lZWb3_7blo?bl>g/inCOfmSH
fOkKnmXohM3JkLV8Oj>>LF1OCcHjDbZHh/f:DUR9[[:^X960IDe?GY_Ofij5V^3n
o_cm_WikXHn2QYnga<K1`L30_kjn_OZi4;Zj_[k1`lK6am3Ad]GFe]CDnM7Yc^W<
jL[ib=77^/D1a/Kca`76a?[37<:o_l;7b/W7bJf7JV5UKG5`KVQRG5]KFEQEE59@
oTh?D51ADE9BE55@C4a;BTU8B?U9nDD7ATM9BTY9AdKaBPM7AdQ9BDY;BoU:3dU9
BT]<CDe>CDe>Ce1@DE7iCPM=CU1ADE1>COU>1da<CDe>Cdm@nDkiBg1:BT]<CDi>
Cda=D59CDU5AE5IGF5QGEUEIFEQGEUIEE59?CD]:Bda=Bda<CDi?Ce1=Ce1ADE1>
CDm=BdU:CE5DDe9BDE1?Cdi7Be1BD4U1?412ADM7AD4o?chn?C`l>cXg=cPj?3do
?dU:Bda>Ce5BDo=D25EDEEACDU5AD?eEoU@PDe5@Cdm>CDa<CDa:B4M7BDU2@T=5
B4eADe=ACe1CE59?nE3iDOUC25ACDDm>CTmAEoYH65IHFUaMG5]IEE9ACT]9AdHn
?Sdl>cXj>3cj>RPi>S`m?C`j>D94AT<n>c`oA4A5Ad]?DeE?@EBDdNKNeM[Jg]oS
iNWYiK;TbM>ie_3Hl]WQf>3Jl]^ig]WP`N:iiLWWnNKHjM;ZnNcijN;/0N_ZlnT1
j^_Rk?7[0>gbk_3]l^kYkNS`lo41l>ockP7_ko7`lo41l>ockP7_kn[`^?;Rln3b
l_?Pl_;clO8AlO;clo;`kNcWi=oKf=SIfm_Lnm/oh]7Kk/Z9P:F@MFASDcXnEbjL
i]6>EUb>/KJbY9B3J51AH9gQg9n6Vn7ooogm_WYgW8YiOIF]^[bi^KRh]kJf]OZa
4;2][[6d]kZl_lS;c]7CdmCDnM;YcnW=jL_ibMS8n/Wjamo6hlL0a_730<CjaB?4
`L74bLc;alNYPF9HFEeOFUA;@S/g=SDj>SPf<S0];2/[:R[n:@PZ;c0`;bh];2cj
;@0/nBP7:BX/;Bd/:RWa;@LZ:R//;2d^;_T]3b`/;Bh_<30a<30a<S<c=3Ci<@L`
<C<d=3<a<?Ta1bl_<30a<S8cnC7i;Qd];Rl`<C8b<c0a=3Hg=SDc<c@e=SHe=3<g
=cHe=3Cn<c`b<2h];Rl`;Rl_<34b<S<`<S<d=3<a<38`;R`]<3@g=SDe=3<b<S4Z
;S<e<b`T7b<U:2XZ:2@R8R4Q81lOoQh>824S9BHX:38c=3Dg>3XilSP8=c<b<C0_
;Rh]oC;m<B0b<c8b<C0_;c0_;B/Z:R`/9BDV:2/`=3Hf=38c=SLe<S?j=?Xe03Ci
=PLg=S@b<C4b<_Tf63@f>3Xk>STh=SDd<Bh/:RTQ8B0O7QdM723j8BPP8B<T92<Q
82T[;BXU8R<V:b//;S8f>Shi;dJ:b^;NfMgOgn7Qi>CVi;;UbM>ie_;H0MKFl]CQ
f>;J0MSHl]JifMWK`Mfih<WRnNKJj@7Wim;UnNOii>7Wl^/1jNWRio;[0NW[l^Wb
k@7[jo;YjNgZl07^k_;/h_01k^kbk=W`^_81l?3Rk^;b0O3`l^kRlP7`l?;^lO8=
lO;clo;`kNcWi=oKf=Snf@3GnmHXgLcFjLF4Nj2?M6=RDSTmERfKiM2=EE^8Z:RT
UXUhHDU<FicPgZ68WN?noa?m_7UdV8AdMXbT/K>^[Zf][:^[Z_ZV3:BMWZ2SYjZ`
/[foaLSmc?W=jL[Yb>W6nLCJ``72`?Znn[`1_/3S`@70_^:ljKXN^KJf^Kk1`;^j
WG=EBD]>DDa5>c<Z9bHW;bl]:bPV9?PS1bHU9B@S8R4QnR8192;j90LU9RPY:BPV
9O4Y1bHV9bPX:BXZnBT?:2PY:R//;2d/;2d^;bl`<?T]1b`];c0`;bd/nBd7:b//
;2d^;Roi;OXZLBPU8b@U9RLW:2DV:B//:bXY:R//;Bd/:bX^;Rd/:b/Z;2h^;2XY
:R//:R/[;2d^;Rl/;Rl`<2l];2h/:RPY;30c<S4a<2l^;RdV:Rla;bPP6alQ92HV
920N7QdM71/K6QXI6Q/M7b0R8R`];Rla<S@b;o<]22l^<2l^;B`/:od`nblN;Rh]
;2/[;2/Y9bHV:2PQ8B8T9b``<S8`;Rlb<c4/:oXYnRX1;33j<PPc<S0^;Bd^;Boj
;@H[;Bla<S4`oS4=<2dZ:2HU7AdL6aXI6ASi72LK71hO7ahL6b@V:2DP7AhQ9RHW
:Bda=CH/8C^1a=oNf^;Rhn3Rh>7Q/N074X40P@210840P@210840P@210840P@21
0840P@210840bM>ie/7HdMZigMWO`N6ii<7VZNWijoWXh^/1k>kck`7^k=;[^NgJ
l07alo?d0O?aho01lO?cm07clN[`PO:YlP_dmOCclNgZin3OgMcmfocJo]/odm;L
g;^GX<;E_;:`Tf=BGc5c]LbUFTf3S8fEViB5OhBX/=;Zai6Kc_Wgo_kBQV9[TiRD
RYk5f=;:blk?c/[7a?[64<O7b/_=c]3>cM3Ad]CEeM?BnM7Yc^W<jL[ib=77^/D1
a/Kca`76a?[37<73b<oAb[jeW85SEUiYK6UUIfMRGUYHEe9ADE1Ao501DE?nE@QB
DTi>CDa;Bd[iC?U61dM8BD];BDQ7lD/7AdM8BDU:Bd_iC@I9BDY;C4e=oTh5Cdm@
DE9BnDh7CDmADe=ACdgiCPM;Bda=CTm@DOU>nD]`BDY:Bda=CTi<CE1BDe9ADEAF
EeQHEeIEFeYJFEQGEUEFDdm<Bda>CdQ9BDY;C4e=C4iADe=ACdeACTY8BDeBEEAD
De9ADE1@BT]>D51<AT4n@DE9BDM3@3hn?C`k>STh=38c=CLi>S]2@dE7BDY<CeCc
E@YFF5YIF5MFEUEGEoaH85ICDE5@Cdi>CE9@C4Y8BD]<BDM5A4A7BTa=D59ACTa?
DO5@nE<8E5=ACdi>Ce5HnUT3EUQJG?iM4E]EDe5?C4Y8Acln?Sdl>c/i??Xj:3Pj
>c`l>cXh@TE8AClk>ci5A4A6BDmDETm5HZWPi]cHf][Ngn?UjNWU/^C9dkWFl=Sb
fN7Hh=[bfkWNfN31h[WUbNOii]SYd^[ik?WYh^`1jn[cj@7Zjn;/lN/0kO;^l>gb
k^W]j?3cl@7`ko?^0No_lO3cl@7`ko?^0No_j_2hl^;ch?;bln3bl_?alP_dmOCc
lNgZin3OgMcmf`3JoM_ng3oDdmgM_9RQa=O0][BGIeIS=GNid:UNDHR?TIVOUhR2
QjZbe>c8TYc?n_Soom:6GVN>Th^1U;_>b<;3a/O6`[nln[h?_KZj_/32a<C5b<_>
d=;BdoSBjLoYcNW;nLWHb?[9n/OOa^?70<Ka``34n/DQ`lG:dM?<`;FJOUe>EEeL
ETi;Ad4j=C4b=3Dc<S0_;Rh[:o`Z22/a<S8a<2l_;_X`02oi:@LZ:b`^;R`[:_4^
1bXZ:b`/;Bh^nC06;2`];Rl`<?ha1C8b<c@e=OTa1c0b=3Hf=38`nC47;Rh_<34b
<cCi<OT^Kb`^;Rl`<C8b<34d=SLf=C<c=3Df=SDd<cTh>3Lf=C@d=cHb;bh_<C8[
;2`];Rl`<2la=3Hf=38`=34]:b``=CPg=cHe=3@c<bd^<C<c;bTT8B@X;2`Z9R<Q
8B0O7QdL71dN7b4S9BHW;Rla<cDf>3Sb>@Xh=C@c<S4`<2la<O`b03?n=1dc<S4a
<3Dc;bd[;2h_;2XX9bLZ;Bl`<cDd<Blb=3?c=00cnCH7=cHd<S4a<S;i=`<d=SPj
oS/A>SHf=38_;B/Z8R4Q81lN7QdPnR4X7b4R8b<R8AlY;2l/9R8R9B`[:bd`=S/o
>C=DWmWRg=cMgmoQhNCTi^BbiLWC^MKbf07Fe_;DhMSRfP7Hf?;F^MWIfl7M^N39
h_WVf^T1inOBiOWWnNCQio;[0NWYh^Obj`7Yjo;Yl^d1jn_bjNW]j_01k^kbk>;`
0Nk^l^cIl;[b0O3`h^kRlP7`l?;^h_81l?3bk_7b2oCem??akN[Wh=oMg?kK0MWH
oMKneco?c]SH]i>L_mJo]K>FIUER=7JhcjQMD8:6Ph^AS7ekP:F]dn_:U9kAo?[o
om:4GFB:SHIjRk;5_kNh^kbk]kBan[<</JZZ[Jnb];Rh_Ko5aok;0<[icNW:jLSY
a_W4f/<1`/3j__Zl0Kk0hl41`;kR_>Vj7kRj_lK8`KFYSFm?@DI?CDQ0?CPb:RDP
8RTZ:BPW9RDUoR?l90LX9bLV9B@T8oXU0BLSnRD79RLX:RXX9bKa:PLV9RLX:2TZ
:_T/1RPX:BX[;2cn;@D^;Rl`<C7i;@L/;S0b<S0^;?T]1bXZ:b`];Rl`nBgj:W4X
92<S92DV9bLU9RT[;2/Z:BX[;2d];2/Z<2l_;Rd/:bdb<Rh[:R/];RLX:2TZ:b`/
:bd`<S8`;R``;BTW:2`a=3<c<S4`<2l_:BX];bl[9B0M82@X:2HR7adM71/J6APH
5aLH6Q`N7b0W:2X/;Rla<33c;PX`<C<b<C0_;bh`<?Xa7c0`;bh];B`a;b/Y9bPZ
:bPV92<S9RT[;2la<2d[;Rh[lbT1:c3j<PPc<S0^;Bd^;C3j;P<[;BlaoS8@<c4b
<2h[:BLV7QdM71/J6QWi72LJ71dN7QdL6R@W:RLQ7AdP9bHV:2/a=SL/9DVFdmoL
gN;Rhn3Rh>7Q/N08Vh40P@210840P@210840P@210840P@210840P@210840bM>i
e/7HdMZigMWO`N6ii<7VZNWijoW^h^/0k?7^0>cBjkW]f_00lO7c0?7Sl07alo?d
0??alOW`PO:YlPWgm_Gcl>_WiMcLoMd3g=cIfOkJo]/ocmkOa:6CWZbVXZbcWfa6
=SlW?93<WFadG5eaSYNHZl[8dkR1M:WZo_c/o?j`FTeRK9:TW:_ChM7@dmOIf=;<
b?k?oLh4clgAdM?ne0KBcLo@dmCBmm7Yc^W<jL[9ak[5o/H0aoO61<C6a<;0oL8L
`l>h_LO=bKNNSF=ZKg5^IUeJDEMLG5YEDU1ACdonD@EBDU1ADU;mE0MCDE1?Cdi=
COU?nDd7B4U;C4a;BDSaC0M7AdQ9BDY;BoU@1TU9BT]<CDgnCPE?D55ADU;iCPM=
Ce9DE59?COU>1dY;C4e>D55AnDkiD2e9BDY;C4e=CTa=D59CDU5AE5EFEeMFEEAJ
FUUHF5MFEUQFDTi=CU1BAdQ8BDY;oTaGCe9EEE=ACe9?BdU:CU=GEUIEE5=BDU5<
C4e?DDm:ASe0ADU:B4A1?Shm>cXi>3Hc<c@f=cTj>c`m?d53ADM9E5AEE5EDEEAE
E5EDEEAEEU]MG5]JFUUIEoiH8eUIFUQEDe9BDE1?CeICCda;C4i?DDi:AD=2A4E9
D5EBBdQ=E?5@nE@7EEABD4m?D57iFDQFF5YMGUiMG5IDDTm<BTQ7@3lo?Sdl>c/l
>S`j?3Xl>SXi?C`n>c/jA4Q:B48l>ce5AD=4B4eCE4a5J[GWiM_Nf]_Nh>;Uj>WU
/^C9dkWFl=SbfN7Hh=X>fm[Kf]_Jfm[Kf]_Jfm[K^MkIh<7R^NG9ioWVf>T=j^WZ
jN[Yj^WZjN[Yj^WPj_W/nNoRk03[lNX0jo3/2n_/jnc[k>_/jnc[k>o[lNk`k@c^
kNk]k^g^kNk]k^g^ingXl0kal?7`lO3al?7`lO3al?3`ko7`3o7`lO3al?7`lO3a
l?7`l>ock_3_nO2hlPgcl_?blo;cl_?blo;cl_3ch?;bln3b3??blo;cl_?blo;c
l_?_lPWgm_Gcl>_WiMcLoMeEg=cIf][Kf]cKg<oOglFQU9j/Z:J^]j5`B3Y1:cjD
cZ5^NF5SMiBMVjg<b]FjPGBYj_ookooo[UE4F6:7VI6QbMO7a/W=clk:`l36alK8
alS7al?5b<[nc0S;bL_=d=7Bd=3id^W?jLgYbm38n/Wjal36m<<4a<?4aLKkaANh
_LC:aK>JQUUNHf=NE4Y2=cXl>SH_:b[n<O``0B//o2/8;C8c<S4a<2l_nC7i;PLY
:R`];B`Z:O4]1bXZ:b`/;Bh^nC<6;2`];Rl`<?ha1C8c=3@e=OTa1c0b=CLg=C8`
nC47;Bh_<34c=3Ci<OTc;B`/;Bh_<30a;c0c=CHe=3<c=3Df=SDd<cTi>3Lg=SDe
>CLc;bh_<C<X:BTZ:bcn;D``<cHf=38`<c0/:R/_=3Pg=cHe=3<c<Rd];S0b<2/W
82<X;2d[9b@Q8B0N7A`K6QXL7AlP8R<T9BHX:R`^<30i>CPi>3Th>CPi>3Th>Ohh
1cLf=C@d<c<aoS8T<c<d=C@d<c<b<C0`=c@`;B`];c0b;b/V92<U9RXa=S</:Bhe
<o<d03?i=@Lf=C<a<30a<_Tf;c<e=cXk>cXk=cLe<Rl]:bXS8R8Q81lN7R0Q824P
8B0Q7R0Q8b8R7ahX;2h/9R<R9?h/5Bda=Sa0>cUP[^;TfmoNgmoPh^CTi^BbiLWC
j=H^e=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KD
e]Kbf07Fe_;D7mKFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SHhMX?f=KH
e]SFf=KHe]SFf=KHe[WIfM_1gKWPbN8=i>CVi>KTi^CYinWWjNOOj@kWiNOUinGW
iNOUinGWiNOPiOWWnN[Qi`oYjN_YjnW[jN_YjnW[jN_YknL;jNOYinWWjNOYinWW
oNT<jnW[jN_YjnW[jN_Yjo3YlNd?jnW[jN_YjnW[jN_YjnW[jo3];^_]jng[kN_`
k_3^l>k`k_3^l>k`k_3^l>k`k_3^l>k^k>k/k^c^k>k/k^c^k>k^hO0?k^c^k>k/
k^c^k>k/k^c^k]W`n?8<l?;`l_3bl?;`l_3bl<ob3_3^l>k`k_3^l>k`k_3^l?3^
h_81l?3bk^7b3o3^l>k`k_3^l>k`k_3^l?3alVogm?Gal>WWhmcJgM_MfmcJemGH
e]SGfMO=f]g0WhnLZZNU[KJPKdLi@2XmTlfPKGEJFFf:TiBXalOB^H5fZncoooCo
ok=IAeUQQIF;V;o=_Kboa<G5_kZe_Kbm_;fl_Kbg]kVk_ko1`Kk2a<W:b/_;nLgY
b^W8jLKa`n720<3j__Zl0Kk0hl40`>6njKXH[[>k`KbZTGa=D5MFDDPl=RX/;bhX
8Q`M9_XW02?n9?hU22HY:BPW9bHU9OXWn2T792DW:2PW9BCa:PLT92DV9RLX:?T]
1RPX:BX[;2cn;@D^;c0`<C7i:`LZ;2la<Bl/:_T]1bTZ:b`];c0`nBgj;bh]92@U
9RLX:2TW:2/];Rd/:b`];Rl_;Rd/<S8a<30_;Rhd<RhZ:BX/;R<T92DV9ohX?R/^
<C4_;B/^:bLU9RX_<c8b<C0_;Rh]:2PY:bd[9R8L7b@X:BLS81dM71XI61LF5AHG
6AXL7AhO828T9RPZ:O4`23@d<c8a<C0`;_h_930`<C4_;bh^;B`[:c8_:bPW:2X[
;BXV8AlN824U;34^9b@Y<2_c:@0[nC07<C0^;2/[;2gi<1L];c4d=CDd=38c<Bh[
:BLV7ahN7A`K6Q[i728J6adN7QdK6R@X:RPR7QdO9bLV9b/`=STa;ENVg^3KhMoP
hOkP0N7Q/N08gh40P@210840P@210840P@210840P@210840P@210840nM?idM7C
^MKAf=7J/MgYgoWQnMo9hO7TnN79i;7V`NWYjoWYjN_ak?7[nNgajjW]lO3ikOW`
lO7Rl07alo;dlO<0lN;`PO;9lP;_l?;nm0WblOCclNgXh]cInM[if5O=f>3@[Ijj
h^gfmMjnTe`/:Ca8B5f1V9IeJFMXIVZ2XHZ5PYO5l?c`n?7ZYU=PPVMfQ9jf_;c9
fm_EcLgCeMC?d]7@c/g=c<_@dM?EemWKf]SHemKEe=?CnM07eMGDdm;BdM7ib`o>
c/g<bl[:bLk>cLc;bl[:nL`6b<S9b/[;boS<jL[Iam75hL<2a<C6o/@1`l?l`RG0
`/2g_LC4_;Rna;O9f=BiUGa`KVm[J6APGUaJFEQFDe9ACe9ADOaB24i?DU=EEUMG
Co9>nE7iC_UAnDh0C?Y;n4h5Ce5BDU5?n4kaD?U>5dY;C4e>D55ABT]<CDi@DE5D
De9AD4i=COU>2da<Bd]<Ce5CEUEBD?e?nE@_EUIEE59AD518BTe?DE9ADEIEEEAC
DU5ACDi?D55CE5AEEUMHEeIDDT];C4i?D55BoDKnAa18ADA3@3hl>cXl?3/j>CPh
=ohk5C`n@DA6BDM:BTi=DDmACe9AE5=FF5CjE_UI1eaIEeACDeADnE?iC_UA159A
DE1@oTl4EEADDe;nDOUEnUPbFEQJFeeNGf1QGeeKFEQIFUQFE55?CDe>CdM3?cXh
>3Xk=CHk?Clm>cPk>S`l?Sdo?d=4oTHA@cln?453ADA6Bddo?H7AhmKIo]h5h>7R
hnCU`NCihOWTnM?idM7Cl=H/emKGe]OFemKGe]OFemKGe]OFemKGe]OFemKGe]OF
emKGe]OFemKGe]OFemKGmmKhf?3I6mSIf=WHfMSIf=WHfMSIf=WHfMSIf=WJfm[K
f]_Gf_WM^MkYh?WRnN39h_7UnN;9iLOW2nKWi^OVinKWi^OVioOVfNWYj^W/nN[Y
k?7[lNcikOS[3Nc[k>_/jnc]k^g^kNk]l>k@kAk^kNk]k^g^kNk]k^g^kNk`lO3a
l?7`lO3al?7`lO3`nNgil?7_h_01knobk_3_lO0>lO3al?7`lO3al?7`lO3``O;a
ln3bl_?9lP;_l?;nm17blOCdlNkXhmcJf]_Jfm[Kf][if4?=f>3@[Ijjh^ghmN2n
UE`^:Ci8BUf3V9QkLVe^K6j6Xhb5PYG3k_[aooW^YTeDLEAQL8ZU[k;1dlk6`<36
blW6bL[9b_k94<S=c]3Be=KHfMOGe]GDeMCDnM47e]KEe=?Cd];ic0o?clk=c<_;
b/o?c/g<c<_;nLd6bLW:bl_<c?S=jL_Ib?;7h<KOa033o/CjaB;6aLK2b/o<a;k0
a;?2clNZQV]MEUA@C4Q4@3hi>CHd<Bd/:_T`1b`];Bh`<C8blBgi<?T]033j;oX/
02gi;_Pa1C8d=CDd<_PalC?i<AL];Rl`<C<d=2d^;c0a<c@d=cHe=3<a<33i<@/_
;bh^;c8d=SLf<c7m<?Le;S@c<C0_;bLY;2h`<C0`=C@d<c8a<30/;Bh_<38c<c@e
=SLf=C<a:RX[;Bh_<34WoRWn:Q0[:2LV8b4O7QdP81lN7A`L6ohO2R0R9BPZ;Rh_
<C<doCH5=cPi>S/knC7i=0Li>3Hc<S8c<oTbnBgi<0@d=CDd=?hc1cTh>3Lf=CDc
nCCj=c8f=C@e=cPi>S/i=cDc<S<d=CLg=38`<34b:RHR7A/K7AhH6QhQ8R4N71hN
7b0Q8B8R9ROn:A8W9RDU:Rla<C<h?SHjO]3RemWNo^04hN?ThnC1iOWRnNGidoWA
dM?aeRoDd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;D
d]CBe=Cie_[H0MKFl=@Me]CFe=KDe]CFe=KDe]CFe=KDe]CFe=SFf=KHe]SHh=X>
f=[Hf]SJf=gKgM_MfmgK^MWYfoWMnM_9gO7PnMg9h<OR3NCRi>;Th^CRi>;Th^CT
nNKXj@kWjNOYinWWjNOYinWWjNOYiNWWnNGWi`cYinWWjNOYinWWjNOYl>LNjn_]
jng[kN_[jN_YjnW[jNWWjNOYinWWjnW[jN_Yjo3Yl>d<jng[kN_]jng[kN_]jno]
;N_YjnW[jN_YjnW[jN_YjnW^k>k/k^c^k>k/k^c^k>k^jn_]jng[kN_`k_3^l>kN
l0c^l>k`k_3^l>k`k_3^co0?k^c^k>k/k^c^k>k/k^c^k]3b3_3bl?;`l_3bl?;`
l_3bl?7^h_81l?3bk^3b3?3bl?;`l_3bl?;`l_3glP;_l?;nm6gblO;_knWVg][E
f=KHe]SFf=SFe]SFf=KHe/gFh<j]W;[RkOOegkjDG2dY?DQ9GH:HUgM]JFYXKHFR
RhF4V<KaoOGoooVbEeikFVIaRIjVY[C6a[nj^<32`kg2`<6o`;k0_lC7bL_=cm7D
d];Ad?g?nL`7dM7@clk>cLgia`o:b/W8alK6aL[:bLS7alK6nLP6a<C5a/K7aoS8
jLKj``32hL3b_06n`>;1hKh0_?:j7k:i_kfe/;>hZ;S6_j=oI5I<BDM1?CTf=30^
;2XW92<QnBL78b@U9RPY:R[a9?TYnBH0:oX]nRX0:?TVnBT6:bh`<C4`;_T]kb_j
;ALY:R//;Bl`<2TZ:b`];c0`<c8a<2l];2ci:`/Y:BPX:B`^<38a;Rcm:oT`<2h^
;B`Z:BPX828U9bTZ:BT^;Bd/:bXY:BDV9bPY:b`/;Bh_<2l^;2XS8b@V9bPY:R;n
9OhV42LT8b8O7A/J6A`L6aXI61PGoQ/:71hQ92HW9bPZ;2gm;`D`<C8c=3Gi:oT^
1c<a;b`[:b`/nB_i9_TYoRX1:BWn:0L^;Bd/:bXZ:OT]nC0a<C4b=3Df=cPf=38`
;c0a<C@c<2h/;2d^9R8N6ALG6AXD5QXM7QdJ61XJ6a`M7AhN8R?n9ATS8B0O92PZ
:R`a=blcNL_Nd]OLgMgNgmkOgl3PnMgih0L`P@210840P@210840P@210840P@21
0840P@210840P@3idoWAdM>ie]7HdMZagNWOnN7iglWQlNCihLWT/NK1jNW[nNW9
joW]lN^YkO7`nNg:l07aln?d0O?ah_21l/Wb3no`l_Cdlo7`m?;_j^GPgM_if_OH
EMG7[j[8k_CoooGafiUD=G>QU7=ZMWj`P5aIG5AIJV^=^=WdooWXn<N6DR]BV:]d
NX^R[kG4e]cHd=7Df=C?d]3>c/g=b/[?dM?EfM_MgmoNg]gLfm[JnMD7dM3@clk=
c<cic@k>cLg<bl[9bM3@clk=c<chb`O=cLc<bl[:bOW<jL[Iam75hL?ma073`ok2
oL0R_knm_[fk]kFg_lOFd<2WSG]eMVm_K6QTH5eLF5MFE5=AD4oiDPM@D55ADU9C
DoU@nEGiD_U@nE;jD05?C_Y=n4h5Ce5BDU5?n4kaD?U>24]<C4e?D51AC?i=04kn
CoiA151@Cdm>nDl:CDa;Bda?DE=CDU3mC`1@nU89DeEFEEEDE5=CBoi<34e>CdmE
EEACDU9ADE3nD@1BoU<<EEIHFEQGEEA=CTi?DOiB0TU8B?e744I4A4=1@3hm?Chm
?C`k>STioC/D?D13A4Q7BD]>D55BE5ACDe9ADE=CnUKiE`MKFEMEE5AEEOUDnE7j
DP9AD4onD?iA15EDE5=BoU40E_YGnET5FU]LGEiOoV15GUaJFEUJFEICDDm>CTm?
B4@o>cPh>S/e>3/m?Sdk>S/k?3dn?SloA4E6AdI4@Sll?d=4@TE;CDA5RMKSeMSL
gmoPhN;Shk3TnM?idM7Cl=KBeoWFn=SJfOWKfM[hgK[NjN3ih_WPbN;aiOWRbNFi
ioWVf>WZj^W/nN[9k?W]n>_jk>W^d>gbk_7anNg:l07_kn?^0No_lO3blL3bl_?P
l_;cbO8?ko3bm?CclO3dlo3[i^7Ng?WKmmPoeLN_Z/S^m?oomO7KVE@eLj6DLfYf
P;V:IF9RFUe[Jhffenokm>Ood8aA8dB4U5]QMXnQZkg>cLK1`/O;bLK9bO_:3m3B
e=KJg=kPh=oOg]gLfm_iePOBdM7@clk=cOW>3/o>c/g<bl[:dM7@clk=cOS<1lk>
cLg<bl_:nLgYboS8h/Wban36gLClaOg68/O7b<c;b<:m_L75clJaUWYVGEe>CDY6
@Shk>SHe=38a;bh]nC07;Rh_;c0`<C7i;_TcnC3j;P0]nBoj;@4^<?XanS87<C4b
=3De=3;h<@0clc@0<oTa22h_;c0b<c<d;oh`037n<_hd13<c<S8anC8:<2l^;Rlb
=3Hf=C?m<P0cnSGn=0Hc<c8b<C4YoRX<:b`];C<c<S4`<2l_;_h_033n<A8c=3Hg
=SDc<R//;2d_<30a:R/[oBX@:BLW9R@S8B0P8B0P7ahM71cm7Q0P8bHX;2h`<SDg
>3Tk>cXj>Ohh03;j<OTb1cTg=C<b<S<cnC;i;oT`0C8coSCn=@Li>3Pg=SDe<oTe
nSL6=S@e=SLh>OhjACPf=3<c=3Hg=S@b<C4b<R/W8QhK6adN61/N824P7QdN7QlP
8B4R8RDV9bPY:2HV9B/_<C4d>T11AX[Gi=KIgN3PhN;Si>B`iOWCnM7Ado;F0MCD
d];ie_[H0MKFf]Cie]WJn]d1fm^jfNWKnMgiflWMlN3igLWP^N;ii][Y0NOWj^GY
ioWUbNOikO[[0NWYn^OYjM;]0N_[l^Wak?W]V_01k^kbk<;b0O3`l^kRlP7`l?;^
bO8?ko3bm?CclNkbk^_VhMcIeoWFmmPneLN_Z/S^m?oomO7KVE@eLj6DLfYfOkR9
I65RFUi]KHnif_?on>gogiYO<U6@WV5TMHVHWjg1a/:l_L75`ko2o<4A`<;:cLoA
eMOIfm_Jf]WHemKFnM47cLc<bl[9b<Sib@k:bLW8alK5aLc<bl[9b<Sha`O9bLS8
alK6aOW8jLKj``72`>:nl[`1_/3R`N:o0Kjll[XO^kZg/Zj_];W5_JZ?M65IF4M4
@Cdi=C8a;B`[:BPV9BCi9`LU9BHV9bLX:?TUnB[i9oXU0BL[nRgj:`4Y:?XVnRL7
:B/^<34a<2ki;@4[:o<Y0B/[nRd8:R/[;2h_;c0[oR`0;Oh^oS04;bl^;Rgi;PX/
:bXZ:bh`<S8a;od^02oj<@T_;B/Z:RTY:2PPoR4<8R<T92XZ:BPW9bHV9OhV02On
:18Z:bd^;B`Z:B8S8b@V9bLZ9BLWoBH@9B<S8R0O7A`L7A`L6aXI61Sm6Q@L7b8T
:2T[;C0b<c@f=SDe=3<c<B_j:OTZ1c0^;2XY:BXZnBWi9_TW0BPXoRWn:PL^;Bd/
:bXZ:OT/nRh6<34d=CHg>?hiACLe<c8b<c@d<S0^;Bd^;RLS7QXG5aTJ51LJ71dL
6QTJ6Q/L7AdN7R8S92DU928Q7b@X:RT/<SPl@HGBgm7Df=_Kg=gNgmn`h0LkP@21
0840P@210840P@210840P@210840P@210840P@3idoWAdM>ie]7HdMZagNWOnN7i
glWQlNCihLWT/NK1jNW[nNW9joW]lN^YkO7`nNg:l07aln?d0O?ah_21l/Wb3no`
l_?cl_3_m?3Zi>3Ng]oif_WHEmkEbknc^n3onOofk_oo_FA>XNOP[XQiLh^VdmbW
M9SSooojjngioo_2KTaQKGjNZhAkNhbNZ[[:fMSCe=OHdloAd<k?c/k<c=7BeMWM
hNCVj>OWi^GTi>?ig@OEe=CCd]7Ad?WA3m3@clk=cLc<c/k=c<_;b/[ib`O@clk=
bl[9b?W<jL[Iam75hL<1a<Cl`og2oL0H_lJo^KZoalgAdkZHNFQUJFeWIfAQGU]I
EoaCoU;iE01CoU80DOi@nE;iE_UDnE7iDoY@0DmAnU3iC`M>Ce5BDU5?C_U?nE7i
D?U?1de=CTi?D51AoTl0C_i=04cnCPA?Ce1@DOU@1di=C4]<CU1BoTl3D51ADOUB
65=CE5AEEEIFEe9?C4U8BTa>De=BDE1?CdknD`1BoU4HD5AEEeQIF5IECe1@DE9B
De9=C4]9B4M6AOe3oD88?cln?C`k>cXjoSTD>ci0@DI5AdY=D5=DEeIEDe5@Ce1C
nUCiD`MIF5IDDeAEE_5DnU<=DTe=CTmADU=DEEADDe;nD@1GnUShFBEJFU]LG5eM
GeeKFEQHFEUEDe1?CTi?D4U6@C`i>3Xk=SPj?3dm??hk93`m?Sho?d=4ATM6A4=0
?Cm3@d54Bdi=DiKMhmGGf]oOh>7Rhn?0i?WWnNCidoWAdM?`e];GnMKhf=[InM_I
f_SM^]kYh?WRnN39h_7UnN;9iKWWnNKHjN[ZjNcij/W/nNghjo[/jNk@kO;^lO7i
kL[`0No_hnh1knoal?;a`?;bln3bl_?9lPo_l?;clo;`koCajnGQgmoPnM_if4;N
eL^o/k_PooWom^kookeTCZ7Wh:j8NGFA[mcU[GZLi?oon>WXm?_jb7E?GfE`RYA[
HVIkT:2c`/[6a<G:blS6b<W:o//Ac<cBdmKJg^;UinWXj>OViNGTnMh7e]GEe=?B
d]7idPoAdM3?c/k=cLo?c/g<c<_;nL`7dM3?c/c;b/WicNW;n<SRbO;7h<KOa?S5
oLHHam?<a<?6blk=bk2:J5EADUA6AD8o?3Tg=O`aoS3i<P0aoS00;oh^nC3i=?Tb
nRl0;_T`nRd1;S?j=?Xc238a<S@e=C@b<OTb03Cj=OXd03?i<PL`<34a<S<c=?hb
037n<00_oS44<S8c<cCi<`La<2l^;c4c=Ohb0c<c=3Ci=@0doS8D<c<d=3D`;BXW
9RPZ;34a<2l^;Bd/oS40<?h_62hb<cDf=cHd<bd^;Rl`<34a;Rl^;2/Z:BSm9_dU
228R8B0O7QhM7OhL4ahQ8bDZ;2ha=3Lj>chm?3Xh=cHenC;i<@Lg=S@b<C8c=?4b
nC4?;c4b<cDf=cPi>3Pg=SDe<oTfnSLW=SHg=cPi>CXj?3Xh=SDe=SLf=S<b<C4b
<b`Y91lL6adN6A/M7b0P7ohN91lP8B4R8R@U9bPY:2LW9R/_<30c>T5:E9ONi=KH
fn3PhN;Si>C0iOWXnNGidoWAdM?beP7De=;BnMKjf07Fe][DnMKIf_[M0M_K^]WY
foWMnM_9gO7PnMg9h;WRnNKJj@7Win[UjNOiiLWWnNgjj`7YjO[WjNWBk@7[jo;Y
lNcikI[`0Nk^l^c2lP7`l?;^h_81l?3bk/Wb3no`l_?cl_3]l^cVh=cJf]_ie_WH
?mkEbknc^n3onOofk_oo_FA>XNOP[XQiM96^fnB]NYgVoookk>choooDQEi]M7fF
WW5UIGB7U:>e`l:o`<C5`[on`Og24<C<c]7EfMgPh^CShn;Qh>3OnMT7dM3@clk=
cLcic@o<c<_:bLW8b<[:bLS7alK6nLL7c<_:bLO6aLCib>W6n/<1`/3R__:l0Kk0
h/7R_`6n_?:j5l:j/k:f_<31`:J1H4i:C4do?3Tf<c0^;?`XoROi:@0XoRL09_hU
nBOi:oTYnRH1:2cj;_X[0BT[nRWj:0PZ:bh`<C4`;Rgj;P4/;?XZnRT1:bcj;PL/
;2d];Rl_<?h^02gn;00[oRd4;Rh_;c3i;`L];2/Z:bd_<Oh^0bl_<33i<AP_:bTY
:RX[:b`W924N7AlQ8bPX9bHU92@SoRP09ohV62DY:R`];Rd[:R@U9BHW9bPZ:B/Z
:2LV9BCm8_dQ21hN7A`K6QXI6OhH51XM7b4V9bT/;c8e=STh=cDc<S4^:oXYnBP7
;Rd[:BPY:R_a:OTX3bDV9bPZ:b`];Rd];2/Z:RWi;OX^9c0b=CDf=cLh>3Xh=S@c
<c@e<c8_;Rd];RlX9B0K61LI6QDG6A/L71_n6R@K71dM7QhQ8R@U9B@S8R0T:2TX
:c8iADnBfMoAdmKKfmcMg]oO`>3ihoWP1bF10840P@210840P@210840P@210840
P@210840P@210?WCnM7AdkWFdMSAf[7MjMoihOWObN7ai?WQbNBai/7YjN_ijLW[
nNgajjW]lO3ikL[`0O7cho@1lo7Rl87bbO81l?7nlP[`k^gak>GNfmcNhOWJnMP6
fM;9_[>liOko5_KQl?VgGFZ[j_g`ek2;LgFPemo9gOkloOlLn/NBC4Ukan_M_:JT
S7V0T:2`_M?EeMOHf=?@dM3mca7>c]3Be][Oi>OYkNg/jn_ZjNWii0ORh^7PgmoN
g_WJ3mSGemKEe=?CcLg<c<_:bLWicOk<o//1b/[ic>W:fLOAaN730LC4n/<1`/?m
`Qo0^[Fg_l_=bL>OSWQZJ6IQG5mOGE]IEeEDD55ADU=DEOMF1UEDDe9AD4oiEOUC
nEKiDoUDnU41D5?jD_U@1di?DE9BDDm>nE3iD_5@oTolD0mADE1>CDa;BT];C4i?
D55BnE4?Cdi=C4a=Ce1<CDmADU=BD_YA:59BDeAEEeQIFEYFD4Y8BTe@DE5@D4m>
CDeEEEABDE1?CU=DEUQIF5MFo5<<E5ACDDm>C4U7ATE4A?i5oTHG@D10?chm?C`j
>CPh>C/n?T50@TE9C4i@oU;nD@9@DU?jE?UB0UMFE?iC0EEFnECiE_YD3E=;Bde?
DE=EEUEDE5=BoU40EoYHnEWlFoiL6eiMFeUHF5UIE55@CTi?D55;B48m>CTj>cPi
>S_m?2Hk>c`m?Sho?d93ADM7ADA1?d12@D14C4m=FZ3PhM?HfmoOh>7Rhn?0i?WU
nNCidoWAdM?`e];GnMKhf=[InM_If_SM^]kYh?WRnN39h_7UnN;9iKWWnNKHjN[Z
jNcij/W/nNghjo[/jNk@kO;^lO7ikL[`0No_hnh1knoal?;a`?;bln3bl_?9lP7`
lOkb2_3^kO7]i]oLgMoRnM_if0KId/Vn/kcUo_m=m^7`nKMMJZ_ZoO3G/8eiOZWP
iLgNoocno_gmm<6?D4mmaN??ZY6=MVE^PiJX]LC3a/S;blS7b<W;blc<c/kAdmOK
h>GXj^k^kNc/jn[ZnND7hn?RhN3Pgmoif`oIf=SGe]GDe<k>cLg<bl[:nLkncOk<
0L_;nLgYboS8h/Wban36glCdaAo6`l30a/o?akfGPFMGE59:@Chm>cTg=C<b;Rl_
<34b<oLd1S<b<C0_;Rgi<oTanCCj<@0`nC7j;P4_=OXfnS@8<c4b=3De=38anC<0
=OXfnSCh<ohbo3<?=3@c<C0_;Rd^;Rla<S<d=OTd3c8a<2l_<38c;c0b=3Df=CGj
=2Pc<C4b<cDf=cLh=2hX9RP[;Rl_;Rh];2/[<c<b<2l^;B`a<S@f=cHe=?`ao387
<Bl/:RTX9bOn:?hY5b@S8b8Q820O7A`K6a`N8B8U9bT/<3<e=ohioSP1=cOi<_T`
0SDd<_ha0C<dnC;i=?Tb3bd_<C<e=cTj>CPh=cHe=C?i=_Xg03Kl>?hi6c/j>3He
=CHg=C@c<C4b<c@^:bDP71`M7Q/L7Akm7`dN7QlP8B4R8R<T9RPZ:OhX5B`^;Rlc
>d9:Fj7Qh]CIg>3PhN;Si>C0iOWVnNGidoWAdM?beP7De=;BnMKjf07Fe][DnMKI
f_[M0M_K^]WYfoWMnM_9gO7PnMg9h;WRnNKJj@7Win[UjNOiiLWWnNgjj`7YjO[W
jNWBk@7[jo;YlNcikI[`0Nk^l^c2lP7`l?;^h_81l?3bk/Wb0O3ao_8:l>k[knSQ
f]OHf]gie_WH1]WBbKjc_>GnoaKfhO3i]eeZZn[ml=N`S7UmZ=oUc^3oo_go<_S5
UUaMR];`g;JJTgQTJW^<VjRm_l73aLG2`<71`/;3`lC6blkBe]_PhnGYjNSWinKU
iOWP1mkNgMcKfm[JnMH?e=?Cd]7@clo9bLS8alK5aOW9o/Sna`76a_W8jLKj``72
`>:nl[`1_/3R`N:o0KjllkXO^;:_[kK0`KZaS7QOD4e;A3Xg=38`;R`Z:BDV9RLX
:B[g:`HZ:BPW9RDTnB[i:?T[nRP1:Rgj;oX/0BX]nR_j:@P[:bh`<C4`;Rgj;`4]
;OX[nRT1:bgj;oh^o2l?<30_;B`[:RTZ:R/];Rl`<OT`3bh];2/[;2h_:b`^<34b
<C7j<2P^:RPY:R`];Rh_:bDO7AlR9BHV9BDT8b8R:RXY9bHU92<X:B/];Rd/:o`X
32TY:bd^;B/X9RDT8b?n9?hU5b0O7ahM71`K6APG5aPJ7AhQ8R@W:bh`<_hdoS<2
<S0[nRWi9`8/:bWn:04Z:oTYnB_i:@lS92HX:R`^;bh];B`[:RXYnBgj;P4`=?df
oSLK>CPf=3<c=3Db<2l];Bh_<2XW8A`H61TJ5aPI6_dK4AXJ6a`M7AhN824S9BHU
92<R9OhW4B/c>TEFW=cMcmCGfm_LgMkOgl3PnN7ih0LRP@210840P@210840P@21
0840P@210840P@210840P@3idoWAdM>ie]7HdMZagNWOnN7iglWQlNCihLWT/NK1
jNW[nNW9joW]lN^YkO7`nNg:l07aln?d0O?ah_21l/Wb3o3al_;ak^cZjnOQfmWJ
g^7if_WHAMGDdL>/YL7TmooomoG^/6=k[^;joo[L^8a^K8ZKWL;el?_om]VZJ2m6
SM?iooojiKjKNgJ4UJNeb<oDfMWGdm7Ad<o@d=7nd0gBeM[Oi>OYk^k]k>_Zj_SY
1n_[j^WXinOVnN@=hN7Ph=oNgMgGemKEeMCgd`O9bL[;cLk?coW<jL[Iam75el<0
a?c37k2a^/C7^jFBMfaRHVUYG4mIFUUHEUEDE55ADeAFEeQInEL7FEQGEUECDU;i
F?UEnEOaEOYB0E5DnU?iD@M>Ce5BDU5?C_UAnE?iD?EAoE06DE5@CTe<Boi:1D]=
CTm@DOQ@3Tm=C4a=CTm:C4mBDe=BDOY@:U5CE5EFF5UJFV5LEE1=CU5DDE5@D4m>
CDeEEEABDE1?CU9CEUQIFEQGEUKlE@MCDe5@CD]9B?e70DQ8oTTP@d92@D0o?chk
>STh>C/m?C/j?3m2A4I7BDY;CDmADeIAnU?iD@5EE?iB0U=EE_UDnEOjE@eDBd]=
Ce5CEEIEE5ACD_iA05SbFOiKo5XGFeYHEUEEEUMBD4m>CU1ADdi:A3hj>CTjoST[
>SXl?Chk>c`m?Sho?d12A4M7ATE2@412@3m3C558GZOQgM;JgMoOh>7Rhn?0i?WR
nNCidoWAdM?`e];GnMKhf=[InM_If_SM^]kYh?WRnN39h_7UnN;9iKWWnNKHjN[Z
jNcij/W/nNghjo[/jNk@kO;^lO7ikL[`0No_hnh1knoal?;a`?;bln3bl_?9lPo`
lO;blNk/j^_Xh]cJfmoRnM_if3gEe=73[:G1i?OoooOek[1SNjkRn_ojg;Z@M7:@
Wj74mNkioO3CXElZAXoBmO[jjM6[R6UWMh^O[KVmaL[<b_k85LW;c<g>d=3AdmKK
h>GXj^o_k^g/jn_hjPO/k>_ZjNSXioWU3N;RhN7PgmkNf=SGe]KEmm@7b/[;c<k?
d=3icNW;n<SRbO;7h<KPa?S50<ClaAnd^;k7b;VORVePDE1EDT<d>3Pg=S@c<S8_
;c4b=3Df=oTe1cLf=C@c<C0`nCKi<oTenS?h<_X_0C0fnSOj=@Pd<C8d=CDd<S7i
=00fnSOj=00cmCCm<`Hd=3<a<2l^oRd5;S0a<S<dn3<><S0_;c0a<Rd_<SDf=SDd
nS?n<RLc=3Hg>3Po>S<^:b`_<Rl_;Rh];2/[<c<b<2l^;B``<C@f=cLf=C@do3<7
<S@d<c0^;2_m:P4[:oh/82HU9B@S8R8Q7QdL6a`N824O8B<V:B/];S0a<S@f>3Xk
<oXbnC01<c;n<08a<cCi<_TenC<?;Bla<cDg>CXi>3Pg=SDe<o8g0cHj>CWl>1Li
>3Hd<c<d=C<c<S4a<c@f<BdW8AdL71gn718M7AlP8AhN7b0Q8B8R8B<U:2XZoRTE
;2h];S8kA4EOZ>;Ndm_Nh>3Qh^?Ti<3UnN?iiOWCnM7Ado;F0MCDd];ie_[H0MKF
f]Cie]WJn]d1fm^jfNWKnMgiflWMlN3igLWP^N;ii][Y0NOWj^GYioWUbNOikO[[
0NWYn^OYjM;]0N_[l^Wak?W]V_01k^kbk<;b0O3`l^kRlP7`l?;^bO8?l?7bl_7^
k>SYhmgGeMKJgOWFnMPZeMCA`jbU`NCgooogmNj`Hg^^h_[on]biSg9`SYjP`oG_
n_kbeJAR<5:Lh?ko4??J[hYYHVn1U::b^L35a/C2o/4D`/?4aLK8blkAe]_PhnGZ
j^WXinKVn>D7inOViNCShn;ih0gMgMcLfm[IfM?Cd]7Ad?O?1lG5a/O9b/_;nLSY
a_[30L;0h[kb_06n`>;1h[l1_[cc^R2hYJJ]][RZTGeQE4M6C4Xl;C4_;Rd[:RTY
9RHX:B//;Bki;0L^;B`[:RPW9oT]nB[i;?XZ0B`^nS3j;@4[;_X/nRX8;2/^<34a
<2h]nS01;Rkj;?XY0B/^mS3m;`H`<2l];2/ZoRT5:R`];Rl`n2l>;R`[:b`];RT[
;S4b<S4`nRlZ;B/Y:R/];Rl_=S4Z9B8S9RTV9RDU92<R8RXZ:BLV9B@S9bP[;Bh^
;B`[:o`Z1b/_<2l/:RPWoBH19bOn:20R8B4P7ahN7AXI61LH6Q`M6a`N8B@V:2T[
;2d_<C<e=2_j:OTW0BXYoRL2:2X[nBWi;?TZ3b<T9RPZ;2h_;Rd];2/Z:RWb;P<`
=CLgo3HG=cHd<S4a<S<`;bh];Bl`<RdY8adI61PIoQP:6ATK71dJ6Q/L7Agn7QdP
8RDV9RDT8bDW9RHZ<ca0FZ?MfLkFfM_Kg=gNgmo0h?WNnN07Ah40P@210840P@21
0840P@210840P@210840P@210840nM?idM7C^MKAf=7J/MgYgoWQnMo9hO7TnN79
i;7V`NWYjoWYbN_ikO7[ZNgal?W]b_01lO?Sm07clN;`PO;9lP3`o_4;kngZj>CQ
gM[If]cNnM[if2cGfM[@/YF?V[_Il?7Ye:AcQL7en>SRhM^OVIRBN6^:^N;K]GE3
>4QFHM3olOCnobOCZh9cN8JL[[_6dMSHe]?Bd=3?dM7Cd]?DeMSLh>CWj>g]k>_[
j^WYnNX7jn[ZjNSWinKijPoYjNSWi^GUi>OWi^GThn?RnM`7cm3@dM;Bdm?ic>W:
fLOAaMW3o/CmaQ?4a<K:b;ZQPFa`HeQEFeeGD5MHF?aG1eEEEUQIFU]KnET7Fe]J
FUUIF5SiFoULnEWiEoUFnU<1DUCjDoUB1di?DE9BDDm>nE;iE?U@nE;nD`5BDOi@
oTl0C_i=24a;Bda<CDe>C_U=3e9@CTa;C4e>BdeAE5ACD4kjC`E@EEMGF5SnF@mP
GEUEDe=DEE=CDU5@Cdm>oU<0D_iA1U1@DUEHFE[nF@mHF5MFEUEDDe5@Cde<BdY<
oD_nBR15A4A3@T50@3hm>cXj>cdm>CPi>c`n?cm1@TE8C4mBEE7jDoUB1e=BDE1A
DeEGnECiEoYF3EE=CDi?DE9CE5EDE5=BoU40FOYJnET]G5aKFeYIFEQHEeABDE9C
DU1?CTi?D5=DD4a5?c/i>CXk>STh>C/n?c/k?3dn?_ho7D54ATM6AT=2@D4n?D==
DTQU/NGKdM_NgmoPhN;Shl3TnN7ii?WCnM7Ado3Fd]Oie_SHf]WifmWJn=fjg^WP
nN;ih<WRlNGih/WU^NOii]SYj^[Yk?WZbNcikOS[n^cYk]3]l^kalOW]b_01knoS
kP7_ko7`l_70l_;ch?;bllWb0?3nl@__kN[Xi>;Nfm[KgMoifoWHEmOIf]2bUHnJ
^mW`lNWDY7>5`OGhj>;QgJ>OWYMlKHZhh=N_KcX_?e1Nc_c[j_[im<:KLVE]OI>U
[;C2bL_9b<W7bL_=c]3BdmGFfMgQiNSYk^k]k>c[j^[ij`O/jn_ZjNSXioW[3n[Z
jNSWi^KUj>SWi^GTi>?ig@O@dM7Bdm?De?W=jL_hb>;9l/OPa^34n/Gna?g34<C5
bL_6]i]iHVAEAT54ASheoSKl=@Lc<c@f=cPi>OTg1cTi>3Pg=cHfnCWi>_TgnSD0
=?TcnS01<CKj=oXf23Da<S@e=C@b<OTe03Oj>?Xd03?i=Ohf0CDdoS?n<P0aoS08
;bh^;bl`<34anC0?=C<a;bh_<34^<3@g=cHc<OXb1C4d=CDf=_hg3chk=c<a<C8c
<C4`;bh];Bcn<@0`oRl6;Rh`<cHg>?hg3cHf=C@d<c<d=3<b<2l^;Bom;_h]82PW
9bHU92<S8B0N7AdN824M7b0R8bDV9RPY;2lc=STj<oXbn346<2l^;c4c=OTbnCGi
=0l_<C8c=CHg>3Th>3Lf=CDcnCSj=c@f>cXi>CPg=cHf=C8`;c0a<c<b<C4b<cHg
<blX8QhL71dN7A`K71hQ8QhN7b0Q8B8R828U9odZ5R/];B//<Sa5AFJbi]cBg=oP
h>7RhnCT`>Gih_WUnM?idM7Cl]H1e=CBd_WFn]P1e]KJe?WFfM[jg@7Kfk[IjM_i
gOWKbMgah?WMbN2ih_WVf^T1inOZiNWWnNG9ioW]n^/1jNWjinWYd^d1jn_bjO7/
nNfJl07^k_;/`_81l?3bk^;b0O3`l^k9lP3`o_4;kngZi^;MfMKEe]SJnMKif5OG
fM[@/YF?V[_Il?7Ye:AcQL7en>SRhMbRVibCNfZ:]^7F/Flm<49DJM_omoGooo[8
W79RIgB:W:N`_LC5`l;2`<72a<G7b<_?dMCHg>3Si>WYj>OWi^GUnNH7inKViNCS
hn;iiPoUiNCSh^7Qh>?Sh^7PgmoNnMP7blc<cLk>cloib>W6n/<1`/3R__:l0Kk0
h/7R_`6n_?>j4;Rg^;^gZ8e/EUQ:?3Pl?SL/oRgl;0LZ:R/];Rl`<?T^1c0`;bl^
;Rd]nC3i<OT^nR`1;Roj<OX^0B`^nRcj:`P]:bh`<C4`;Rgj<@4_;oX]nRT1:boj
<Ohb0C4`oRon;P0]oR`8:bXZ:b//;2d]nB`?<Bl]:bX[;2dZ;30c<c8_;OX^1B`]
;2`];Oh^3cDb;RXX:2TZ:2PW9RDT92?n:00WoRH69BDW:Rd^;oh^3bd];2/[:R`_
<2l^;2/Z:B_m:_hY82@S8b8Q81lO7A`J6ATJ71dI6Q/M7R0Q8B<T9bX^<C@c:oXY
n2P69bHU9RPZ;?TYnBci:`lU9RLX:R//;Bh];B`[:RXYnBoj;S@`=SPg=cHe=C@d
<c0^;Bh_<2l^;Bd^;c8c;b/T7QXH61TJ6APG61XM7QXJ6a`M7AhN7AlR9?hV5bDU
9RHT92Xd?D1Q[N7GcMOJfm_LgMkOgl3PnMgih0LZP@210840P@210840P@210840
P@210840P@210840P@3idoWAdM>ie]7HdMZagNWOnN7iglWQlNCihLWT/NK1jNW[
nNW9joW]lN^YkO7`nNg:l07aln?d0O?ah_21l/WboO48kn_Xi]gLg=_Km][if5OL
fMkTe:YoJ7>1UZBTVHj7UmConn3KiN[<ZHV=XZ1gC3U1@CXnD61UJ>3olOGonoci
cienM7R<XJjnc=KGeM?Cd=3?dM;DdmCKg=kQi>OYj^k^kNc[j^[YmnX5jNWXinKV
mn/=j^[Yj>OWk^k]k>_Zj^Wii0OPgmkLfMOFeOW<jL[Iam75hL<1`/;m``74a?k6
o<L<dm38/iUnK6=ZGe5<D?iD05OnF@]JFU]KFUYKFeaLGEgiF`1LoUd0G_iOlEgi
FoUHnEKjE05CD_YAnE87CTmADU9ACdkiD_UEnE3iDPQEEEACDU5@CdcnC@1>oTl3
CDe<C?i;04[iB`mCDDm<Bd]<CDa?DeEEDDe:nThICeUJFEUHF5MGFUYHEeEDDe=E
EEACDU9ADE3nD@1BoU<4Ce5DEeWnFPQKFeYIF5MFE57nD?e?651@Cdi<BdY9ATI5
A4=2@T51@3hl?3do?cgj>`Q0@D95AdU;CU3jDOYB0EAAoU03DE=EEoUDnEGjEP9E
D4onD?iA15EDE5=BoU40F_YKnETcGE]JFEQGEUECDDm=C4a=CTm?CTi?DE=EDDe7
@3/i>CXl>SPg>3/n@3/k?3dn?Slo?T13A_i75dA3@D4m?49=De5c_n_Kd=_LgmoP
hN;Shl3TnN?ii?WCnM7Ado3Fd]Oie_SHf]WifmWJn=fjg^WPnN;ih<WRlNGih/WU
^NOii]SYj^[Yk?WZbNcikOS[n^cYk]3]l^kalOW]b_01knoSkP7_ko7`l_70l_;c
h?;bllWboO43kn_Xi_kM0McLm]_if5OLfMkTe:YoJ7>1UZBTVHj7UmConn3KiNcA
[Xj?Y:5gBcDl>c8dAUILH=[ljN_gk^gZ`HmcJFn3UYn/_LO:b<S:alW;cLoAdmCL
gMoRiNSZjno_k^g/jn_Zmn/5j^[Yj>OWmn`=jn_ZjNSXkno^kNc[jn[ii@OQh=oM
f]SGe_W=jL_hb>;9l/OPa^74nlD1a<Ci`a3@cL:]TWEPEEY=?cPj?3`i=_hg2cPh
>CTh>3Ti>SXk>oTi03[n>`0loSga>oTinSH0=OTcnS41<SCj=OXf23Da<S@e=C@b
<OTe03Sj>OXd03?i=@Ph>3Lf=C@c<Ron<00aoS83<30_;oh^02gi;Plf=38_;Rh_
<2lb=SPh=30]nS4I<3Ph=cLf=SDe>3Pf=C<b<C4c<c8a<30_;bkn;`0`oS44;Blb
=COn>0Pi>CPg=SDd<c;n<odb63<c<S4_;Rd/:BTX9bHU9B@T8b4O7b0R8b7j8PHW
:2T/;S0bn3?j=04c;oh^0bla<cGi<_TcnC@1<S?n=?he1cTh>3Lf=CDcnCWj=cDf
?3`k>STh=cHd<S0^;Bd^;c8b<C4b=3Hh=30Z8ahL71dO7A/J6ahQ8ahN7b0Q8B8R
7b4T9b[n:aH/;BdZ:c4lATid`>cLdMcMh>3Qh^?Ti<3UnNCiiOWCnM7Ado;F0MCD
d];ie_[H0MKFf]Cie]WJn]d1fm^jfNWKnMgiflWMlN3igLWP^N;ii][Y0NOWj^GY
ioWUbNOikO[[0NWYn^OYjM;]0N_[l^Wak?W]V_01k^kbk<;b0O3`l^kRlP7`l?;^
bO;ml@S_jnSTfmSHemOfe_WHEmcIg^CDZWmXLh6FY:BISXNGe?okh=_UjlfXRXZQ
W7E7=3Tk<3E5Eem[i_odm_ogl^o1SVmUJ7b@VZRh`/C2`/?0`L;4a/S9c=KHf]gP
hnGVj^[Yj>OVi^GgiPGUiNCSh^;gi`gVi^GThn?Zj^WXinKViOWP1mcKf]SEdm;A
nLSYa_[30L;0h[kb_06n`>;1h[l1_[cc^Q6h`KbbWH9VDTQ=@C<];c8b<2gn;P/_
;c0`;bl`<34a<S;i<00aoS80<ohdlC;i<?X]0Bl_nS7j;`4];?XZnR/8;B/^<34a
<2h]nS41;c3j;_XY0B/_nS48=3@c<S4`;bh[oR`0;Oh^0b`/:b_n:P0YnBX?<S0^
:bXZ:b`[;S8d=30/:OX]6B/a;bh^;Bd/;2l_;B`Z:BPX:RXY:2LW9RHUoRH09ohX
12@V:B`^oRl8<30_;Rd/:b`]oRom;QL_;bh]:bXY:2DU92<R8B4P81lM6a/L7Qoi
7@PR8b@W:B/];2_j:OTZ02Kn9@<V:2X/nBWi:_T[0BPXoRWn:PL^;Bd/:bXZ:OT`
nRhg<3Li>3Lf=C@c<Bl]:bXZ:b`^;Rd];S0b=30/9QlJ61PI6aTG5QLJ7AlJ6Q/L
7AdN7Q`N8B@V9bOm9Q<S8bTd?TU_^nOGc=OHfm_LgMkOgl3PnMoih0MDP@210840
P@210840P@210840P@210840P@210840P@3idoWAdM>ie]7HdMZagNWOnN7iglWQ
lNCihLWT/NK1jNW[nNW9joW]lN^YkO7`nNg:l07aln?d0O?ah_21l/Wbo_4<l>k[
j>KHfM_Lg=_If?WJnMP[gmOOmoW>ReaBATAAFfEnW:_Ho?_am?K_iNC?[IVES7iC
BDQRSYijBWWVoo_lobKc^XmfKgfBYkS9eMKEdmC@d<oAdmGDeN7QhnGWjN_/kno^
kNg/jn_ij0G]kNc/jn[gj@o[jn[Yj>SWin_[j^[Yj>OWnNT7kngYiMoKemGic>W:
fLOAaN730L;2oL<5a<K6alO9oLXFakjZRfeJF5eFDdm@DeADEEQJFU]LGEghG_UK
1eeNGV1QHV=TnEkiFOUKnEWiEoYD0E=AnU3iD`M>Ce5BDU5?C_UCnEGiD?UC5eIE
E5=BDE1?BT]<CDi@DE5?CTe<BdU8B?U93e=ACda;Bda<CU5DEUEABdOjCS9?FeaK
FUQGEUIDEEIGEUABD5MFEUEDDe9BCTm@DE9DEEE?DEAGFU]JFUaLFeYHEeIED4on
D?iA4UACDDm=BdU8AdI6ADA3@T93@T3n?PU0@44n?Sdl>cXjoT8L@dA4ADM@D55@
DE1AD5ACE5=DDeADCe1?Ce1CEEOaE?YG1EIBDE5@D?i?15EDE5=BoU40F_YKnUTM
F5aJFUQHEEEDD4i<BTY9Bd]?CTe=Ce5DEE9>Ad0loSTC?3Xh=cPk?T4k>c`m?Sho
?ci0@dKnAaM5@d90?Ca2CEAJO/WagLoJf]oOh>7Rhn?0i?WVnNCidoWAdM?`e];G
nMKhf=[InM_If_SM^]kYh?WRnN39h_7UnN;9iKWWnNKHjN[ZjNcij/W/nNghjo[/
jNk@kO;^lO7ikL[`0No_hnh1knoal?;a`?;bln3bl_?9l_ka3?3^jnSVf=[LgMgL
f]WifoWHEmoGgoOicX]LDTI4DE]UOYb[f?cklOCfknOVdJnJUX]jCTA0FXBDL41_
g?_an__gno_W[XE/IWB7V:Jja/W8b<_7bL_=d=;DeN;Ri>KXj^c]l?3_k^k]k>ci
j@G^k^g]k>_gjPo/k>_ZjNWXj>c/jn_ZjNSXnNX7l>kZi^3Lf=KicNW;n<SRbO;7
h<KQa?_50<Cm``32oL4F_kNQPV5>BTe4@3/j>c`l>SLh>3Tj>c_h??Ti1c/l?3ho
@452nCci=oTinSL0=_TdnS41<S?j=?Xg23Ha<S@e=C@b<OTf03Sj>OXd03?i=QLi
>3Lf=C@c<Rd^;c0a<c@d<S4`;bh/:b_i;0lf=38_;Rh_;c4d=cTh=2hZnS4b<3Xj
>CPf=C@d<S<d=C@b<2he=3@c<S4`<2`];Rl`<S<c;Blb=CPi>3Pj>STh=SDd=34b
oS?n=18g=S@b<2h/:bXY:BPW9RDU9RDSoR418bCn9@@T8b8Q8OhY72X[:b`/<c@c
=3<d<c@f=cHg=SLf=Rh^;Bd^<C<elC;i=@@d=CDd=?hc1cTh>3Lf=CDcnCWi=a`m
?C/k>CPf=c4a;Bd[;2`^<S4`<38d=cPe<BXS7ohL;QlM6aXK7R4T7QhO824Q8R8O
8B@W:R/[;2`^;2X[<Ca7Ego:l]k@fm_Ph>7RhnCT`>GiioWUnM?idM7Cl]H1e=CB
d_WFn]P1e]KJe?WFfM[jg@7Kfk[IjM_igOWKbMgah?WMbN2ih_WVf^T1inOZiNWW
nNG9ioW]n^/1jNWjinWYd^d1jn_bjO7/nNfJl07^k_;/`_81l?3bk^;b0O3`l^k9
l_ka3?3^jnSTe]GGf=SGeMCie_WHEmoGgoOicX]LDTI4DE]UOYb[f?cklOCfkN;Q
c:ZETHMgBd4nF8>CKd5hioojooomoooY[X=ZHFn1Tj:e`L?2`/C0`L;4alW:cMcM
gn7SiNOXjn_ZjNWXinOii0GYjNSXinKgi@oWinKUi>CShnOWi^KUi>?SnND7jnWU
hM_Gdm7ib>W6n/<1`/3R__:l0Kk0h/7R_`6n_?>j5kRbYI9aDchm?SPb<2da<38_
;Rl_<34b<_PcnC07<S<c=CHg>3Wi<oT^nC3j;P4`<?XbnRl1;B_j:OX/22h[;S0a
<C0^;OXb0C0`nRkj:@4[<?Xb5cDd<c8a<2l^:BX[;2d_<30^;B`[:RPW9oTX3c8`
;R/Z:R/[;C0c=C@`:RKj;C8[<c4`;bd/:b/Y:R//:bTW9B`[:bXY:2LW8b@U9RLY
:RXT9RT/;c0_;c4a<2l];2/];2kn;oh`4S<b<2h/:RPW9RDU92<R8B4R8Aon7@TO
824P81lN7A`LoR@59BHV9bD[nRWi;0LU9B@T9BPZ;?4YnBcn:P4Y:OhX1bh];B`[
:RXYnC3j;Qd`>3Th=cHd<c<^;BXY:2PY:Rh];2`^<3<d<BdV7a_n61@K6ALF5aXM
81XJ6a`M7AhN71hQ92Kn9aHV9bDS8bTd?e9jaNgIbmKFfm_LgMkOgl3PnN;ih0MP
P@210840P@210840P@210840P@210840P@210840P@3idLWC^MKAf=7J^MgQgoWQ
nMnihO7TnN7Ii?WVnNBii[7Y/N_ij?7]nN^ak@OZj^_]k^o`lOW`nNgJl07aln?d
0O?ah_21l^WbnO3alP?^k^o_o_08lOOfm?3[iMoLnM[if3;KfMKDe=KIfnWKh_W_
^hUeW7IBEX6ab]3SiNW/jnORg^GMd/FgY964FdeGPJ:GLUHc^OgnobW[oogomjEb
NGi^UZo0aLcHeLWIeLk;bm3Df<oHi>odlnkYkNWWj_3ajnCijmWYo^L7iN;Nf]O?
c/cnbP7<cOW<nL[YamW5bL?i`2No_l?3`L75ak_?eLJnaLo=]In2Jf5LFEIADe=D
E5IFEeIHFEYKGEiNnF8WGF5SHUiMGf=LGV5TI65NG65QH5mMG5]KFEUHEeIEEEAE
De1>CU1CENYD0E=?nTkiD0m;C4a=CTm?D4Y;C4e>Ce1AnE3iEO5CnE0?DU9ADE1?
CTi?C4U6ADI9B_U;o4`@Bd]:Ce=HG5]GDDiJFeYIF5SgEaMBDU=CE5EFEUADDe9A
D51?DE5BDeEFEeSjDP5ADOY@n4h4CDe<Bd[nB@m8AdE3@T0o?S`k>SXi>3PkoSXD
>ci0@T=6Bde@CTe:CDiBDe=@CD]AlU8@E5EEEUMHFEUHEU9@D59FEeCjDoYE0EIH
nUTIFe]JFEQHEeIGEUIDEE=CDU1=C4U9B4Y;CdonD?iA5UUFDDY3?3Le=cPi>S/m
?Si1?c`i>C`ooT4M@dA5ATM6@Shi=C]8D4iCVlcGhn3Ef]gOhN?Thn;R/NCidLWC
l=KBeoWFn=SJfOWKfM[hgL;NhN3ih_WP^N;aiOWRfNGiioWUbNOai^3Yd^[1k?7[
0>SjjO7^nNc@kN;^1n[Zjng^ko3anO3ikM[`0No_hnh1knoal?;a`?;bln3bl_?Y
l_W`lO83k^k_kok`2O7gm_C`jnGOg=[jfoWIGm_Ie]CDe]WKjM_RnNnkRGFLMU9F
PK7:d>?UjNc[in;Ni]kCa[JSSX5FADegUhaWBRJ/l??km^3lm?c^VfQ_M6>7WK6f
_l_:`=3>b/O8cMCHd=WUl?Gdkn[^j^S[lO;/iOW/fN[nj0OVhmoKf=3?cOk;0Lg>
nLgibo38n/WJa`36bLCi`AS2aLK5`l72a;O8c;fc^/;0Yi9eGU5<Ad<noSd;?3`k
>cDf=cPi>c`lnD0W>cm1@3`k?D4j?3m2@Sll>Slo?Sdk>STi=cLf=C@c<c8c<Bh/
;2ha<oXblC41<S7j<_Xd4C<^;bl`<C8b<bd^;c0a<S<d<oXdnST0>?4fnC<?=CDd
=3<b<C4b;b`Y:2T/;OT^o2l@;Rh]<SHk?chj=2li>CPg=SKg=AL`<34a<S<d=38b
<C0_;Rh];bl`<C<d=CKi<00bnS?h<@@`<2l^;Oh/3b/Z:2HU8b<R8b8Q8B0O7b;n
8A<R9BLY:2/_<S@c<Bla<cHh=cDa;o4`438c<c@e=SLg=S@`;Rh`=3HfnSOj>@0h
nCLI>CTh=cHf=CDj>STh>3Lf=S<a;bd/;2d^<S;n<ohd=c`i=2dV7aXH6Q/L7AhP
8B4T8QlL71lR928R92DX:R/]:bXU8RXg?d5@W<gHi>7FfmkPh^CUi>?S/NGidLWC
l]H1e=CBd_WFn]P1e]KJe?WFfM[jg@7Kfl;IhM_igOWK^Mgah?WMfN3ih_WPbN;a
i^;Y0NOWd^G1io;[0NWVn^CajOWWd^d1jn_Rj@OZj^_]k^o`lOW`nNfZl07^k_;/
`_81l?3bk^;b0O3`l^kYl_W`lO83k^k_kok`2O7gm_C`jnGOf]Sje_WDGm_Ie]CD
e]WKjM_RnNnkRGFLMU9FPK7:d>?UjNc[in;LhMS=`;6NRGaB@T]eUHYUC2nfn_co
o>Komog_VVM]LUn2VJba^LG4^LW6`Kjoa<[@b]CPjo3_j^GYiN?Vk>gWh?WWfNGn
h`OQg][Fdl_:b?k60LS9nLSia_;30L;0n[kJ_06n_/Zon[`X^kVi^kZh]kVk[/35
]Zfd_;RJPFE=@S`i=30_<2l`;c0`;2d^;c0b<c?i=bLb=SPg<c8d>34c=STi=S<a
=SHe=38a<30^;Rd/:bXZ:BXX9B<S9BPZnRT1:bgc;`4]:OXWnRTA:bP[:b`];Rh_
:BX[;2d^;bh[nRWj;P4`<?8bnBl?<C4`<2l^;Bd^:bPU92DX:OTZo2/@:RXY;S8g
>cXf<2Xb<2l^;Bgg;1LW9bPX:BX[:bTY:2LV9BDT9RHW:2X[;2gj9`4Y;OX_n2d4
;2`[:RWn:0lW9R@R8AlO7QhM71`K6QXMoQ`C7B0R8QlP92LY:2HT9RP[;B`Z9RCa
9`lY:RX[;2d^;Rd[9bDU9b/]nBca;QT`<2l^;Bd/;S@f=C@d<c8b;bd[:BPX:BX^
;_h_oS0g>3D`:B8K5Q@F5aPI6Q`M7B0N6aPH6ahP7alQ8R@V9bPU8ahK8Rlg>D^G
b=?Og=7FfM_Mgn3Og]jah0M8P@210840P@210840P@210840P@210840P@210840
P@3idLWC^MKAf=7J^MgQgoWQnMnihO7TnN7Ii?WVnNBii[7Y/N_ijO7]nN^akOk/
0>gnkP3_nO3ikM[`0O7cho@1lo7Rl87bjO;il?7boO3ml@Oelo3[i^7Ng?WJnMQ6
f]SFe]OIgMo/gnGgj;1lIXMWDVb[hOCaiNO[kNcXhn3[i]gCakJRU6IDDFQlNFIJ
AWcGooomoooeoogJYGi_LH^S]Ko:emKmc1C@e=[LgnSVi>?UjNg`k^[WjNk`k>Oi
jmWYo^L<iN;NfmS@clc;b/_<cOW<nL[YamW5bL?j`1Vo_Kk4aLK5a/S6a/C8emk9
ZHamJEaJFUaKEOiFoUP8FEYKG5eNGf1PnF8WGF5SHUiMGf=MGf5SHf5OGEiNGEaK
FUUIF5QGEUEEE5AEDe1?Ce1CEOUAlU@1DdojC_U@1da=CDi?D55AoTh1CdofD?UE
lE?iD0mBDU5AD4m>CTm<BDM6AdU:nD/8C4];C4e@DU=Eo5H1EEGnFP=IF5MGn5HG
De=DEEIGEeQDE5=CDU5@D55BDeAEEUMGnUH1EE7jD?M>4de<C4]:BTU9AdI4@T4o
?cdl?3/joSTG>3Lg>C/m?d=5BDa>CDa;C4iADe=BD4mAlU8@De=DEEIFEeMFEEAC
DeAEEEKcE@5FF?YIEe]KFUUHF5MFEUEDDe9BDE5>C4Y8AdQ9BDi>Cdm@D55AEUA@
BT@n>SLh>3Tj>c`m?T0n?3Xj?3i0@D53A4E6AdI1?CXg?4E<C5NPdMWPg=GMgMoQ
hnCSh^:ai?WAbM?`e];GnMKhf=[InM_If_SM`]kQh?WRnN2ih_7UnN;IiOWWnNG9
io7Vh>WBj/7/lN/0jO[ZlNkik=3]h^knk03]o^h0koW`nNgJl07_kn?^0No_lO3b
lL3bl_?Pl_;cjO;il?7boO3ml@Selo3[i^7Ng=[jfoWIGm[He]KGfMgOk=oUmnR`
O6J7Ie9/Zn7dlNGWjng/j>?Pk>ONe<JcWhmNBdMMLF]HC3E[a_[jl_[mko_gdIad
IFIlTJJ`_L[;`l?5b<cAemcOjNOUi>KZk_7_jnSZko7]j?W/fN[nj0cVhmoLfM7@
cLc;c<g>nLgibo38n/WJa`36bLCj`AS2`<C7b<K5`lBo_KVkb/ngV7Y/F4]7AdI5
oCon?PPm>CTj>c`m?Ski@2Lk?d50?3/m@C/m?d51?cdk?3`k>STh=cLf=SDd<c<b
<S<a;Rd];S4cnRl0;_8a0C8anS;j=0Pc;c0`<C8c=3Cn<@4b<_dcnSCj>@0hlCKi
<`le=C@d<c8a<C8_;2XY:R`]nBh8;bh^;c0c=CHho3T8>3Hi>3Pg=SDen3@G<C4b
<c@e=CHb<S4a<2l^;Rl`<C8c=3DenC@0<_Xcmc4C<2l_;Rd];2`Z:BLU92<S92<S
8R7n81HO7QhP8R@V:2X^<C<b<C0a<cHh>3Le<o4`434a<S<d=3De=3<b<C4b<c@h
lcT0>?TgEcTi>3Lf=SDe>CTh=cHf=CDb<2h/:b`];C4a<S8c<c@d>CLc;BLQ7AXK
6a`M7QlP8B<Q7adM7b4S8R8T9BPZ:bdZ:BHT:c@k?eBQd][QgMKNg^3Ri>GThn>a
iOWAbM?beP7De=;BnMKjf07Fe][DnMKIf_[M0M_K`]WQfoWMnM^igO7PnMgIh?WR
nN39h_7Vh^T1inOBiL7Wl^/1jNOjiO7YnNOBk@7[jn;Yo^`0kOk^0>oil?W]Z_01
k^kbk<;b0O3`l^kRlP7`l?;^jO;il?7boO3ml@Selo3[i^7Nf]Sje_WDGm[He]KG
fMgOk=oUmnR`O6J7Ie9/Zn7dlNGWjng/j>?Ni]oHc<6/VXUKATEIKfQGC3eed?oo
n?oolO_gdYecI6AiSJ6[]lC5_;bm_l?8c];Ghn;Pgn7UjNcZi^?Uj^cXhoWWfNGn
h`cQg][Ge<c;b<O6alS9nLSia_;30L;0n[kJ_06n_/Zon[`D^kNh_;fl^kZk]kJc
]LC:/i1/G4PkoSP0=oTa1c0`<C8c=3DenCLW<SHh=c<b=3Pb=3Hh>3Hd<S<c<S4`
;bh^;Bd/:bXZ:BTZ:2DT92DX:_XV0BP]lbl1;BWj9oXY22/Y;2`];Rl`<?h]1Bh^
;bl]:oXYnRh1<33b<_T_3c4a<30_;Rd];R/X9RDV:2Wi:PP[:RX[;2la<SCl=@Pd
<C8_;bh];2ch:aLX:2TZ:b`/;BTY:2PW9RDU9RLX:BX[;2cj:`4];OX_mbd<;2/[
:RTY:2PV9B<Q8?hO0ahN7Acn6`@J6ATK7OdO3B<V:2LV9BHX:bd];2XXlBL?:2PY
:R/[;2`[:RTX:2TZ:nT^=S0`;bh];B`^<cDd<c8b<C4^;2XX9bPY:Bd];Rh_;c0`
=C<_:B<M6AHG5aPI6Q/L7AlM6aTI6agn7adQ8R@V9bPT8QlM8b`c=dnLcMGLf=7I
fM_Mgn3Og]jah0M1P@210840P@210840P@210840P@210840P@210840P@3idLWC
^MKAf=7J^MgQgoWQnMnihO7TnN7Ii?WVnNBii[7Y/N_ij_7]nN^ak@3_o^h0kOk/
nO3ikM[`0O7cho@1lo7Rl87bjO;il>Wb1??_jN?Oo]gif_SHG]OGfM_Oh^C]hnSf
j;V<N7INF8;8noogj>[]k^gZi^?/jNGOelFbYGeTCe1HGEiQH4:Moooiooklloko
f8e^P7fAXk?4e=K@bLc?e]_Ogn3/jNGShnO[k^o[inO[kNcZnN_IjOkW2^KSh=cJ
d]3>c<_;mlcib^W7fLG9`o[02;o1`<?3a<;0_ok<3LoFbjN2JF=JEUMJG5]Io5/9
G5eNH61QHV9SHoUR9eePHf5NG5mRGEmPHV9PGeeIFEQHEeIFEEMFEUEDDe=BE5=A
D51ADeCiC_9B0E5@lTl<CTi?D55ADU9CDU9ADOI@nECaDoU@1E9BDE5@Coi>0De:
oTP0BOQ:5De;BTY=DUMJFUQEDU9EF5aIFUUHEeOgEQMEEUIGF5UJFUEEE5=BDE5@
DU=CE5EEEUKjF@5HDOY@nDl5D4m?CTe<oT/WBTU7ADA2@D4o?Shm?3/k>3Pf=SLi
>c`o@DA7BDY:BDY<CU5BDe9CD_YCnE8@DE5BDe=DEEECE5IGEeIDDUWjF?YE0EIH
nUUGFe]JFEQHEeICDE1?CTi=CD]9AdE4A4E8C4a=CTm@D55CDTi:AD4n?3Ti>SXk
?3`m?chl>c/l?Sm1@D=4ADI7AT0l>c`m@DM9GjWHf]_GeN?Mgn7Si>?Rh[7TnM79
do3Fd]Oie_SHf]WifmWJn=g2g^7PnN;ih;WRlNGih]WUnNOiiLWWlNKPjM;Z`Nca
j`3Zn^_ak_W/d>gRkP3_o^h0kOk/nO3ikM[`0No_hnh1knoal?;a`?;bln3bl_?Y
l_W`jO84lnoYhmong@3Jn]_ifEoHemOIfmoRi>gSj?KX^HahMUiHP/SkooOXj^g^
kN[Vhn_YiMoD`ZfNMU]4@dY>Ce5;;HWfmO3mn_S_n_g?PfAbKWnDY;O7blO0aL_B
f=cOh>gZi^CTj>c_l>cXj>c^kN_ik=WZo^P:inCQgM_CdLo=c<cgcOW;l<SjbM[7
0<K9a?[10L;4o/HDa<:m^l?1_l34^IA^Dda3?d13ADA2o449@3lm?Sho@411@OU0
9c/n@Cll>Se0>cdn@40n?C/g=cHf=C@d<cDd=3<b<C4`<S4_;Rh_<C;j;00[lRl1
<3;c<`db<C4b<c@d=CDf=CDd=?dcnSCj>00glCKi<`De=C@d<c;n<@4`;Oh[02ch
;AD`;Rd]<3Dj?Cdk>3De>3/m>3Pg=SDemc@G<c@d=CHg>3Pc<c8a<2l_;S0a<C8c
<c@dnCL0<_XcnC85<c8b<C0_oRh4;B`Z:2On9AhV9BDT8b8R7alM7AhP8R<W:B`_
<C8b<C8d=STj>cXhnC7i<10_;c0a<C8c<c4b=3De=38a>oXlnST0>?Tg=STi>3Lf
=SDe>3Pg=SDe=3@b<2h/:b//;2l_<34b<c<d=SDa;BPT8AlL71dM7QlO828Q7ahN
7b7n8QdT9BPZ:bdY:2LY;30f?5bZfM_Lf=KTg^3Ri>GThn>aiOWAbM?beP7De=;B
nMKjf07Fe][DnMKIf_[M0M_K`]WQfoWMnM^igO7PnMgIh?WRnN39h_7Vh^T1inOB
iL7Wl^/1jNSji_7YnNOBk@7[jn;Y0>onkP3]o^cil?W]Z_01k^kbk<;b0O3`l^kR
lP7`l?;^jO;il>Wb2??_jN?OgMgKf?[FnMAOf=OGfM_Oh^C]hnSfj;V<N7INF8;8
noogj>[]k^gZi^7VgmgEcKVWUW1D@3e7BDaAD3JBo?Wcoo_il?_odXAULV]kSina
`LG0^Kg2bLoCeMSWiN7Ogn?Wj^_Whn?WjNSVnNOIiOkS2^;Og=SFc/c:b<O7mlSi
a_;30L;0n[kJ_06n_/Zon[`H^k^j^k^j^;Bb_;^i^l2eT6M6?3<_<3<e=?Xb23@d
=CDf=cLh>?Tg9c8e>3Hc<C@g<S@e=cLe=38^;Rd];2/[:R`[:bXY:2PW:BPV9BDV
:2Wj8`4U:o<]0B/ZlbPA:R/];Rl`<34a<S4a<30_;bd[nRWj;@4_<?8bnBl5<C4`
<2l^oRd1;2Wn9`0Xn2TE;2XY:B`a=STi=c@a<C@g>34_;Rd/;?L[5bX[:b`];Rl_
:RXY:2LV9RDW:2PY:RX[:oX^0C0]nRoi;PD_;Rh];2_n:P@Y:2HT8odQ7B0P7ahM
7AXJ61PI6adL7AdP8bDV9RDV:2X];Rl^;OTXnBL?9RHW:2PY:RXX:B//;2/Y:?Ta
lBiG<30_;Rd];2ha<c8a<30_;bd[:BLV9RLX:b//;Bh_;c0b<BdY920M6aPH6ATJ
6a/L7QdK6QXK7AhO7b4R92HW:2<Q828T:2hdEjGDe]OCdMoIfmgOh=oNg[7P1cF1
0840P@210840P@210840P@210840P@210840P@210?WAbM>ie]7HdMZigN7OnN7i
gkWQlNCihMWTnNKii;WV/NVajoWZlNgijk7]1o7`knk]jn[ZnO3ikM[`0O7cho@1
lo7Rl87bjO;il?7bo_@<lo;blO7^j^;LfMWLg_WJnMQ7emSJgN7Uj>[[i>WelMNn
]IF7QZGEm?GYjnc^k^g[j>KThn;Qf/fk[YYjEdM=FF9XKcmZc_SoonWom?Ookjj8
SWB1T:FkcM;Ao]HDf=WLg=gNhn_alo3[ino/jNOYjnc]nN_Ij@_VinOVi>7Ng=CB
clgnboS<nL[YamW5bL?j`1Vob<>o_;bn_Kg>f]g<[8ehK6ASH5iNGEaKG_aM0UiO
H_eSoVCiH0UKGV5OG5YMH5eMoEh3GEeDE?eC2e9BEEEDDe9ADE1BD_eA0E9BnDkb
D05?D?Y?nDh?Cdm@D55BDe=FEUECDU5@CoU@jE?iD0EBDU5AD4onCP==C4]:mTTE
Cde:B4U=DUIFEEEDEEIHFUQIF5MGE_ME45MGF5UJFU]KEUIEE5=BDU5Co5@1EEGj
F@5HDO9@1E5AD51?C_i=9da;BDM5A4=4@T50?cln?S`k>CPi>S`m?Sm1A4M8BDY:
Bde@DUAEEe?jE?UB44m@D55BDe=DDUAHFUYHE55GnUKjE@5FF?YI9e]KFUUHF5MF
D4i=CDa;BTY9AdE3@T=3A4M9BTa=Ce1@DE1=BTM4@D3n>_`k9chm?C`l?Cdn@D53
A4E6AdI0>ca0?ci4Bffdgm_GdmGWgMoQhnCSh^:ai?WAbM?`e];GnMKhf=[InM_I
f_SM`]kQh?WRnN2ih_7UnN;IiOWWnNG9io7Vh>WBj/7/lN/0j_[[lNkik=3]h^h7
lO3_k^g[j^[il?W]f_01knoSkP7_ko7`l_70l_;ch?;blnWbnO3al_kd3O?bl_7a
k^[Rg=WIg=kJn]_ifEoGf=[MhNGXj^_TjOGaekjeUHN6YMGdmNW[k>k^kN_Xi^CS
h]kGbKBWTFm:>Si:DeIF9E>kk?[liokbmOkYYGeoIFn1UZk0alS=cm;De]WLgMoT
k?;dlNcXl>gZj>[/kNkik=WZ2nOXj>OUh]oMeM?@c_k<n<gibo38n/WJa`36bLCj
`AW2c/W2_kjk^KK3cLjjVGQPEDU7A492@D11@_a3oT;m@Oi2nCh9>C`o?CXh>chk
>odl0c/k<S;m<@/`<3<c<S4`;bl^<33m;`4`<?X/02_b;@4^<_XcnS8A<C8b<c<d
=CHf>CTh=SDd<c8cnSCj=o0fnC<5=CDd=3<boS43<2l^;OH/5C8`;B//<3Di>CPh
=cPi>c/g=cHe=CCg<a0e=CHg>3Pi>C@d<c8a<30_<O`b0C<cnCL0<_8c1C@d<c<b
<Oh`9Rl^;2XX9bLX:BPW9RHU9B<R81lP8B<T9RLY;2l`<C8b<cDh>S`m??TbnC0@
;Bh^;c0a<C8`<SHh>3Hb<3Wj>_Xi03Si=`Di>CPg=SKm=Add=3<b<C4`;R`Z:BXZ
:b//;Bl`<S<c=3<`;BXW92?n7O`N9b4P81lO820Q8R8T9BPZ:bdY9bP];Rdc?VZe
h=cHe=KXg^3Ri>GThn>aiOWAbM?beP7De=;BnMKjf07Fe][DnMKIf_[M0M_K`]WQ
foWMnM^igO7PnMgIh?WRnN39h_7Vh^T1inOBiL7Wl^/1jNSji_7YnNOBk@7[jn;Y
1o7`knk]jn[ZnO3ikJ[`0Nk^l^c2lP7`l?;^h_81l?3bk^WbnO3al_kd3O?bl_7a
k^[Rg=WIg=cHn]Kie5oGf=[MhNGXj^_TjOGaekjeUHN6YMGdmNW[k>k^kN_Xi=cI
f=G>`:bORVU4=3U5CUAL;U_1l?gmj?ocm_o[Z862HV]lTJRj`L76alW;cM3BeMWO
ing_k>OSjnSUhnGWj>WiimWU2n;Shn;PgM[Hd<k;bOk7n<Sia_;30L;0n[kJ_06n
_/Zon[`H^lBm]kBc/[2^_LO9]YEeGTln>CHd=3<b<_Td03Om>?hinCD9<3<f=34_
<SDb<_dc0c8b:BWm:0/W9bXZ:BPW9RHU9bOm9P4W9oXS0BDYlb/1:B[j:?XW4BT/
;Rl_<34b<SDe=38a<2l/:oXYnR`1;S3b<_T_1C4a<30_;_h]0b`[:RWf:1D^;2TW
:2`a=CDd=3<d=CLf<2h];2`[mbX@;2`];Rl_<30[:bXY:2LW9RSl:@4Z:_X^0C0]
lRl5<30_;bh]oR`V:bXX9R@S8b@T8b8Q8B0P7QdK6Q/L7QdL6adP8b@U9RHW:B`^
<34anBWi9`lT9BDV9bPX:BLY;Bl_;BTWnBoa;RL`<2l^;Bd/;Rh`;bl^;B`/:bTW
9B@U9BHW:2T[;2h_;c0_;2TV8b0OoQWl6RLM71`K6a`L7AlO8B8T9RLX8b0Q9RHU
:cIU/=_GdloAhmWKgMoPgmkN/N07?840P@210840P@210840P@210840P@210840
P@210840nM79dkWFdMSAf[WMhMoihOWO^N7ai?WQfNCii_WT^NJajJW[lNgijk7]
1o7`knk]jn[ZnO3ikM[`0O7cho@1lo7Rl87bjO;il?7b3oGdlo;al>o_jNCNf=KH
fmkif_SH5m[Mh^KZk>g]inS_l^gZjmKAd=OTk_3^k?k]@ncZjNSQh^7QgM?3^Jb:
HTeEI6QUJfMBP^komn[nn?Ooo^2`SgQjPIJ^`<[?g=[FeMKJgN3Vj_3dmO;]j^_/
jn[YjN_]nN_Ij@3Vo^L:iN?Pg]KDdLk<bl_hc?W:jLOIaLW3n/0I_l[1^KVna/W9
d<c0YH=VGF1SI6IUHf5OGV3kG`5PH_iSoF;iG0UGFUeKF5IIG5YJoET2FUY?o50;
DE5CDe9AD51?Ce5AoE81DE7iD?9>0De>lTd?CTi?Ce1ADU9FEUECDU5@CoU@nE;a
DoU@1e9BDE5@Cdi>oDd2C4]:n4TED4i:AdE6B4U<CeEIFUQDDeMHEeIFEOMD4EMG
F5UJFU]KEeMFEEACDe9EEOaD05?jE@5DDOY@nE4`De=BDU5@Cdm>CTe;BDM6A4M5
A4=2@D50@D0n?C`m?d0k?3do@TI8BTU:Bda?DE=HE?YEnE8@Ce1@DE9CDeACEEUK
FeUEDUCjDoYE0EIHnUT=Fe]JFEQHEeI>BTY9B4OnAQI4@T0o@452A4I7BD]=Ce1A
D4i;B4E3@_`koSXW?3dm?Shm?Ca1@D=4ADI7AT<k?DA1?4EDOl3RfMGCe^SMgn7S
i>?Rh[7TnM79do3Fd]Oie_SHf]WifmWJn=g2g^7PnN;ih;WRlNGih]WUnNOiiLWW
lNKPjM;Z`Nc`jo[/lNkik=3]h^h7lO3_k^g[j^[il?W]f_01knoSkP7_ko7`l_70
l_;ch?;blnWbnO3alQ3em??blO3_knWTg]SFf=_Nf_[KnMTHf=[Mh^KZk>g]inS_
l^gZjmKAd=OTk_3^k?k]@ncZjNSQh=oMfLbl/::0ECi4DeMBD4TiKMolln[on_Om
n=NUP6UXLXNQ/ko6dm?BdM?GgN3Wjo7em_?^jnc]k>_Zj^c^nNcIjP3Wo^P:i^CQ
gmOEd/o=c<chcOW;l<SjbM[70<K9a?[16L;@bKnl`<?5`/Fo[Y9[CT=4ADM9B4I4
@T=3nd@1@d;n@Oe0nCX9=CPk>CHd=cXh>?dg0SPh;O`^2bl_<C4`;bh^;Bd_;od`
0Bl_nRh0;O8[0B``lc4A<34a<S8c=3De>CTh=SDd<c8cnSCj=P0elCKi<`Le=C@d
<c8a<Od`0Rl^;OP/5C<a;BXX:B//;c8h?3dk=c@f=SDd=3?g<Q4e=CHg>3Pi>CDe
=3<b<C4`<c?l<P0anC<0<_XcnC@_=SHe=C@c<S8a<C0^;2XY:2//:bXY:2PW:2LU
92<T9RLU9RLY;30b=3<d=CHi>cdmnC?i<10];Rh_<34a<S4c=cTi=c<a=_XgnST0
>?Tg1cTi>3Lf=SDeoS<2<S4`oRlF;B/Y:2TZ:BPY:R`^<38c=3<a;R/X9RGl7_hM
9alP824Q820O8R8T9BPZ:bd/9bTa<2/dAgc1hm[Fe=OYg^3Ri>GThn>aiOWAbM?b
eP7De=;BnMKjf07Fe][DnMKIf_[M0M_K`]WQfoWMnM^igO7PnMgIh?WRnN39h_7V
h^T1inOBiL7Wl^/1jNWjio7YnNOBk@7[jn;Y1o7`knk]jn[ZnO3ikJ[`0Nk^l^c2
lP7`l?;^h_81l?3bk^WbnO3alQ3em??blO3_knWTg]SFf=_Lf?[FnM@Hf=[Mh^KZ
k>g]inS_l^gZjmKAd=OTk_3^k?k]@ncZjNKIe=?Bc/:bYiUgCCLmC51>EE4oL^;m
m>[onOWoo=b[PfITKH:K[KVoc<_9b<[>dmSQi^c`lNkYi^OXinKUiNOYnNOIi@3R
o^<:hMoLf];@cL[8alOhb?W6l/<1`/3j_]Zl0Kjnb[oj_1Rka[bc/KFj_;Zo^JZ>
JDa2@3Xg>CPf=38bnS<1=COn>?dgnC49;2lb<2d[;S4_;od^0Rl_9?`U2bHV:2PW
9RDU92@V9_dW0BHVnRD19bOc:@4W:?<V4BP[;Bh^;c0a<CDe=38a<2l/:oXYnR/1
;C3b<_T_1c4a<30_;Rd]oB`2:bXYn2PE;bdY9R@U9bP[;S@h>CLc;bl];2/[:_LY
4B`/;Bh_;c0`;2`[:RTX:2LZ:_`Y02Sj:P4/;OX_nC0_<S8a<C0_;Rh];B`Z:2HU
92LW9RDT8b<R8b8P7ahO8B0J6AXL7b<U9bHW:2T/;S0bnB[i9`lT9BDV9bPX:BPZ
;S0`;RXXnBca;Pd`<2l^;Bd/;R`];B`[:_hY12LU8b8SoR@>9BHX:R`^;c0_;BXW
928Qo1[n6BLK71`M7A`L6alO8B8T9RLX9R0R:RPS;3mg_=kEdLoBi=WKgMoPgmkN
/N07H840P@210840P@210840P@210840P@210840P@210840nM79dkWFdMSAf[WM
hMoihOWO^N7ai?WQfNCii_WT^NJajK7[nNcakOW[/Nd0kok^0>gnk?W`nNgJl07a
ln?d0O?ah_21l^WbnO3alPodlo;`kng/jn?Pg=WHfM_MnM[if1cKg^;Wjng_ko7/
j>OZk_Cim_Ofl>[ZkoG/k>_ZjOgX6NGSh^7JclJ`W7ULFF=TH6N2DeC7ooOnkoOl
o_l9di^7OGR9Wk6nb?kC4mKIg^3Skn[RgMcQjNkVjno_k>WYn>_Ij@cVinOXinCR
hMSFdlo=o/_ic?W:jLOIaLW3n/0H_l>k^;g7clk;`9mmLG9/GeQJGfEUI6=UI_iO
oEh8GemPGemNGEeLnELEDUEHEU=AE5MGEEABDUAEEde=CTm?D?eA3E1?Cdi=CE1A
DeADDe5@nE7bC@5<BoY:nD`<Bda<CDi?Ce1CDU9ADOI@nE7aDoU@3U9BDE5@Cdi>
CDi?Cdi<B_Q85Di=BdU6A450ADYBF5YFDDiFEeIFEECgDaMEEUIGF5UJFUQGEeIE
E5ACEUIEEEACDe;jD@5@DOY@nE8`EEEDDe9BDE5@D4i=BdU8ATY7AdI5A4=3AD=1
?cho@44i>CXl@4A8BdY:BDU;CE1CDoYFnE8@DE5BDe=DEEEFEeUJFUUGEE?jD_YE
0EIHnUUGFe]JFEQHEeA9B4M6ADA4@dA3@3hm?Sm1@D=5AdY<CTmBDDm<BDI4@Sdl
?3/j>STi>c`n?cln?3]1@D=4ADI7ATLk?DE2?4]RTl[QeMKFenKMgn7Si>?Rh[7T
nM79do3Fd]Oie_SHf]WifmWJn=g2g^7PnN;ih;WRlNGih]WUnNOiiLWWlNKPjM;Z
`Ncaj`3/n^gak_W/d>gRkP3_o^h0kOk/nO3ikM[`0No_hnh1knoal?;a`?;bln3b
l_?Yl_W`lO8@m??bl>o]k>_Sh=cIf=WKgM[jfoWIG]_Nh^O[kNo_lNcXin[^m?Wf
moK`j^[_mNc/jn[Yj>SWiN?Og][Ca[fVSfY=B59CBdQS>3nho?Golo_mo_glb8ag
JfUjTZBc_l[<cm;Ffn3Sl>_Sg]gRj^oWk?3`kN[Zn>cIjPcWj>SYj>GSh]WGe=3>
o/cicOW;l<SjbM[70<K9a?[16<;9`kk0bLc:`[F@JUaHD4<k>Sm4ADA3ADWn@_e3
248o?Sdm?3/k>_Te5C0c=S@a;c8e=C<b<30b<cD[:b`];Bkm;`d^;Bd/:b/^;c4b
<S4_;_X_02kb:P4[;OX^nS0=;bh_;c0a<S8c=SDe=3Cm<oXdnSD0=?4fnC<>=CDd
=3<b<C4`<C8b<Bl]n2/E<C0^;2TW92<X;CDk?CTd;cDe=3@c<_La5c<d=3Df=cPh
=SDe=3<b<S4d=3<c<S4a<?T_03;j<oTe3cPh=cHe=C@d<c<a<2h/:b[n;Qd];2/Z
:R`Z:2HU9RLX8b<T9RX^<SDd=3<c=CLj>cGj=?T`42l_<34a<S<c=3Dg>3Pg=C@e
nSKj>@0hnCMG>CTh=cHf=CH`<C0_;Rd];2d/:BLV9bPX9BHX:Rd_<C8e=38_;2TW
9B0O7ahM7A`L7QlQ8R8Q7ahR8R@U:2X[;C0W:C8a:cYET<_Re]OGf>ONh>;TiNCS
hk7UnM79do;F0MCDd];ie_[H0MKFf]Cie]WJn]d1fm_2fN7KnMgifkWMlN3igMWP
nN;ih<WRlNKRj@7Wim;U`NObj`7Yj_[XlNWiim;]0N_[h^T0kok^0>gnk?W`nNfZ
l07^k_;/`_81l?3bk^;b0O3`l^kYl_W`lO8@m??bl>o]k>_Sh=cIf=WKfmSje_WD
>M_Nh^O[kNo_lNcXin[^m?WfmoK`j^[_mNc/jn[Yj>SSg]ODdm39_KBMQf=6@D]<
B4i[?dBkoOKol_[mob3>TGMWI7F<WZfh`lC6bLgBe]_Zi]kIf=gUj^;Wjn_XiNGh
imWU3>;ShnCSh=kMe=;?blWnaoW8nLKb``72`?Znf[`1_[k:_oZl6;^o][:e_/?1
^jn;IUUGCd8g;c0e=SDd=SWj<PPd=3Dd=3<b<S7i;1DW:Rd[:2HY;2`Z:BLW:BX/
8R8S92@UoBH=9B@T8b8R9BHX:BTX9RGj9P4X9_<X0BHUnR?j9A4W:2/[;2d^;Rlb
<C4`<2l_;B_j:OXZ0B``lS;i;`ha<C0`;bh];B`];Rh]:bWh9aD];2XX9B<P7b@Y
<CLi=C0Z;R`[:bXYmbPG:R/[;2d^;bl];2`[:RTY:2/[:RXY:2PWnRH1:2gj;oTa
;c@d<c8a<C0`;bl];2XX9bHZ:BTX9bHU9BLU8b4P8B8Q61HG6AdQ9BPW9bHV:2X]
;oT[nBL>9RHW:2PY:RX[;2h_;bh/n2_a;UL`<2l^;Bd/;RT[:RTX9bLV9bHS8B0Q
8R<Q8R@V:B/];S4`;R/X9B<Q71/K6QTI61PJ6adN7QdK6QlO8B8T9RLX:R0R:bTS
<Tf;a]gAd];Ch]WKgMoPgmkN/N07FH40P@210840P@210840P@210840P@210840
P@210840nM79dkWFdMSAf[WMhMoihOWO^N7ai?WQfNCii_WT^NJajK7[jNgijk7]
o^`0kOk^0>oil?W]f_01lO?Sm07clN;`PO;Yl_W`l?89lNo^jn[XimkMgOcLnM[i
f1_NhNK[k_3_kng^jnOVj^k`l?7`k^_[k_7[j^SWo^I0in_Wh]oOf]C=]KFNM5UH
HFM_NVACOlKco_?ioOkoono>VhEeP9>S//7;dMSOhMoGe<C0_;_0bmOOh>Wbm>oY
inSijmWY3>GVj>SWi^CRf]ODd<gnboW<nL[YamW5bL?j`1Vo_;Rj`/O2/::CLU]N
JVURHEYPIfERHFIZH?iNoUd8GU]LFeYIF5MGnE8WCE1CDDi<Ce9CDDi=CDiADda=
CDi@DE5BD51?CTe<C4]?D5=EEE=@CoU>lT/1BTOjA_U<1dQ9BDY;C4e=oTh1Cdo^
D?5CnE0?DU9ADE1?CTi=CU1AD4e:B?U73dQ:CDi=BDA0ADQ<Ce5BD53nEP=EE5=C
n586De=DEEIGEoiH3EMGEUEDE5MGEUEDDe9AnU01Ce7jD?UB1EMFEUEDDoiB4U5@
CTa;BDQ<BDU8AdI6ADA2@3kn?A4n>3Hf>3]1ATU9B4E4A4I9CU?jE_UB45=CE5EF
EUMGFUUHEeMHFEUEnUCjE@5FF?YIEe]KFUUHF5MDAd=3@T50@3m1?cdk>SXk?Sm1
@dI9Bde?EE=ACDU5@d4n?C`k>STh>3Xl?T10?S`j@D53A4E6AdI;?3a6@caAL:CA
g]7GfmWRgMoQhnCSh^:ai?WAbM?`e];GnMKhf=[InM_If_SM`]kQh?WRnN2ih_7U
nN;IiOWWnNG9io7Vh>WBj/7/lN/0kN[^nNc@kN;^o^`0kOk^0>oil?W]f_01knoS
kP7_ko7`l_70l_;ch?;blnWbnO3`lPWaknk[j^SWg]gMo=`0f_[KnMTKg^7Vjnk`
kno]k^_Wi^[^l?3al>k[jnkajn[XiogV?nSSg]_Hdl_4ZjR?IDQ7CTm?FDLmL;ga
ooOmo_kmnnBoRg=VLHJFYkS2b]CKg]cGe<G1_Kc1c=SPhN[cmO3Zj>Wik=WZ3>KW
jNWXinGSfmSEdLknc?W=nL_`b?[9f/L0a/W4n/4H`/;0`<G9_jbIQV=8BE1=A48h
?d=4@D15Boe1oT88@C/j>CPg=SDenC0W:bha;b`Z;C0a;b`[:b`_<BX[:b`^;bl`
;Rh];2/Z:RT];S4c<c4^;OX/02_b:04Y:OXZnS08;b//;2d^;c0`oS41<S;m<o<d
03?a=_Tc3cDe=3@c<S4a<34c=3<`;B_i:QH[;C0a<2`W8bP[;c8d=C<a=C@d<c8a
<OP`1S4a<S<d=CGn=Pde=C@c<S8e=C@c<S4`;oT^03;j<oTe1CXi>CPg=_he1S@c
<Bl^;2cn<0P_;Rd];2/Y9bGn914U8R<S9BP^<cHf=C8a<C<f=SGj=?T`434a<S<d
=3De>3Lf=CDf=cPgnSSj>@0hnCMG>CTh=cHf=CH^;bl^;B`/:bd[:BLV9RLW8b@V
:B`^<38h=S@`;2PV924P7ahM71/K7AlQ8b<Q7adR8R@U:2X[;C@X:3<b:d1SXM;O
d]SLf^?Nh>;TiNCShk7UnM79do;F0MCDd];ie_[H0MKFf]Cie]WJn]d1fm_2fN7K
nMgifkWMlN3igMWPnN;ih<WRlNKRj@7Wim;U`NObj`7Yjn[YnNOBk@7[jn;Yo^`0
kOk^0>oil?W]Z_01k^kbk<;b0O3`l^kRlP7`l?;^jO;il?3b2O7_k^_Zj>ONgMgm
g07Jf?[FnM@Kg^7Vjnk`kno]k^_Wi^[^l?3al>k[jnkajn[XiokV6^;Qf=?@c/W2
^j:PR5i1@4Q=E61<@7>nl_ofo?go8Nc4RfmQK82@XK6k`/_BeM?=c;nl^;Nlam?K
g>G^l>_UhnCiimWU3>7Ri>CSh^3Ne]?@c<WnaoW8nLKb``72`?Znf[`1_[k:_oZl
6;^h/kBj_[JSTX1NA4I?C4@o;2hc<c0_=3Wj;`Pa<34`;bh];2ci9bLR9BPV8b4T
9bPV8b8R8bHX8B8R8bDV9RLU9B@S8R4Q82@U:2XZ:2DTnR<19BCc9P4T8OXOnRD8
9bDX:2TZ:b`/oRd5;Rh_;bd[lbT1:c3b<_T_3c4a<30_;Rd];2d_<2l/:BOi9QHW
:B`];2PS7b@W:bh`<Bl/;R/[:RTX:?PW1RPX:BX[;2cn;@d/;2/Z:BT/;2/Z:BPW
9_XU0BL]nRoi<@Df=CDd<c;n<A8`;bd[:RPX;2/[:RTX:2LV928PoQl@7QLE5ALJ
82DX:2LT8b<U:2[i:oTW3bPX:BX[:b`/;bh];2`];Roi;O4^Ec0`;bh];B`^9bPX
9bHU9B@V928P7alP8AlP8RDX:R`^=38`;2PT8R0M71/J6APG5aTK7AlO7A/I7alQ
8R@V9bP^8B4/:R<hFic=f/gCemGNfM_Mgn3Og]jah0W3P@210840P@210840P@21
0840P@210840P@210840P@3idLWC^MKAf=7J^MgQgoWQnMnihO7TnN7Ii?WVnNBi
i[7Y/N_YkOW[/Nd7j^[[kNk_l?7il?W]f_01lO?Sm07clN;`PO;Yl_W`lO8?l>o^
k>WWi^GKg=kOgmkLfoWJnMQRhNCYkO3`knkVk>o[jNc]jn_XinccmO;]j^SViNCT
iNKZiMgHf=KAcK_9_HQFCEe_Nf=^HT22jOcno_Sfn_coojF9LgZ;VjfocmOTk>SK
bKf6SYZX]/37bMkYmOSbj^KVk>c^o>`0j][Y0NGVo^P:i^CSfmSDd<g<bl_ic?W:
jLOIaN73k<Cn`ok00Ko0o[lH_;c0a/>/RViSHVE[HUAMLVEYK6QPGF5WGoiMoU`8
GEQHEeIDDe9BnDhWBDa?CDY8Bdi?CDY8B4Y=Cd]<CDi?D55BCTi=C4];BTY=Ce9D
E59?CNU:04GjA?U;1TI6AdM9BD_nBP=<C4i>oU0>Ce1?D4m@Ce1?D4m@Ce1@lE?i
D0mBDU5AD4m>CTa>DE9ACTY8nDL>@dQ>De=?BDA8B4M7BDeAoUD3E5ACD_EA4e9B
DeAEEEQGEeIEE5ACEeIEE59Ame3iDOUD<5QHEeIFEEADDe=AD4i<BdU=BTa9BTM9
ATA0@3/l>Sdk=cDe=SY0ATY:B4A2@D=6BeCjE_UA3e=DE5EFEeQHG5YFE5AFFUci
F?UFnEQGFUYIF5MGEU=6@TA1@Sm1?T8o?SXk>Sdm?Sm2A4Q:CDeGE59=BDA2?chm
?CXj>3Pf>C/o@44n?3Po?d93ADI7ATlo?4E3>e=f[]GKc]SOf]oMgn7Si>?Rh[7T
nM79do3Fl=L<e]OFemKGe]OFemKGe_3GnMKhf1gIf=WHfMSIf=WHfMSIf=WHfMSI
f=WHfMSIf=WHfMShfOWKfM[igL7NhN3ih_WP^N;aiOWRfNGiioWUbNOai^3Y;^[Y
j^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZgn`K
jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>o[0>g`kPg]k^g^kNk[k>_/jnc[
jm7]knhEkNk]k^g^kNk]k^g^kNgZj^_]k^o`lOW`nNgJl07_kn?^0No_lO3blL3b
3??blo;cl_?blo;cl_?NlPccl_?blo;cl_?blo;cio;il?7b3_3_k^cYinKUfmcN
gmoNg?SKnMURhNCYkO3`knkVk>o[jNc]jn_XinccmO;]j^SViNCTiNGWhMWDdLo:
a;6o/7]9?dmLGTADC39iiOcoooSfmOGfnIYlIVenS9jb`/cKiNCHbKf2R9BT/[c3
b=gXm?WcjnOWjn_Zo>/0jOSZ7nWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Y
j^KWo^T:inGTg=WEdLk=c<cicOW;l<SjbM[70<KQa>c3o/Cn`Ag2`L;1`[o0`/K1
Z85TE4m@DTHf?U53B4]7@3e1Acon@?i1240g=cHe<c8a<OT]9bP[;R`Y9bX];R`Y
9bLY;2hZ:b`];Rl`<Bd];2/Z:RTY;2ha<c<a;Rch:O<X02Wi9oT^7bTZ:R//;Bh^
;Bh_<34b<cDc=3<d<c@c=3<d<c@c=3<clCKi<`le=C@d<c8a<Bla=3Dd<Bd[nBXE
9R/a=SHb;2L[:bXZ;30d=S@d<c<b<OD`4c4a<S<d=3Lf=SDd<c<b=SDd<c4`mboi
<_Te7cTi>3Lg=SDe=3@b<Bl];2`a<C0`;Rh];BPW928P8B4RoR4=8RH/<SHf=30^
;Blb<cKj=OT`3c8c<c@e=SLg>cTe<c<e>C_i>_ThnCLD>CTh=cHf=CH];Rd]:b/Z
:R/[9bHToRHo8R<U:2/^<34j>3Da;2PU8b4Q81hM71/J71lR92@R7a`S8bDV:2X[
;CHX:3@b;DI]ZmKLcmWPfn3Nh>;TiNCShloU3>CUi>GTiNCUi>GTiNC`iOWAn=<<
dM?Adm7CdM?Adm7CdMoCl]H1e=C`dPcDd]CBe=;Dd]CBe=;Dl=8^e=CFe=KDe]CH
e]SFf=KHe]KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=Khe?WFl=XNf=[H
f]SJf=[Hf]SJf=[Hf]SJf=[Hf]SMfmgKgM_Mfl7IhM_igOWK^Mgah?WMfN3ih_WP
bN;ai^7Y;nOUinGWiNOUinGWiNOUinGWiNOUinGWiNOUinGWiNOUinGWiNOUinGW
iNOUinGWiMoW7NWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYjO;[0NW[l>T=
jnW[jN_YjNOYinWWjNW`kAk[kN_]jng[kN_]jng[kN_]jng[kN_]jng[kN_]jng[
knTEjnW[jN_YjnW[jN_Yjn_Zj^_]k^o`lOW`3Ng[kN_]jng[l>k`k_3^g_0<k_3^
l>k`k_3^l>k`k^3`0Nk^l^`=l?3bl?;`l_3bl?;`l_3NlQk`l_3bl?;`l_3bl?;`
l_3`k_3^l>k`k_3^l>k`k_3`hO8?l>k`k_3^l>k`k_3^l>k`l>WbnO3alPo`kNkZ
jNGVhm_Jg]gOg=cInMKie5oQi>W]l?3_k^K/kn_Yk>g[jnKWj_?cl^_Zi^KSi>;U
hN3Hd<_9al:kZ;JXLd4fAUIPBEM?<W[To?oon_Sko?kmV7IPIgR7VJbla]CMflno
]Gn8U:>a^l;6fNC`m>kVh^;iioOU7nOUinGWiNOUinGWiNOUinGWiNOUinGWiNOU
inGWiN7Ro^@:h^3OemC@c<W8alOib?W6l/<1`/3j_]Zlc[hU_kjo_[nn_;^l^kbk
_;^d/[Fj]IehFde9Bdi3=3a<>CTl>34^<SSj<0Pb;S0_;R`[:R[i9RLQ92LU8R0S
9RLU8R0P8RDW8b@U9RLX:BXV9RDT8b<R8RDW:R`/:RLUnB809?<V02Ci7oTV3b<V
9RLX:BXZ:BX[;2d^;bka:`0`lS;i;`la<C0`;bh];B/]<34`;BTWnBHE8RL]<S8^
:2<W9bHV:2``<Bd];2`[:_DY4bXZ:b`];C0_;bh];2`[;B`[:RPWn2H0:?T]nC0O
=3@c<S8a<30_;bd/:RPW9Rd/;2/Z:BTX928P7A`L7A_n5P`G6b4W:b/Y9B<R92LY
nBki:@l[;2`];Rl`<3@b;R`/;S8dnC;a<5Lb<S4`;bl^;RHW9bHU92@S9B@Q7ahO
820N7b4T9bX/;CHd<BdX924O7AdL6QTH5aHH6ahP81hK61lO8B8T9RLX<B8Q;2XT
?FBVdMO:e=_FfmWKgMoPgmkNcn0<h^3Rh>;Ph^3Rh>;Ph_3P2WB10840P@210840
P@210840P@210840P@210840P@210?WA/M?Ie^7H1mCFfMcLfMKDjMS9f/WMnM[Q
gk7Q`NCii_WTbNKijNWV^NWQj`OYj^c]kNcZjM7[TNgal>W]n_01lO?Sm07clN;`
lO;il?WbnO2Yl_W`jO;`l0Kal_3]in;Nn=P>emOFeMCDdmSGeMGHg>3SnN_ikOg_
Eo3`lO7`knk/j^SWj>GUh]kJe]?DaKV]W7YGCUaXJfiXDEZVnoolmOOln_SilZUc
MH>4UkS4d>?bk/fKNhaeOhZBb^:_a<SGkO_gimkZk_7^jnW]lNk/jn_mj^7Y3NSX
inOViNCTg]cGdlo=mlcab_W7nLD7alO6aLC4`l?QaNW3n/00`O766/W7a/G6a/S:
aL6l^[fk][Bob/VcSgE]LV5TI?eU66IOGeiNGEaKFeiLFeUFE5=BEUIEE5=CDU;i
C?U:nDP?BTU7ATI7BDY=C4a;BTU8B?U=1dA5ATM8BT];nDP7@d92@D0o?SkiA2M1
@T=4ADM7B4I4ATA6A4I4ADA7ATU8BdY@CDe9BdY=C4]9C4]=C4m?oU41D53nC`eD
DTi<C4iBE5ACDU5@C_a=0Di>oTl]BD]<CDe<BdU8B4U9B4E3@D15Be1BDDi<B4M7
B4]>DE=BDeAFEUACDTa=CDi?D?MAnE@?DU9ACdi=C4]GEUABD4i<BoUA1e9CE5EF
EeQInEKiDb]9BD]:BTQ6A4A2@d51?d0n@3/f<S4d>C`n?Sm0@T=4AdU=D59CDDi<
D51?Coi>04gaE0YIFEQGEUACDeeLFOiG7eQHCdm@DE9DE5EGEUAACT]9Ad50@3hn
?Cdl>STj>CXioSXm>C/j?Ci3@e1?DDi>B4M3@cln>CTg>CPn?D0o@3dm>CLj@TQ<
BTM5@dLm?D<kDXO3bmKJfMSLhMoOh>7Rhn?@i?WV1nOWi^CSh^7Po^?ni07UiOWT
nM7hd`cDdmCCe=?DdmCCe=?Dc]?je?WGlMKae`gIfMSIf=WHfMSIf=WHfNoH1mCF
fMcLfMKDnMSafO3J7M_Jfm[Kf]_Jfm[Kf]_Jfm[Kf]_Jfm[Kf]_Jfm[Kf_SKbMki
fn7P/N;1iOWWnNG9ioWYjNK1jOWZjNcij`OYj^c]kNcZjN3[l^cPkAg^kNk]k^g^
kNk]k^g^kNk]k^g^kNk]k^g^kNk]k^g`k^7]3o3al?7`lO3al?7`lO3al?3YkO[`
o^l;k^o^knk_k^o^knk_l>h1knoal?;a3o?cl_?blo;cl_?blo;cl_;il?WbnO3h
lPccl_?blo;cl_?blo;c_o;il>Wbl?0Nl_;akNSRgmSIf=WHfMSIfMSHemKEeMCI
f=KFfMgQi?W[nNeIko3_l?3alO;`l>k]j^WWin7PgMWEdLk=_[:WUWA?ATmCDeUD
@DjLl_ghl?Gjn?KglZM/K7IcPZ>__MCXil^MN81TKWZ5_MNV_/;Ck?chj]gUi^OV
hnCXkN[[nncOj@_Xj>OViNGOgMSDd<kgcO7;nLP0a_[71lW9b<O6a/G5hLOYa?W1
lL<ga/C3`/?6al[6`[o0`<6k]kg4`jb6JEmRCdi<BTQ7AdE1@D10?chm?D10?cdj
>3Lf>3Lf=C@d<c?i;OT[nBT?:bXX9bLX:R/^;Bd/:bXY:OT^1bDV9bPY:b`/nBT7
92<S8R4P7aoi9bDT9BHW:2XZ:bX[:R/Z:bX[:B/[;Bd_;c4e=38`<34b<c0`<C8b
<o`d0C<coS8==cDa;bla=CLg=SDd<c7l<04a<Ohb;B`^;c0`;bh/:b//;2/X9R@S
:2hc=C@a;b/Z:R/^<C@f<c@e=cLe=3<];Rh_<37g<_Te3c@d<c4`;bh]>CPf=38`
;Rgi<0La<S<d=CHg>?TenC8[;2d^;Rd/:BPW9RHU92<S8RTW8QhM82DX:RX[;2h_
<30/;S4c=38_;C4a<33n;`0^lCD:>3He=3<a<30j>CKn=1le=c8d=CHg>CTj?3/i
=S<`;R`X:BLW9BHT9B4R8B8Q8_hQ?B0O8B4U9bXd=SDe<Rl[:RLV8R0M7QdO8R@T
9R@T8B0S9R/_<2h[:BL^:B`f<db3`/cGfm[IgN;Ph>7RhnCTd>GiiPOWinKThn;Q
h?kTo^D1i^KiiOWAnM<?dLoAcm7?dLoAcm7?dLoAdM;C0M7An/oidPoDe=KDe]CF
e=KDe]CFe=KDlM8=e=CFe=KDe]CFe=KDe]CmeQgHe]SFf=KHe]SFf=KHe]CDfM[L
emKBf=KHe]SFf=Kae?7J7]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]Sh
e/WInMKQfk7M`N3ih_WPbN;ijNWVl>T^inWWjNOYinWWjNOYinWWjNOYinWWjNOY
inWWjNOYinWWjNOYinWWjNOYinWWjNOiiNWW7NWYjnW[jN_YjNS/jngZj^O[jN_Y
jnW[jN_YjnW[jO3[0NWYl^L=jn_]jng[kN_]jng[kN__kAk[jN_YjnW[jN_YjnW[
jN_YjnW[jN_YjnW[jN_YjnW[l>T=jn_]jng[kN_]jng[kN__k@o^k>k/k^c^k>k/
k^c^k>k^jNgil0o^k>k/k^c^k>k/k^c^k>k^h_01k^kbk0g^k_3^l>k`k_3^l>k`
k_O`nO;il?Wb3O3^l>k`k_3^l>k`k_3^oO0;l_3bl?;`l_3bl?;`g_8>l?;`l_3b
l?;`l_3bl?;bnO3Yl_7`7nk]l>c[hn3Je]CFe=KDe]CDdm?BdM3@cmCCdM7Df=cO
nN_hkEK[kN_^k>o]k^_/j>STiN?NgMWEcl_8aKBXVhYX@SU6D5=HED5>Vo?mnOCh
oogkn>ZKHV=^K7fNZ[O=gmfoT764KWR4S<CKZKk2d>Sfl^?Hh^CVi>7QiN[gib_Y
inWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOTi>?Sh^7Ph=[Hdlo;bOO8lLKj
``72__Zl1kjn_Kbk^kZjbKci^O6l=knm_[^n_/;2`;Zh][Vg]:b`];>LMe]BED=3
@T50?cln=cHe=C@c<S8e=3<a;R`[:c0b<C0_;bh^nBSi9_TT3bHU8b8R8bDV:BPX
9bHU92Ci:@LP8B8S92HW9oTV1b4P81lN7A`LnB477QlP8B8T92Gi9QLU9RLX:BX[
;2h]:bTY:R//:BTZ:b//;Bgn<04_;oh^3C<a;B/[;C4c<c8a<2l]o2`1;Bgn;RdX
:R//;2/Z:2LW:2PW928P7b@Z;c4`;B/W9RHW:Rd`<Rh_<38b<2l^:2TY:R//mbgi
<0l/:RTW9RDT8bl^;2XX9R@SnBT7:R//;Bh_<37i;_T[:bHY:RXY:2DT8b8R8B0O
7ahQ7QTE51LL7b4Q8R<U9RLX9RT/;Rl]:RP/;2/[oRX0:O4`2S<b<C0_;B`/=SDb
oS0I<C8/;Bh_<38b<cDd<Rl/:BLU8b<R8B0P7aoh718K6a`M82<U<34a<2hZ9bDS
8AhKoQTW6QhO824P7adK71lU:R`Z9bDS:B8T;BQ0N;g7d]KEe=SMfm_LgMkOgm3P
3nCTi^CVi>KTinGVh^?PhMkngokP0N7QnN08IX40P@210840P@210840P@210840
P@210840P@210840nM6admWFhMP7eMOIfm_IemGYf<WJbMgifn7O/N71i?WVnNC9
i_WYjNJijN7[1nWZk>g]k>[YdN^AkO7`nNgZl07aln?d0O?ah_3al_W`nO;il:Wb
nO3Yl_7`1o7blNo[iN3Ln=P>emOFeMCDdmOFe]OJg^?VnN_ik@7^k_g_EO3`k^k/
jnWWi^KTi>7Mf]KCd/Vm/ZB8IEAIIfU`Je==O[[oooWenOklmOgBWgmfOY2N];k:
clJ^SgjbRH>7Mhf]X:NSZl7IkOOlnOG^kO3blNc^k>c[oN[Qj@gXj>OWi^GTi=kL
em??cOO<lL[iaoW51lO7a/G4a<?3hLGY`o[00L76l/LIaLG6alK4`;o:`k^i_lK8
c<fnXH=ZGEYLH67nHQYQHf1NGEaLFeYIFE]KFEMEDe9ADe9BDE1?CdkiBoU9n4L>
ATE3@dE6AdY9BDQ7ATE5nDWnA@56A_i7nDH7@d92@D0o?cki@@Po@452@dA5A4?j
@AM0@D93A4E6ATY9B4M7BDY<AdQ8BDY;BdcnDOa@3e9AD4m?D55BDe9AD4m>CDgm
C?e=24U;C4e=C4]9BOi:8DU7AD=2A4Q<CTi=C4Q8AdQ:CE1BD55CE5ACDE1;C4a=
CTogD?UB45ACDU5@Cdi>EUECDDm>C4aAnU87DeAEEUMHFEWiE_YE5eA>CDi?CTa:
B4I6ADA3@d91A3hi=C@f>Ohk3C`m?Sm0@dE9C4m@D4i=o4onC_9C:5AIFe]JFUUI
F5iMFeUHF5UGCTa=CTm@DE9ACde;B4E3@T50@3ln?Cdln3X6>CTj>ci1@oe><Ta9
ATA1?c`i>3Lg>3/m?Slo?C/i=SU0AdY:B4I4Acdm@SaCR<S>e]SFem_PgmoPhN;S
hm3TnNKni@7Ti?_Sm>CidOSCl]C@do[DnMO`e_;GlMWaf0OEemWKfmWGeOSHl]W`
f][KbMkig>7P/N;1iOWWnNG9ioWYjNK0jO[ZjNcij`OYj^c]kNcZjN3[l^cPkM;^
hNd0l?;anNgYl?7_l^h1knoal?;alO?il?WbnO3hl_;c`O;il>WblO07lO?bl>cV
hMghf@kHf=OFeMGDf=OGf=_Oi>OijoW]0Nk_oO1DlO7_kng/j^SWiN3Ng=SEdLk>
aKV^X8ERDE5FEUaI@cm`/?cilo3goO_gomBMN6U[N8JKY[O2_jbANj5bKG=VOIjE
W9fV_MS^n?cajN;Qi^[Yin[[joc/hNT=j>WXj>OViNGOgMSDd<kgcO7;nLP0a_[7
1lW9b<O6a/G5hLOYaO[20<7a`cO2`/?4`l70_l_4_[c2bLk>akFHMee=B4U:BDM6
A4=2@T11@40o?Sdm?clm>cTg=S@f=CDd<c8b<OT^nBch:PhY:2HV:2TZ;B`/:bXY
:2Si;?hX0BTYoR[i:@LV9BDT8b8R8OTT228S92DV9bPX9oXX5bLX:BX[;2d]<C0_
;Rh`<C<^;bl`<C8b<ohdo3<?=C@c<S8c=3Df=C@c<S4`<?d_oC08;2h_<30_;R`/
oRdQ;2XX9RDW:bla<C0_:b/Z:bd`<cDc=3Hg=cHd<bh_;c0a<_LcnCD?=cLf=C@c
<S8j>CLe<c8`;_T`1c4b<c@e=SLgnCCi<aH_<34b<Bl]:bTY:2LV9RDU;BXU8B0R
9OhW3BPY:R//;2T/;c8c<c4`o3;n<O8f:3Df=CDd=3<c<SPg=C<b<S<e<S<d=CHg
>3Th=S@b;b`Z:BPW9bHU92@Sn246820Q8RDX:_de<S<`;B/X9R<P7ahN7b8T9BHV
928R8bP/<34^:bTX;RT/>3I?R<O?emWGf=cQh>3Qh^?Ti=3UnNKni@7Ti?gS0NCT
m>GidO[C0M7Al/oBd`7AdO[?nM;beP7De?;BlMCaf0OEemWKfmWGeO[H0MKFl]Cb
fP7Hf=[FbMWien7K/Mg1h?WRnN39h_WYjNK2j@7Wio[UjNOij`OYj^c]kNcZjN;[
0NWYl^ORk@7[jm;Yh^d1jnkbk?W]j_01k^kbk>;`0Nk^l^cak_W`nO;il?[b0O3`
l^k1l_W`jO;bl0S^knk]jnOQg=She0kCdm;Ad=3?dm;BdmKJgn;ijo[]0^_/j_g[
DNc/j^[XinGSh^7Og]WEdLg8aKb^XYAfDd14Ce9KEd<nL:omnOGdo?oom_O7TFiQ
IGB2Uj:a^[FPQ7B[PWYoL8NUVJ2MXk[Cj?3dknWRhNGXinCiin;Y3^OVi>?Sh^7P
h=[Hdlo;bOO8lLKj``72__Zl1kjn_Kbk^kZjhKcY^_VglKXg^k^l_Kbj^;O3_;Fc
^L34`KVTQfM=?SXk?Cdl>cXi>CPf=SDe=3<b<S@d<S0^;2//<34a<2l^;Rgi:_TX
n2H>9B@R8R@U9RTX:2LV9B@TnBSn904U9OhVnBD78R4Q81lN7Qgi80LN7b0Q8R<T
9?TS5b8S92DV9bPX;2/Z:BT[;2hY:RX[;2d];_h`o2l?<C0_;Rh_<34b<C0_;Rd/
;?d[oB`8:2X[;2`[:RPXoRTQ:2HT8R4S9b/];B`[9bLV9bT/;c4_<38c<c8`;bX[
:b`];_L_nS4@;bl/:bXY:2LW;bh/:RPW9BCi9`LX:BX[;2d^;_T[nRXG;2X/;Bh]
:bTW9BDT8b8R8B4W8ahJ6A/NoR0=8B8S92DV9BP[;Rl_;Bcl;_h]lC;n=2@c<c8b
<CLf=38a<C8c;Rh_<34b<c@c<Bl]:RLU92<R8R4P7alNn1`66a/L7B0S9Od`<Rh[
:2HS8AhK6QTI6QdO824Q7adL720U:R`Z9bDT:B8T;RY3O<;:d]CBdmOLfm_LgMkO
gm3PnNKni@OTi>?ShN7OgoCP26R10840P@210840P@210840P@210840P@210840
P@210?WA/M?Ie^7H1mKGfM[JfMOFjMS9f/WMnM_Qgk7Q`NCii_WTbNKijNWV^NWQ
j`OYj^c]kNcZjM7[TNgal?W]lO;jl07aln?d0O?ah_3al_W`nO;il:WbnO3Yl_7`
1o;al>cWh]gJn=P>emOFeMCDdmGEemWMh^OZnN_ikOc^o^eCk>cZjNOUi>CSh^3M
fMKDd/o4^k>OOf=IHFI`Lem=G7W_o?ogm_oomOoleIQeNHJ5WJJ^ZY^=QXRmS7]m
IVZE//o4^K:ic^SjooW^k_?fl^[^k>c[oN[Qj@gXj>OWi^GTi=kLem??cOO<lL[i
aoW51lO7a/G4a<?3hLGY`o[00L76llLJa[o1a<G3_k^h`l71a<W:a/BPR6QIFV9R
GUaLoUhJGEiLG5]JFEUHEeMHF5MEDe9AD4m?CTe=C4];nD[iBOU73dE4@T51@TA5
AdI6ADA3@d;gAPE5ADA4@d?iA@M4A4=2@T50@?Tn13dm?ShooT00?oXmoS`1?Ckn
?`13oT8;A4I9BTA5ADI7B4U9oTokD11ADU=CDU5@DE5@D4m>CTe;Bo]:2DU;C4e=
C4]9BT_nC09:B4KmA1U6BD]=B4Q7B4U<Ce1?D55BDU5@Cd]<C4e>CoM@nE8@EEED
De=BDE5EEE=BD4m>CU;jDoiD0EEFoUOiE_YG9EI@D55BDDm<BdY9BDQ7ATE4B4<n
>SPh>C/i>CXj>c`l?T54Ad]=oTkkD05ADO9C1EAHFEUJF_eK2eYGEEAEEUI>C4a=
C_i?3d]:BDI4@D0o@40o?Sdm?3ch>Q8i>CXk?T53CDe>CTa9ATE2@3djoSPO>C/l
?Sm0?cdk=cU0ATU:BDM6BCdm@d1ISm7CeMGCeM[ng`CPhN;Shm3TnNH0hokT0>Gn
i__T0N?SnNCidOSCl]C@do[DnMO`e_;GlMWaf0OFemWJf]WGe_SHl]W`f][KbMki
g>7P/N;1iOWWnNG9ioWYjNK0jO[ZjNcij`OYj^c]kNcZjN3[l^cPkM;^hNd0l?;a
nNgal_W`lNobkP7_ko7`l_7aloW`nO;il?Sbl_?1l_W`jO;al0Obl_7]j>?NfoSI
3MSHemKEeMCFe]SJg^?Xn>_ik@3^oNonkU;]kN_Zj>KUhmoLfmSDdLo>bl2g[ial
H55CDeeQD3m>KnGfn_?dookeoocCTFQXLG25TIfMU8^6QJaeIFUEFXJWa;jd[[S?
jO[jkN;RjNkZiN[[joc/hNT=j>WXj>OViNGOgMSDd<kgcO7;nLP0a_[71lW9b<O6
a/G5hLOYaO[20<7a`cNo`LC5`knk^<?1`LC9b/K2V7aLC4eBD4]6A4=2@3lm?Sho
?Sdm?3/k?3`k>CLf=C<b<S4`<2l^;_T]nBci:PlX9bDT92DW:2XY:BPW9RHUmbT5
:2PW9bHVnBP79bLV9BDT8b?i8@PP824Q8R<S92?j9?hS0B@UoRH0:_hY2b/]<34[
;2`];Rl`<?hbnc<@=3Df=SDd<c@d<c<b<C4`;Rkk;@T/;Rl`<2l^;2d^oRl2;B/Y
oBLI:B`^<2/[:R//;c8c<S<d=CDd<c8^;bl`<C;g<oTe3cPi>3Lg=SDe>CTg=S@c
<S3i<Ohb0C<doSGi=?Te734c=3Dd<Rl^;B`/:bXY:2P_;2LS8B4R928R8b<ToBD3
9bX^<?hanc<1=3Cb=P0eoSH1=cOm>0/g=38a<S<d<S<c=3Gn=Plb<C0]:bPW9RLW
9RDT92<Sn24B820Q8RDX:S@d=CDc<2d/:BLT8OhO1R0R8bDV9bKn91DX;2l`;R`Z
:S0Y;3TjEHo@e=KFe=KKo^04hN;Si>C@iOWV0>?ni03Uo^H0i?cU0NCTnNGidO[C
0M7Al/oBd`7AdO[?nM;beP7De?;BlMCaf0OFemWJf]WGe_[H0MKFl]CbfP7Hf=[F
bMWien7K/Mg1h?WRnN39h_WYjNK2j@7Wio[UjNOij`OYj^c]kNcZjN;[0NWYl^OR
k@7[jm;Yh^d1jnkbk?W]lO;jl07^k_;/h_01k^kbk?7^nO3il_W`n_81l?3bk/7b
nO3Yl_;`2>k`kNcXhmkIe_SD3]?Cd]7@d<oAdM?EfMkSi_W[n^d1jncmj_kYCnSX
i^GShN3Og]cHeM3=bLG2]J^SSFe?A4Y=FEe=?4e^i_Klm?OoooGhl<N7H65/Jh6<
UYF:OgYn]XEbMEmTSJ_8_[6[/lWQl_S]h^;Xk>SRnNORj@kWi^CShn;Qh>3Jf=??
blWgb?76n/<1`[kj_0Nn_[fl^k^j^^6ljK[i]o6j7KNi_;fk]k>`^kVi_<72_[J;
K4`l?D=2?CTh>3Lf=Odd5C<b<S4`<34a<2h/:bX[;2h];2`[:R[i:OTXnBH?92<Q
820Q8b@V9BDT8b8R8OLU1B@T8b<R8_TT1b<S8R4Q81lOnAd771`M7AhO7b3i7ohN
0AlPoR409OhT2bHX:b`V9bLX:BX[:oh^nbl@<34b<S4`;c0`;bl^;Bd/:R[k:@TX
:R//;2/Z:2TZoR/2:BLUoB<I9BPZ;2LW9RLX:bh_;Rl`<C4`;bhZ:b//;Bkg;oXa
42l`;Rd/;2/Z:Rh^;2/Y:2LVnBSn:@4Z:oh/nB_j;2D^;2l`<C0^:bXY:2PW9RDT
92XV8AdK6a`N71`M7AhO7b0Q8bHZ;?h]nbl1<33a<_hd0CDeoCH6=C8`;c0a<_h^
0Bl`oS4?;B`[:2HS8R4R8R4P7alN7_PL4Q/K71dP8bD_;c0`;R/X9b@R7acn6QlK
7AhP8B8Q7ahM82DY:bXX9RH[8R@_;TV3bloAdLoAe_kK1=cMg]oOd>3iiP3So^@4
iNKVi>;lh07OgoWP24210840P@210840P@210840P@210840P@210840P@210?WA
/M?Ie^7H1mOHf=WIf=SGjMS9f/WMnMcQgk7Q`NCii_WTbNKijNWV^NWQj`OYj^c]
kNcZjM7[TNgal?W]lO7jl07aln?d0O?ah_3al_W`nO;il:WbnO3Yl_7`1o;`kNWS
g][Gn=P>emOFeMCDdmCFfMgRin_]nN_fk@;/k>_njU;Yj>KThn7Rh>3NfmSFe=?B
bL6n/iMcGE]NJGA_GeUQ`NcoooWoooGioo?1T7eoP8ZJY9f:OXBDUW]/L7VC`^Ko
ong3Y:G0f_KfmOCblO7_k^c/jogZhNT=j>SWinKUi>CNg=OCclggc?7:nLOia@O7
alK5a<C3`n75jL?j`071a_?70/Jo_og05;no^l7;d/nlXHmXGUEMJg9/I5]MGOiL
1eeKFEQHEeIEoE@=De9AD4m?C4a;BTU8B4OaBOU71TA2@D10@D;nA0E3@d91@43i
@`M6ATE4@T50?oU31dE5A4=2@D50nCkm>ohl0C/knSWm=odh7c`k>c`o@TE7@D52
@dA4ADE<C4e=CTi?Cde@DeEEDe1=oTolC_i:<TU8B4M7BD]<CDe<BdU:Bde>CDa:
BDM4@Cm0A4U=BDQ7AdQ:CDi=CU1ADE1>CD]<C4e>CoM@nE7lD_iA15EDE5=AoU00
DoIDmEGjEaQFD51ADE1>C4]=CDa;BTU9AdM4?c/h=SHgoSKm=`dh?Cm2ADQ;CDe?
Ce1ADOiBlU<CE5MIFU]LGEiOFEQFE5=CE5A=Bd_lC0m9B4I5@T4o?Slo?Sdm?3/k
n3XB>CTj>ci1@da<CDe<BTM6@T4n>odi9S/l?T11@3lm>3XoA4M9BDQ9BShmA4AQ
VMSFe=;Ae=SLgmoPhN;Shm3TnNH7h^?TiNKXjNWni@CThn?Rh_WTnM7hdo;Dd=?j
e?WGl=Kbeo7IlMP7emSHfMWHf=Ohf?;Il=[JflWNnMgQh;7R`NGiioWUbNOijNWV
`>Wjj^W/nN/7jN[/kNg/j^WPjo;/h>gBk^7]0?3blOW]lO7il?7_l^h1knoal?;a
lO?il?WbnO3hl_;c`O;il>WblO07l_7^j^COfmShf@kHf=OFeMGDeMOJg^?Xk>ki
joS]1>k^kNg/o^]Aj^WWiNCRhMcJfMKCdLo?c/Fm^[2DL5E=CEMUH55>EkOSoOgd
oOken_oa^XI^K6egQiFCPgb4ShIVF5iXPkGKn_[X_j6T`=O/j^WXj>WYj^[[joc/
hNT=j>WXj>OViNGOgMSDd<kgcO7;nLP0a_[71lW9b<O6a/G5hLOYaO[20<7a`bG0
`/71`<2o_kRna/g8]IZ6G558CE]PFDi3@T50?Shl?Cdl?3/j>Odh3CLf=C@c<Rl_
;Rd/:b/ZlBci:PHW9B@S8b@UoRL59RHU92<SnBH7:BTX9bDT8b;i9PLX:2LV9B@T
8oTQoAkl7oXPoAkm7alS8R8S9RT/;RPX:BX[:b`/;bl`<34a<S8`<cHh>3Hc<?hb
o37n;C8/:b/Z:R`^;c0`;bh/;Bh`<C0_;B`Z9b@R8bL/<2`[:RX[;C0a<34c=3@c
<C0^;bl`<C;g<oTd03Gm=_he1STh>3Le=3Cd<_DcnCDG<C<d=3<a;bh`<2l^;B`/
:bh]:2@Q7alPoQom80dO8B8U:2/^<30b<S<d=?helSHC=CDf=cPi>S/l=SDc<C0`
<C8a<S;l<`l`;bd/:BPV9BHV9B@T8b8Rn24B820Q8RDX:S<c=3@c<Bh]:BPU8_dP
9R8S9BLX9bHV9BT[;Bh];2/]<BX/>SiMVMOGeM?BeMWMh>3Qh^?Ti=3UnNH?h^?T
iNKXjNWUi^KUi>CShoWUnM7jd`7AdO;?d]<1dM7jcoWBl]H1e=Cbd_7DlMP7emSH
fMWHf=Ojf07Fe_;Dl]X1f=SJe/WInMSQfk7M`N3ih_WPbN;ijNWV`^T1inOjiNWW
nN/7jN[/kNg/j^WRj`7YjO;Wh^d1jn_BjN;]0N_^l^cikO7an_01k^kbk>;`0Nk^
l^cak_W`nO;il?[b0O3`l^k1l_W`jO;bl0S^l>cYiMoJe]?he0kCdm;Ad=3?d=;E
fMkSinWijo[]1^_[jNWXj>OniT[Ui>;PgmgMfm[Fdlo=bLK5^[6^XHEOB4A6Df1M
CTaE]^Coo_SoooGbm>F`OFMVIg61SXYiL7R;T7ETJW:=_=onnnFlW9nhd>_ZjNSe
in;Y3^OVi>?Sh^7Ph=[Hdlo;bOO8lLKj``72__Zl1kjn_Kbk^kZjhKcY^_VglKX0
^?ji8KRh]kNa]l37`ZnDODi1>3i<DT]1=cLf=C@d<c<b<C4`;bkm;@d/:bXY:2XY
:bXY:2LW9_4XnBH68b4P7alP8OhS1B8R8B0O7oTR1bDU92<Q81lNnB8792@S8R4P
81oi7OdJmA_m6OdJ7ahM7AhQ92LY8b<T9BHV9bL[:b`/;Bd^;R`_<S@d<Rl/oRkl
;OhY<RPW9bHV:2X[;2`[:RPY:R`];2/Y:2HS81hO8bP/:2LV9RLY;2d/;Bl`<2l]
;2X[:b`];_L_nS01;Rgm:ohZ1bh];B`Z:BTXmBWe:_X/62h/;c0`;bd[:R`/:bXY
:2PW:BLR7Q/I6A[n6O`J31dN8B@W:R`/;Rh_<33n<O4b3c<d=CHg>3Tj=3<a;bh^
;c3n;O`^3b/Z:2LT8b4P8B4P7alN7Agh718K6a`M82<U;Rh_;bh/:BPT8b0MoA/V
7AhP8R<R8B0N8B@W:BTX9bT/8b@`<U6=d];@c/g@e=SKfmcMg]oOd>3iiPoRhnCU
i^SYin?QhN3OgmkNnN08>X40P@210840P@210840P@210840P@210840P@210840
nM6admWFhMP7fMSHemOHf=WYf<WJ`MgQgk7Q`NCii_WTbNKijNWV^NWQj`OYj^c]
kNcZjM7[TNgal?W]lNkjl07aln?d0O?ah_3al_W`nO;il:WbnO3Yl_7`1no]jNCO
fmWGn=P>emOFeMCDdmKHg>7Vj^g^nN_hk@C/k>[Yj?kWD^KUhn7Pg]oNg]cJf=KD
dm3;a/>mZHAWG5YNK79[HEf9bOooo_[mn_Kio>foS7MnNY:YYHimP8mZKfM]Wm[i
ooWooLF>Pijid>Gio?3XkoS^k>c[oN[Qj@gXj>OWi^GTi=kLem??cOO<lL[iaoW5
1lO7a/G4a<?3hLGY`o[00L76llLIa/:m_;^m`/O<b<[;akRKNV=UIVQ[JVEKEU_m
G@YLFe]FEEEDDe9BDOi@34m>CTe=BTY9B4M7ATKaBOU73dA2@D10@D94@d=2@T50
?coi@@M4A4=2@3ln?_U11dA4@d91@40onD7m>_hi0CPhnSKl<ohboSHL=cTl?d4m
?Cho@451@TM7B4U:Bda=BdiADe=ACT_lCOi>=Da;BTU8AdI6BD]<CDe<BdU9BTa=
CTe;BTU5@3`m@TQ<BDQ7ATM9Bda;C4i?Cdi<Bd]<C4e>Cnm@oDkmC`AEE5ACDoiB
05CjEOaDoU?iE?YF65E>CTm?CTa:B4m?CTe<Bd]9AD=0?3Tg=CGl=ohf3SXl?T13
ATU;CDe>Ce1BD_5C4EAGF5UJFeaMGUIEDe5@D55@C?e:oTT=B4M6AD=2@40n?Sdl
?3_f>Q8i>CXk?T53BT]<CDa;BDM3@Sllo3XU?3m1@T91?cXj?d=6BDY:Bd`n?TI9
JJCKem?Ad]GHfMoOh>7Rhn?@i?WV3n?TiNKWjNWZinKUi>?RhN7ii?WAn=?be=3C
n]Cieo3Fl]OafO7H1mWHf=OGf=SIn=SbfO3Jf]_1g^7P/N;1iOWWnNG9ioWYjNK0
jO[ZjNcij`OYj^c]kNcZjN3[l^cPkM;^hNd0l?;anNgak_W`lNobkP7_ko7`l_7a
loW`nO;il?Sbl_?1l_W`jO;al0O_k^[Uh=cJf?SI3]SHemKEeMCGfMgRin_^koW[
m^d2jn[Yo^QAinKTh^7Og][HemGCdLo?c<O2_kZVPF5?C4mMHeiFDgo1o?kjm_Sh
m_Wii[AoJ6aXPibJQgZ0RUYMEE^>b^cik_ch`H^0VkC6fNg`i^3Wln[[joc/hNT=
j>WXj>OViNGOgMSDd<kgcO7;nLP0a_[71lW9b<O6a/G5hLOYaO[20<7a`bO5`knn
_l;7bLC3`[b[SV]DEEIHFEQBB413@T51?chm?CXi>CPg=SHeoS@<<c8b<C0];B`[
:RXY:O4/nBX?9bDT8b<T9BLV9RDU92<R8_TT1bLW9RDS8R4QnB@79bLV9B@S8b;i
9?dMo1cj7O`JoQWn7A`N82<V:2@T9BHW:2PY:RX[;2d^;c0^<C@f=S@a;_``oS4e
;bh];2/Z:BT/;Rl`<2l^;2`];c0a<2h];2PS7b0U:bl/:bXY:R`^;bh_<C8b<Bl^
;Rl_<34bkc<0<OhboC<7>CPh=cLf=SCi<o`boS7i<_Td5bla<S8a;bd[<S8a<2l^
;Rd/:RLS81hL7?`NoQd>7QlQ8bHY;2h`<34b<cDelCHA=CDf=cPi>S/l=3<a;bh^
;c4`oC7n<0d_;Rd/:RTW9bDU92<S8_HQ4R0P8B8U:2Xa<S<d<c8`;RXY9R?l8@XS
9RPY:BPX9bT[;?d]5Rlc:Rdl@fFTf]SDd]?FfM[Ph>7RhnCTd>GiiPoSi>GVinWY
j^OWi^GThn;RnNGidO[C0M7Al/oBd`7AdO[?nM;beP7De?;BlMCaf0OIf=SGemSH
fO[H0MKFl]CbfP7Hf=[F`MWQfk7M`N3ih_WPbN;ijNWV`^T1inOjiNWWnN/7jN[/
kNg/j^WRj`7YjO;Wh^d1jn_BjN;]0N_^l^cikO7^n_01k^kbk>;`0Nk^l^cak_W`
nO;il?[b0O3`l^k1l_W`jO;bl0S^kNWUh=_GeM?he0kCdm;Ad=3?d]CHgN;VjN[i
jo[]1^_[j>SViNCnhdkRhMoMg=[JfMSDd/o=bLK3_;JcZiM`DdI3B5INF59AO[ol
oO_go?W^ko3N[WUSJ6AnUYAoLGJ6I6]QIiSDlogboOFnQW^D[/GIkO3Ug^G`nNOR
j@kWi^CShn;Qh>3Jf=??blWgb?76n/<1`[kj_0Nn_[fl^k^j^^6ljK[i]o2j1[Nd
/kBh_L3n^abfYHQVCDQ7BD]:A3Xc=cLf=SDd<c<_;Rh];2/[:_hY32PW9bHX9bTX
9bHV9BGa:?TV3b<Q81lO824S8R8Q8B0O7Qki80LS8b8Q7ahM7OTP1b<S8R4P7alN
nB3m6ODHo1Gn5?hH71TK7R4S7alP8B8S8b@V9RLX:BX[;2X]<38b<2dZo2cn;CD[
:RTX9bHU9BPZ:b`/:bXX:2T[;2d/:RTX91lK724W:bPW9RDV:2X[:R/];Rh]:bXZ
:b//;Bk`;`4]:OhWoBP6;Rd];2`[:oPZo2Wn:?TYnR/H;BX];Rh]:bTW;Rh];2/Z
:RTW9B8N6aTG5o`IoQP>6Q/M7b8U:2X/;2d^;c4al38?<c@e=SLh>CXb<Bl];2`]
;_`/oR/=:RTX9bDT8R8P81lN7Qgf718K6a`M82<U;2d^;bh]:bTU924No1`;7R4S
92@S8R0Q92HXoRTF:bhS9C8gFISEdlo=c]7DeM_Kg=gNgmo@h?WV3n?TiNKWjNWX
iN;Qh=oNgMgih0QgP@210840P@210840P@210840P@210840P@210840P@3idK7C
fMKQf0OJfMOFe]OIf^WHbM[9gOWNhMnahL7TnNKii<WVnNWYi[WYhN/7jN[/kNg/
j^WAji7]lO3YkO[`0O7cho@1lo7Rl?7bnO3il_W`ZO;il>WblO07j^STgmcJfMWh
f0kGemKEe=CCfMcPiN[/kNkijoW]3Nc/j^WWi^GTi>?RhMoMoM`bfmWGeMCCclo;
aL6eUgaUGeYOJ6QPEf2Jh_oon?Wooo[oonR]PWE^SjjbVX1hOEihLgc5o_lCl?og
]WQYOHnPao7ol^O_nnk/k>_mj^7Y3NSXinOViNCTg]cGdlo=mlcab_W7nLD7alO6
aLC4`l?QaNW3n/01`LKcaaS4`;fl^kg2b<_CakFQSge[H6U[JV9JEEUPoU`<Fe]J
FUUCDe9AD4m?C_U<1dY9BDQ7ATI5nDSiBOU73DE4@T51@TA5A4A3@T51md04@D10
?con?_To1d51@40o?SdmnD48>c/j>STh>3HgnSD]<S4a<2l_;Rhc<S4b<cHh>STj
>S/l?Chn@452A4E7B4U:Bde>CTe;BTY;Bda=COe>44e;BDQ7ATU;C4e=C4]9ATQ:
oT`OBdY9AT8n?d97BTU8AdI6AdU:BDY<CDe<BTU;C4a=CTogD?U?1d]<C4e>CTm?
nU@1EEGjEPMEE5ACDU9ADOUCnU@PDdi=CTm>C4Y8Cdm>CDa<Bd]6@d4o?CXi>3/k
>STi>3LioS/<?3i1ADM9BT]=CU1AD_5C15IHF5UIoUXOEE=ACdi>Cdi<BTU8B4M6
ATE4A4=2@D10?Cdl?3/j>CWh>Q8i>CXk?T53BDY<CDe;BTQ4@d0moC/3>S`o@Oi3
7d4k>ci2A4Q:Bdi=?ci8CW6^fMGAd]KHf=KOgn3Qh^?Sd>CgiPgWinSXjNWXinKU
hn7Ph?WTnM7hdo;Dd=?je?WGl=Kbeo7IlMP7f]WGe]KGfM[hf?;Il=[JflWNnMoQ
h;7R`NGiioWUbNOijNWV`>Wjj^W/nN/7jN[/kNg/j^WPjo;/h>gBk^7]0?3blNW]
nO3ako;^0No_lO3blO7cnO3il_W`n?;bll7bnO3Yl_7`1n[YiN3Mfm[Jn=T>f=SG
e]GEe=[MhNK[kNk_nN_ikE[/kN_Zj>OViNGThn;Pg]gKf=KFe=;@clo;blO1_[:D
MU]BBe9KGEE>EY;JoOgdlocmmo_ngj9dJ622XjVCO7EhDFQQK;Gcn_GUnnnaLfIh
RYJkiO?XgnOfj^_[o>cQj@gXjNSXinKUiMoMf=C@c_O=lL_ib036n/L7bLW8alK6
aLGQanW5n/80`O;3:<C6aL;1`<;5alZmYY1lJ5I<EEQGCd@o@dQ1@D0o?C`l>cLg
=SDd<c<bnS08;bd/;2/Z:BTXnB_i;?TZ3BPW9B@T9BLX9bLV9B@Tmb<492<S8R;n
8OTR1b@T8b<R8B0PnB@87QhM7A`K6aXKnQ`]6APH5aHF5ADJ6API6QdO8B0Q8B8S
92DU8b@U9bPZ:b`];S0a<C0^;Bd^;Rl`<?da430^;2/Z:B`^;c0`;bh/:B/]oRlO
;Rd/:BDQ8RDZ;B`[:RTY:R`];2d_<30_;B`^;bl`<C;g<oTb1bh`<34b<S<cnSP0
=oTd1c<b<S4`<2l_nC7i<Ql_<34b<Bl]:c8b<C0_;bh^:RXX9R@Q81lR8R4P81lN
7OhN31lQ92PZ;2d^<34c=3Ga=P@g=SHg=ohh7c<a;bd/;2d_<34`;bl^;Bd/:b/Z
:BPW9b@T8b<R8B0Pn24B820Q8RDX:S0a<c@d<S4_:bXW9?dR0b4S9RSm:QhX:RX[
:b`];S8d:bdnB6f^f=KBdmOIfMOPh>7RhnCTd>GgiPgWinSXjNWXj>OVi>;QhOWU
nM7jd`7AdO;?d]<1dM7jcoWBl]H1e=Cbd_7DlMP7f]WGe]KGfM[jf07Fe_;Dl]X1
f=SJe/WInM[Qfk7M`N3ih_WPbN;ijNWV`^T1inOjiNWWnN/7jN[/kNg/j^WRj`7Y
jO;Wh^d1jn_BjN;]0N_^l^cYkO[`0Nk^l^cRl07^k_;/lNkil?WbnO3jlP7`l?;^
`O;il>Wbl_08k^STh=_He]GEn=@>dm?BdM3@cmGHg>7Vj>WZnN_jkES[j^SViN?R
hN3PgmkMfmWHemOFdm7>c<W6`/2k]JnSPfI?BDA:EEMABEB@f?gomOGkn>kem]ZL
LF9MO9nRSG=^MEYeKGNoo?oijOc][VmQLXBE^nGcimgUloWWh^T>inKThn?RhN3P
f]SCcl_9mlSaa_[30L:nn[`7_[jm_;^k^[[Q_>VjnKO`^RJf][>e][bl`kBQRGQS
DdE:BTU1=c8f?3Hf=C@c<S8a;2`[:RTX:2Oj9@PW9bPX9bHU9BCi9oTXnBH=92<Q
820Q8b@S8b8Q823g7`@P7alN7_hMnAh7820O7ahM71ci80LJ6QTI61LG5_TG;A@C
4a8A4A0@5A@C51DH6Q`K71`M7QlP81lP8B<T9RLX:BX/;Bd/:RTY:RX[;2cm;A0/
:RPW9RDX:R//;2/Z:2DW:Oh[7bXY:2DQ7AhQ9RTX9bHU9BHX:BPY:b`/:bTX:R/[
;2d^mboj;PP/9RDU9RLW:2Si;OT[1bXY:BPW9bHVnBSj:B0[:R`];Rd[:BL^;Rd/
:b/Z:RHU8b4O71/J7AdL6a/J6AWn6P`K7B0T9RPY:R`];c0alC;n=04e=Ohf1S4_
;B/Z:R_n;1D[:RXY:2PW9RHU92<R8QlO7QhM71/Kn1`B6a/L7B0S9B//;Rl_;B`Z
9RDR7odM0a`N8B?n9AlT8B8S9BHX:BX^;b@U=3aQX]?AcLkBe=CBfm_LgMkOgm3P
mnH=inOXj>WWi^?RhMoMg=cih0R8P@210840P@210840P@210840P@210840P@21
0840P@3idK7CfMKQf0OKfMOEeMOIfnWHbM[9gMWO/N71i?WVnNC9i_WYjNJijN7[
1nWZk>g]k>[YdN^AkO7`nNgako[`0O7cho@1lo7Rl?7bnO3il_W`ZO;il>WblO07
iN?Ofm[Jfmchf0kGemKEe=CCgN3UjNc]kNcijoW]1Nc[j^SVi?kR1>7Pg]gKo]XM
fm[HemGDe=3EdLK1_JZDKfEMFF9XHeQ@KZocooolo?lBoN2VM6jA]kjUQG5]Jh:0
VnSooOko4MfDGU=NH7NUgO_jl?3dk^c/jogZhNT=j>SWinKUi>CNg=OCclggc?7:
nLOia@O7alK5a<C3`n75jL?j`071a_?76<Bl^l32`[nl^[2RSGUaKVeZHF1OFEII
HVcnF0iGEUEDE55AD4m>CDe<BDWlBPQ;BdY:BDQ7ATKiAoU9n4L<ATE3@dE6AdI5
ADA3@_M103cn?@0noSoi?PLo?Shm?3/j>_Tn23dm?3/j>3Pf=oXe5C4a<2l^;B`/
<C0_;Rh`<S<g=cPi>C[m>bTm?d53A4E:BDQ7AdQ9BTU9BT]<CDi?DU5?CD]:B4M9
Bda=CDa;BD=5AdWnBQi9BTQ5@T94AdQ:B4I5ADI7B4Q9BTa<BTU8Bda<CDi?me3i
CPM=CDi?D55BD_eDoUD1EUGjEPMEE5ACDE1@CoUBnU4@D55@DE9ACde;CTi=C4a;
BT[nB0=7ATA2oT43@3ln?Ohl3S/i>3Xm@496ATQ:C4i?D?5CoUH7EEEDE5=AD4gn
BaU<C4]9B4M6ADA4@3lo?Shm?C`m?3`k>STi>?Pj?CTi>S/n@D=8BD]=CDa:BDE3
@3dl>c`l>S`o@TA5A4<l>ci1@dQ;C51>?ci9DGNfe]7@e=[Lf=?Ogn3Qh^?Sd>Ci
iPCZjNWXj?kW1nWXinGShMoOnNCidOSCl]C@do[DnMO`e_;GlMWaf0OKfMOEeMOI
foSHl]W`f][KbMkIh;7R`NGiioWUbNOijNWV`>Wjj^W/nN/7jN[/kNg/j^WPjo;/
h>gBk^7]0?3blOW]lNoil?7_l^h1knoal?;alO?il?WbnO3hl_;c`O;il>WblO07
iNCPg=_Kg=ghf@kHf=OFeMGDg^7Vj^g^k^gijoW]1Nc/jnWWiOkSDN;QgmkLfmWF
eMGCd]3?d<cAcL:n^ZN>IE]@CeQNF4m7IZO[o?WcoOoooOgeeiaYHhR]]j20KVQP
M72>fo[`nOKieHaFCUMIKIWAko3Xj>oZjn_lk>7Y3NSYj>SWi^GUgmgHe=3>mlga
boW80<Kja`O9bLS7a/K5aN77jLGj`P31l/<Za<;6b<W6`;RdYYAjIEQBCdi9BTU3
?T5:DCdl?3/j>CPh=CDd<c8a<C0];OX^1Rd];2/Z:BWi:_T/n2X<:BPV9RPY:RTX
:2LV9OLT01on800QoR;i8@LR8B4P7ahM7OTQ220P7ahM6a/J6oXL@aPH5aHE51<C
61LF5ADG6AXN7QlP824R8QhN828T9RLX;B`[:RX[;2d/;2d^;c0a<SDd<S0^;B/Z
;2h_<30_;R`V:2X/oRdN;2d[:2DU9bX[;B/Y:2PY:R/[;2d_;bd/:bh_;c0a<_Lc
nC47<34b<c@e=SKm>?hi03Si=0Lc<S8a;bh^;OT`nBl?<S<d=C@b<2ha<C0_;bh]
;Oh/0b/Z:2Kn9ADT8b8Q820O7Q`K7B0S9BTY:bd_<C8clCKn=`Lf=SDe=38a;_h/
6Bd_;c0_;Rd/:b/W9RHU9B@T8b@S8b8Q820On24O820Q8RDX:Rl`<S@d<c4`;2XW
92<R8b<Q8bHY:b`[;2Wm:QT/;Rld=B/]?d]c]]GBdMGKgMWDh>3Qh^?Ti=3UnNH4
j^WYj>Sni`OYjNSVi>;Ph?WUnM7jd`7AdO;?d]<1dM7jcoWBl]H1e=Cbd_7DlMP7
fmWGeMGGfM_jf07Fe_;Dl]X1f=SJe/WIfM^agL7PnN;ih<WRnNWYi/;Y0NOWn^GY
ioW[1nWZk>g]k>[Yh^/1jNWbin;]0N_[d^WRk@7[k_;/nNgako[`0Nk^l^cRl07^
k_;/lNkil?WbnO3jlP7`l?;^`O;il>Wbl_08k^?OfmOFe]OHn=@>dm?BdM3@cmWL
hNGXjNWXnN_jk@K[j^OVi>;Po]h5gMcJfMOFo]E5d]3>c<W7`lK1]Zn[UWiICdM5
CeEBBT9SYNWmnOCmn_Simo;BVVEQPj^aW7YYIFR1NiSTooOmn_[CRU=:DE=/VM7_
knKVk?WWh^T>inKThn?RhN3Pf]SCcl_9mlSaa_[30L:nn[`7_[jm_;^k^[[Q_>Vj
nKOa^RVd]KVi^;:]Z9f;M5iDCTe:?cdl=S8e?THb<C4`;bh];BXZ:BPW9RHU8R;l
8`PV:2TY:2LV9BGi9_TXn2H<9B@R8R@U9RDT92<R8OLP01_n700MoQki7@LN7AdL
6aXI6OTM1a`L6aXI5aLFnAM34a<B4A0?3PhC4Q4@418D5ATI6Q/K71dM6QXL7R0R
8b@Y:2LV9RLX:BPX:BX[;2d^<C0^;2XY9bHX:R//;2/Z:28T9RSn:AhX:BLT8B4S
9RLY9bDT92DV9bLX:B/[:BPW:R/[;2d^mboj;@P[:2HW:2TZ:b_m;Od^nB/7:RTY
:2HU9BCi9oXV42P];c0a<2h/:Rd];2/[:RTYoRP39bHT8_hQ5B0O7QdL71/J61LI
71lQ9BDW:B/];Roa<_hd1c<c<S8a;bh[oRT0:_h[5BXY:2LV9R8Q8B0P7alN7ahN
7A`K6a[h73dK6a`M82<U:R/];bl^;2/W9B8O7QdN7Q`N8B@V9bHV8R8S92DX:R/`
<2@U=CmWZ]3=c=3Ff=C?fm_LgMkOgm3PnNH?j^WYj>SWinGWi>?QgmgKfoWP29B1
0840P@210840P@210840P@210840P@210840P@210?WA/M?Ie^7H1mcIe]CDe]WL
jMS9f/WMfMnahL7TnNKii<WVnNWYi[WYhN/7jN[/kNg/j^WAji7]lO3ikO7bn_01
lO?Sm07clN;`lO;il?WbnO2Yl_W`jO;al0ORh=cIf=[Lg_SH3MOGe]GDe=?Oh^O[
kNg/n>_ik@g/jnWWiN?Qh>7PgmgLf_kI6][If=KEe=CAfMK8`/:fYG9ZH5aVKV]Q
D5B9gogo:ogoooCoolajMIRlaZj;LFMhPhFeooofooo]]6U3Ade4Hho;m_okl^c^
k>c[oN[Qj@gXj>OWi^GTi=kLem??cOO<lL[iaoW51lO7a/G4a<?3hLGY`o[00L76
llLAa;NlaL[7_K2XOGM^J6Y[KF]ToV<9HV1NFeEDE5=BDOe@1Dm>CDa<Boi8oTT7
BTY;BdY:BDSgAoU9nDL>BDQ6ADE6B4U7ATI5A4=3n487>SXk?3ho@43h?@Hl?3/j
>CThnC/8?Shm?3Xi>3HgnSD:<S4`;bh/:b/a<2kn;5L^;cDf=SLh>CTj=cPi?3i0
@D9:B4E2@TE8BTQ8BD]<CDi?E5=ACde;BDQ9Bda=CDa;BD53ADQ9BDQ8BDQ7ATE6
ATM:B4I5A4E6AdM8BT];BTQ7Bda<CDi?me3iCPM?D55BDeAEE_iD1EEEEUIGE_YG
1eEEE59AD4m>nE;jCa9>E5AEEEABD4i>CDe<BdY9BD];oTd7BdY8ATA4@T;n?`lm
>cPg=cXm?d=4ATQ:C4e>lE<=EUEEDe=@D4m@CTe:BTWnB`I9B4M5A4=3oS/1>S[n
>@Ll?3/k>STh>?Pj4STi>S/n@D=8BD]<CDa;BTE4@Ckm?2Hj?3m2A4E5A3dk?D13
Ad]=DDlo?TYCN[[BcloFgMoId]oOh>7Rhn?@i?WV3nc[j^WXinKUjNWWiN?Qgmki
i?WAn=?be=3Cn]Cieo3Fl]OafO7H1mcIe]CDe]WLn=SbfO3Jf]_9g]WP/N;1iOWW
nNG9ioWYjNK0jO[ZjNcij`OYj^c]kNcZjN3[l^cPkM;^hNd0l?;anNgal_W`lNob
kP7_ko7`l_7aloW`nO;il?Sbl_?1l_W`jO;al0ORhMgJfM_MgoSI3]SHemKEeMCP
hnS/k^k]k?W[nNeJk>cZj>KTh^7RhN3NgM_Jf=GDe=?Ad<o@cMGBa;no/imZHUID
G6ERF4M;OmOlo?Gmn?olkogna79]T;O1ZHI^HFegN:Wfnn_km>>ZHCToA3]GPkoZ
n??Zin[[joc/hNT=j>WXj>OViNGOgMSDd<kgcO7;nLP0a_[71lW9b<O6a/G5hLOY
aO[20<7b`a74_/G>dLVkZYi_I5M?CDa;BTOnB0U7AD8o>CPh=cHeoC@5<c8a<30_
oRcn;@L^;Bh^;Bd/:oLZnBci:Ph/:bTX:2T[;2XY:BPW9RKh9@LM7AhO8B8S8oPP
1QlO7QdL71_i7PPQ8B0O7A`K6Q_j70XI61LF5A<B4QPG5OhCEaDF71dM7QlP824J
6a`O8B<T9Bd[:2DU:2/]:b//;Rl`<C8g=S@b<2h/:b`^;c0`;bh/92HX:b`/:b//
:bXY:2TY:Rd[:BPW:2TZ:R/];Rh]:bX^;bl`<C;g<oTa1c8d=CHg>3TjoSP4>CTj
>SWi=@Lc<c8`;bh];?T`nBd_=CLh>3Le<c4a<30_;Rd/;2h_<34`;bd/:BPW9RDS
8R8P7Q/J6QdP8RHW:B/];c0alCHG>CPf=S@c<C8a<Bh]:b`/;Rl`;bh/:bXZoR81
8B7n80LS8b8R8B0O7oPQ4R0P8B8U:2X_<38c=3<b<B`[:2Gm8bHQ8bHY:b`/;BXZ
:BTZ:bh`=CH[;D1=M[[Ad=3Gg^3Jdn3PhN;Si>C@iOWV3nc[j^WXinKUjN[Xi^CR
h=oiiOWAn]<1dM7bcm;C0M7An/oid_;F0MCDl];ae?7H1mcIe]CDe]WLn]P1e]Kb
e?;J0MSHf]K9fMWK/Mg1h?WRnN39h_WYjNK2j@7Wio[UjNOij`OYj^c]kNcZjN;[
0NWYl^ORk@7[jm;Yh^d1jnkbk?W]lO;jl07^k_;/h_01k^kbk?7^nO3il_W`n_81
l?3bk/7bnO3Yl_;`2>kPg=SEe=KHf_SD3]?Cd]7@d<oKg^?WjNWXioW[n^d?jn[W
iN?QgmgLgMcKfMSFeOkDAM7@cLc9alC:a[R`/::?GEE:BE9LFE52AWgEnogfnoGj
n>_in/5_JXfc_JF2JF5ePh:coooaooSTZElg?3lfEh>oj_Oaj>Ciin;Y3^OVi>?S
h^7Ph=[Hdlo;bOO8lLKj``72__Zl1kjn_Kbk^kZjhKcY^_Vgl[X<^:jd_L6k[YjD
IUeAB_i90DDooSd9?3Xg=2h];B`[:_dY1BPW9RDU9?hQoR878bDX:RTY:2Og9_TX
nBH>:2LU92@U9bPV9BDT8b8Rn2476ATJ6adN7aoh70HK6aXI61PGnAX77AdL6aTH
5aKi5`XD4a8A40h=3A<B4?h>Ea0A5aPH6AXK6a`F5aPK7AlP8BTW924Q92LY9bLX
:R//;Bhc<S0^;2XX9bPZ:b`/:bXX828T9bPX9bLX9bHU92DU9RTW9B@S92DV9RLY
:RXY9bHZ:b//;Bkg;oX]22/Z:BX[;2d^;oh]0Bh^oRoi;0LZ:RTW9RDT8oTWnR@`
9S0c=3@c<Bl];B`/:bXY:2PZ:b`];2/Y:2DT8b8Q7ahN71XG5QHI71hR8bDW:B//
;O4b1CDd<c8a;oh^3Rd[:BPX:BX[:bXY9bHU9OhM0A`LoQ/77QhM7A`K6Q[h718K
6a`M82<U:R/];Rl^;B`W9R<PoAh471hQ92Kn9ahS8R8S9BLZ;34a92Df@FZ^c<_;
d]WKeLkKfmcMg]oOd>3iiPo/jn[Yj>OVhnOUhn7OgM_JnN08Ph40P@210840P@21
0840P@210840P@210840P@210840lM45clo@d=7Bam?9e/WHbM[Qg@OOgMcKfmcM
go7M`=l6hN;Shn;Qgm7Q^NBQiZ7YXN^QkN;`0O7cho@1lo7Rl?WbfO3al_W`nO;n
l@7bl__c0O;bo_7al/W`o_4<l>k[j>KOgmkMg=_Kf_WF3mSEdLo@eM_NjNWZj^_/
kNgij`c]k>_Yj>KUi>GSh=cIo]P8eMGDe=?BdM;Dn]DDd]CEdlg2]k2PLU9HIfQX
KfaJI9gSo_l[n_oonOooiZikU;kA/Wm^NH65/>oono;nom2:FT@i=C=8H:Kfoo3W
nO3^k^gmk?W]j>/;kNk^jnKQg]_He=3=o/_gc0C;b/W8b>S7jLGQ`o;00L73n/@W
]l38b<6l_/:m`<O4]if4MF9TIFMXIfIUHUmOGUeKFeYFEE=ACde;BoU9nDOiBOU;
nDWiAoU9nD@5ATI5ADA3md;i?oTm43lm>cTh>CTj>CTh=cDd<c4gn3DV=3<b<S4a
<30_;bh];2`W:2T[;Bl`<3Pj?Clo?CXh@411@T=4A4E8oTT7BTY;BdY:Bd_nC01=
oTX<Bde@DeE<BTI3@TA6B?U7nDCiAoU9oTX1BDWnB0]=BdQ7B4]?DEADDe?nDP1A
nU01DESjFAmNGEUBC4]@EU5EEeIBDE=GD51?Ce1CEEICDU5AD4m>C_U@oU4TCTi<
C4Y:B4U7AdE6A4M6AD=1?Sdl?Sm0@dI8BT]<C4e>Cdm@D?iD0EEEoEHVEEEBDU1@
CT]:BTU9AdM6A4=3@T50?cln?C`k>SPg=cPh>CXk>c`lnCdo?3/i>3Pi>ca4ATQ:
Bd]:BDA4@T0n?3Xi?Sho@D93A4A0?d95ATU;Bd=4A493GY6ld=3Be=OIfmcMg]oP
h^CUi^WTnNH7inOVi>?RhN3ii?WVnNT7jn[ZjNSWinKii?7A1Lo@dM7BdoODdM<0
e_;Gl=KZeoWIh=SbfO3Jf]_QgPOPg]gLg=gNh?7N`>06h^?Ti>?Rh=7R^NG1in7V
`>WRj]3[l^cQj`3]d^kPkO;^hO3ako;^0No_lO3blOWcnO7Ql03bl_?il?Wbo_41
l_;kl`7bl_kalO;9l?ka3?3^jnSVgn3Og]gLg=_ie`oIe];@dMKLgn[Zjn_/kNk^
nN/<kNc[jNSViNCUi>7Mf_kI2MKFeMGDdm;Ad<old4?Ac]3AclZo]:fJK4]BGf1O
IV=AFi?Ho?_hmOknmOkniJejTk[=[W]YLgMkY>Gkl>OcnlJ0D3T_:RPlE9[Zo>SO
m>c]kOc^nNgXj`_^kno/in;Og=WEdLknc?O=1<c;b/W9klSjbNW7hLGb`P31nL0G
/kc4a;fh^/31al_7]IYlJE5@C4Y7A4=2oT4<@3lo?Chj>CLe<c4_;oT]nR/0:_T/
nBki;?TZnBci9`DY:BPX9bKg9OTRnB0@8R0N71/L71dL71/J61LF5A_h72HK6QTI
61PG5aHF5A@C4`h?418D5QLG6adP8R8P7A/S8b@U9RLW:2_n;0L];Bh^;Bd^;_h_
033n;@`^<3<f>2l]:BHU9bT[nB[i9oTZnBcn;@4/;?h[2c0^:bX[;S8d=cPg=ohf
03Gj=00cnCLO?3/g<2XY;S@_<cDd<2la=Bh^;Bd^<C<e=3Dd=3<b<C7i<bLd=38a
;bl];B/[:RXX:2LW:RTX9R@Q81lQ8R<V:B/];Rl_<34b<S<coSL1>3Sl>BDh=SDd
<c8^;Rd];2/Z:R/Z:RTX9bHV9B@S8R4O7QhO7b0Q8R8S8oTT82<R81lO828S:bd_
<C8b<C0[:bTW9B<Q82DU9RPY:R/];Oh^6bd];RhW:c0a>ER=_<oAdmGHf]cMg]oP
hN?Ui^OYiOWW1nSXinGThn;QnNGii_WYo^/4j^WXj>OiiO;A1/o=blc<cLkgcm;C
0M7Dl];beP7De>[BnMCRf07Fe_;Dl]X1f=SJe^7I1m_If=OGf=WKlMW0f`KMg]oO
g]gKdMfih<7RhNK2j@7Win;Ud^/1jNWbin;[0NW[d^WRk@7[jo;Yh_01k^kbk>;`
0Nk^l^cik_W/h_01k_3bk_W`nO;nl@7bl__c0O;bo_7al/W`o_4<l>k[j>CMfm[I
f=OGe_WB3mCAcL_<dMOJiNGVi^OXjNWij`c]k>_Yj>KUh^?Og=SEo]@?dM7@d<o>
cLg?clg=c<c:b?k5?<>k/:>LRU`kA59EEUeLC5JAe__kmo;kno;knn6YMXngbZ]h
IW=oQZk^ooS]moo7Odlg;BHT?5BJj__VgO7ijOW]j^_nj@[Zj^ORgM[Ge=3<bOk7
mlP4alK5a<Ca``72`?ZnjKcQ^^Vg9jZc^k^d[k6d/[Fj]ZJ;Kee7AdE4@T0o?SXg
=cHe=3<c;bh/:RPV92Ci8_XP0B8VnRSi:_TXnBKi:?TS1BDU92@S8_LQnAki70lN
71XH5aPH6APH5aHD4a8AmaLV5QDD51<C4Q8A4A0?3Ph92P/=3a4B4QLI71hN71TG
7alP8B8S8b@WoRP7:BTZ:RTY:R[n:`0/oRT<:R`_<S@[:BDR8B<U9oTVnB?i9_TX
oRT1:2Sn9`//:RLV9bX^;Rl];2cn:`0ZnBWi;Qlc<RhW8B0U:bHZ;2/W9RP/9BDT
92DX:Rh_<C0`;bh];OT_9c0`;bd/:bXY:2LW9RDT92<V9B@R81dL6adN7b8U9bTZ
:b//;Bh^;bon<`4d=?`e2c@b<C0_;RXZ:BTX9ohV5RDU92<R8B4P7ahM71XI6AXJ
6a`M7AhNnAlo7QdK6QXK7AhV:2X/;Bd/:bHV928P7Q`K820Q8b@U9RLV9RLX:2TZ
:R<V:BT_C86`b/c>d=?EemSIf]_Lg^3Qh^WPnN87hn?Rh=oNgMcih?WVn^T8inWV
i^GThn?RnN08DH40P@210840P@210840P@210840P@210840P@210840lM46c/o?
d=7Bd/SCbMK9f<WJhMd7gmgLfm_LgMoagL3O1^7Rhn?RhMoAhKWTXNJQjJ7[XNgR
l07aln?d0O?ah_3il]W`lO;il?Kbo??ll_kalO;9l0o_l?7akn_VhmoNg]gLfm[J
nMH?emGBd=;Fg=oYjN[Zjnc]kOW[6>g/jnWXi^GTiN?Og=WHemSEeMCCd];Ad]Cj
eAOBe=KEclJl]ZV6IE]OHVIZHf1RO/7ooo_nobSfn?oih9ZYbN7>WH60LI37mooi
nOoo^VTk<cPm?2aDX>SnkNOal>k^kOg/nNgXj`k/k^g[i^7Nf]SDd<g<bl_gc0C;
b/W8b>S7jLGQ`o;00L73n/@Ablc:a/;2a/[:`[FTTGe_J6=To6H@I61PGeeLFe]H
EUACDDm=Bd_iBOU7nDWiBoU9nD[iBOU61DM7ATE4A>m3nCh@@3hl>STj>c/m?3/j
>CPg=SSh=Pde=3<c<S8a<C0`;bh];OhZ6B//;Bd^<cDh>c/j>3Hm?Sho@452@TA4
ADE6oTL7BDY:Bd]<C4gmBP]<D5=ECD]8ADA5AdWiAoU4nDKiB?a:oTT6CDa:BDY<
D?YB0E5AnU<1E5SjFA1HF5A=AdI;D5=FFEMDDUEHDOi@2e5CEEICDU5AD4m>C_U@
9U9ADE1>CDe<BdY:BDQ7AdI8AdI4@T0o?Sdm?d12@dE5Bda=CU1AD_aCoE@WDe=B
DE1?CTe9BDQ8AdI5AD=3@T50?cln?C`k>STh=cLh>3Tj>c/l??Tm2S`k>CPh>C/l
A4E8oTXaBDQ4A490?S`k>Sho@452@dA3@3m2ADI9Bd]6B4M4AVJMb<o?dMCGfM_L
gMkOh>;TiNKYi?WV1nOVi^GSh^;QnNCii_WY1n_Zj^WXinOVnNCad@K>d=3Ad]?C
n=CAd`3Fl]O`e^[GnMWPf?;Il=[Jfn7N1n3NgMcLgMkPlMk0h0KRhnCThn;PdN:i
iL7WhNK0jN;Zd>_bk>7[0>gBk^3]l^kQl?7_l^h1knoal?;anO?ilN7`0?;bloW`
m_;llocbo_7al/W`1no`lO7_jnKSo]l4g]gLfm_ie`oHe]?AdmOMh>[Zjn_/kNk^
nN/IkNc[jNSViNCUi>3Mf]WHfMKFeMCCdm;Ad<old4?Ac]3BdLc3^K>VPemEFEaN
HEYGEg>fm___oOknl_OonN:LZ/WPbYUkNVZ8_NgjknkjmK1M;bP];c4PB9CLm>GO
k>c]kOc^nNgXj`k]knk/in;OfmWEdLk=c<cgc@C<bl[9bNo8n/WYan75l/80`OW0
7<O8a/:n_/;8blFfXh]fHeQ?CT]8AD=0@Chn?C`koSX7>3Pg=C<a;boi;OX[02[i
;?T^nBci;OT/nBT5:RXY:2LWkbKi8A0S8AlM71dN7R0O7QdL6aXJ7?PM3A`K6QXI
6APH5aLF5A@DoQ4I4Q<D51DF61/N7QdK6B0Q8B8S92DU9bLX:2Wn:PL/;Bd^;Rl_
<?d]2blc=SP`;R/X9bPZ;?TZnBOi:OT[o2gn;0P`;bd/;Blc=CGl=P4e=OXg03Ki
=a0f=S8[9B@Y;S4d=cDb<3<f;oh^2bla<cDd=C@d<c8a<OPc9C8b<Bl^;Rd/:b/Z
:BPX9b/Z:BLU8b8Q820R8bDV:2P^;c0a<c@eo3Kk=bDf=C@c<S4];B`/:bXY:BXZ
:BPW9RHU92<R8B0O7QhO7b0Q8R8S8oTT2R<R81lO828S:b`_oS4B<2l[:bTW9B<R
8BDV9bPY:R//;Oh^6bd];RhZ;c<c?62Ib<k@d]GHf]cMg]oPhN?Ui^OYiOWW1nSW
inKThn?RnNGii_WYo^/4j^WXj>OiiO;A1lo<bl_<cLk>n<oBd`7Ae?;Bl]H1e=CZ
d_WDh]P1e]Kbe?;J0MSHf]KQf@OKfMSGemSIfo7I`=/6gMkOgmkMfm7M^N31h^7V
`^T1inORiM;[0NWYl^ORj`7Yjm;Yh^d1jn_bjN;`0Nk^l^cRl07^k_;/nNkik>;`
0Nk`l^kil?Kbo??ll_kalO;9l0o_l?7akn_VhMgJf]WHemKFnM8?dm7>c<kBf=_U
iNKVinSYjOW[G^g/jnWXi^GRhmoKf=GDdmCAdM3?c/k=cLo?cLg<c<[8aLG6aKfd
Z::ELTm5BdiCF55@Dfndm?__no_mkoGkmmfIYLOLbIIkO7:Ca_KomoCnnK5M;bH[
;2dPB9CLln?Mn>WikN[[4>WYj>[Yin;Mf]KDd<c9b<O7mlP4alK5a<Ca``72`?Zn
jKcQ^^Vg9kjo_KVe]KVl^k:VTGeVEd]6@dA0@3dm>cDe=3<b<C4`;Rd/:RPV92Ci
8_XP0B8VnRSi:_TXnBWi:?TU1BHV9B@S8nlRnAd?7adK6API6QXL6aXI61LF5_LH
3ALF5ADD51<C4Q8A40l?oP`I3@h?3a0B51LJ6QTG5A`M7AhO824Q8b<T92Gn9PLX
:BTZ:R/[;?dY2b/_<S@/:RLT8b@V:?TVnB?i9OTWo2Wn:0P/:bTX:B/_;bgl:`4Z
:_T/nBh@;BdY8Q`K82DX:bh/:BLZ;BKn9@/V:2X^;c4`<2l^;Bgi;bH`;bl^;2/[
:RTX:2LV9BDT9bHU8b4O7QdL71hO8B8T92X[;2d_<37l<_/c2c8a<2l^;BTY:2PW
9_dU5B@S8R4Q81lN7A`K6QTI6QXK71dM7Qki7`XN7A/J6Q/M7RHW:_h/3b/Z9RHT
8R0N7A`P8B8S92Gm9QdW:2PY:RXV:R`[<UB=_<W;cM3CeMOHfM[Kg=kPhN;Yh?WR
1n?Rh^7Og]kMnN3ii_[Y2>OYi^KUi>?Sh_WP24J10840P@210840P@210840P@21
0840P@210840P@210?7A1lg>c/o@dM;BbM?9e/WHbM[Qg@OOgMcKfmcMgo7M`=l6
hN;Shn;Qgm7Q^NBQiZ7YXN^QkN;`0O7cho@1lo7Rl?WbfO3al_W`nO;mm?gcnO7a
l/W`1^g_l_;`j^?ngPGMg=_Jf]WiePoGeM?Ce=WMh>WYj^[[k>g]nN/<kNc[jNSV
iNCTh]oKf?kG2=CDdm?BdM3Ae?[E5m;De]KBc<Bo]J:0GU9JHf=LIV1OU>KooOko
3o_hn_cld<G<g]JcUXf0^O?loa?GTTT/<SXk>D1g_o3lmo?bl>k^kOg/nNgYj`cZ
k>g]j^GPgMWGe=3>m<`4bl[9b<SXanW5hL?b`071`o[49m7:`l75b/k?`K:FNfMN
Gf1RHV=SI69RHEiMGEaKF5QFE5AAD4e<Bd[iBOU8nD[iBoU:nDciB_Q914Q8AdI5
mdCiAoU04490?S`k?3dm@40o?chm?C/jn3P3=cHf=Ohd2c<c<S4`;bl];B`/:ohZ
82h_<S@f=SDd>CTj>c`m?Chm?Sm0@D92@dQ8BDY;C4e=Boi:2da>DE=>CD]9B4Q9
B_U7nDCiA_U7oD[mB`M>CDa;C4iAD_e@oE7jE05EF?YI7eMGEDi8ATY?EEQKFEID
EeYCDU5@DE=EEU=BDE5@Cdi>nE0GDU=CDU5AD51?Cdi=C4];B4Y9B4M5A492oSkl
?`M9BT]=D59CE?UA14m=CDa;oTXOADE4@d=2@D52@D50?chm?C/k>SXi>3Pg>3Pi
>S/k?3ci?Cll>cTh>3Tk?4=5AdU:BDQ8A4=2@Cln?3`o@411@T93@T0o@TE6BD];
BTe;ADYb[MS?cm7Ce]SJfmgNgn3Ri>GVjNCiiPOWi^KUi>CShoWUnNOij@O[j^[Y
j>OWi_WTlM47cLo?d=7Bdm?ie=7C0=Kbeo3Fj]OifN3Hl]W`f][KhMh7h=kMg=cM
g^3ag/3P1^;Si>CSh^3Ah[WU`NOQi/3Yh^[@jo;/hN/0kM;^h>gbk^7`lNobkP7_
ko7`l_7iloWahO00l_;cnO3il_gdoO?ilO7bbO0?kNobl_3ZhmkNgmkMg=_Kf_WG
3mSFe=CEf]kQj^[[jnc]k^kij`c]k>_Yj>KUi>CSh=cIo]P9eMGDe=?BdM3@coc@
@m7>d=;BclW1_;:QOE]?EeeKDeaCDXKHn^okoOcjn?coomC:c]kD[i27NK?/o?Wh
o?_<QS/N92`/:cA[/nCbkn_]k>g]o>kikNW[3>[]k^k[i^7Nf]SEdLodc@C<bl[9
bNo8n/WYan75l/80`OW06lg6_kg1a/[;_Zf@M5iBCdi<BTQ5@d4o?cTh>3On=PPe
=SHe=38a<2oi;OX/02_i;OT^nBgi;oT]n2`4:b/Z:BSg9oTZnB<@9B<Q7ahO820S
8b8R8B0P7akh7`<N7AdLoQ/;6QXI61LF5Q@D4a<BoA4O4QDG6ATH5a`L7AhO820Q
824R8b@U9BH[:b`];Rl`<2kn;@/_<C@f<C0^;2/[;2gi:_TWnBWi:_d]oBh8<C0_
;Rla=3DcoSCm=OXhn3LO=CDc;2HT:2dc=STg=38e>34`;bh_<C<e=3Dd=3<b<C7h
<`/a<C0_;bh^;Bd/:b[n:@L];2/Z:2LU9OhQo287;2d^<3<e=SOi=0@c=3@c<_ha
7b`/:bXZ:BPX:BPX9bHU92@R8R4Q81lO7QlO824R8R<SnB@P8b8P7alP8R<Z;2h`
<C0_;b/Z:BPV9B<S9RLW:2TY:R/]oRh1;Bgn;QHd=cA0K:WHc]3Be=OIfmcNgn3Q
hnGVinWUnNL7j>OWi^GUi>Cii_WWnNWnj`CZjNSXioWUl]48cl_:b/_<cLk>nLoB
d`7Ae?;Bl]H1e=CZd_WDh]P1e]Kbe?;J0MSHf]KQf@OKfMSGemSIfo7I`=/6gMkO
gmkMfm7M^N31h^7V`^T1inORiM;[0NWYl^ORj`7Yjm;Yh^d1jn_bjN;`0Nk^l^cR
l07^k_;/nNkik>;`0Nk`l^kil?WboOCmloWalO;9l0o]ko;bl>[Sg=cJfMSGe]KE
nM8?dm7?cm3EfMcUiNKVinSYjOW[3>g/jnWXi^GRh]kKemCndc[@d<o?c/g<c<o?
cLg<c<[8aLG6a/2j/:^OSFY8?TQ?D4YCCDb3eO[_o?gmn?SioogCa/gLeJjBRh6m
m?co3m28>ahS:bTX=6^ci?7]jN[ijOW]j^/=jNSXjNWVhMcIeM?@c<[db0C7a/G4
a?730L;0n[kY_>6jjKLNa;ff];Rm`L2_VX1RCd92@44n?c/l>3Tf<C0`;bh];Oh/
1BXY9bHU9?TRnR418bOj:OTZnBWi:oTYn2P49bLV9BCg8oTVnAl?8AlM6aXK71`O
7ahN7A`L6oLJ0aTH61On5P/E5A@C4Q4A3`l>3Pgn320=3Q4C5ADD4aPH6AXK71`M
71dN7b0Q8B8W9bPY:R//;2[n:@/[;C0b;B`Z:2LW:2Wi9_TSnBGi9_dYoBX8;B`[
:R/]<2l[oRWm:_T]nBhO;2`Z8adK7b@Z;C0^:bT/;bPW9RDV:2X^;c4`<2l^;Bgi
;aL`;bl^;Bd/;2/[:RTX9bLV:BPW9R@S8B7n7O`N1bPY:R`_<C8cnC3n;`4^;Oh/
7bLW9RDU92<S92<S8R4P7alM7A`L6aXJ6AXJ6a`M7AhNnAlU7QdK6QXK7AhU9bT[
;2/Z:RHU92<Q81hN8B8R8b@T9BDV9RLX:2Wn:QH_<2`fH9g<bL_=cm;De]OIf]_L
g^3Qh^WPnN87hn;RhN3PgmoihOWWn^T8inWVi^GThn?RnN086h40P@210840P@21
0840P@210840P@210840P@210840lM47cLg>c/o@dM79dlWFbMS9f^7M1moMg=_K
g=gOlMg0g`KQh^?Sh^7OdN6ii:7VXNVQjj7]h_01lO?Sm07clN;`nO;Il?7bnO3i
lPCemOCdlokb1^k_ko3`lO7`l/W`3n_^lO;_j>3JgMgLfm[IfMShe_kE2mSLh>;Y
jN[Zjnc]kOW[3>g/jnWXi^GThn7Nf]OnePSCdm;BdM3?d=CjeD?Be=KGeM7<b;Rf
UfE=Ef9OGFAOEW>dk_omn_ooo_KdnOWK`lS7/YfGY>;oooWoooBDIT0j?cTb=8Bk
l?kjno[al>k^kOg/nNgYj`oYjnc/jNCOg=SFdm3>cLg>ml`4bl[9b<SXanW5hL?b
`071`o[45l:n_<;:c<FoV8ehI5YJH6MOHEmOGUaMGOiK35UHEUECE59@Cde<Bd[a
BM5;1DY:BDQ8AoM6nDOi@`I5@d4o?Shoo43n?`4n?OPk13Xi>3LgoSH3=C@c<ohb
<S4_;R`Z:2PZ:bd_<34b<SDe=SLh>3Ti=cPi>S`m?cm6ATM9BTa=CD]:BDU:CDmA
Cdi=Boe:nDOiA?55oTT4BT];C4cmC@Q>Ce5ACDe>CTonD?YB0E=HnUTAFeaJEDi<
Ce=FFUaKEeIHG5EDoU8:DeEEDe9ADE1?CTkjD01Ao5?mDPAADE1?C_i=7da;BTU8
AdM4@d=2@3lo?TA5AdY<CU1ACdm>CTe<C4]9o4PAAdM3@T91@3ln?T0o?chm?3`k
oSWj>0Di>S/k?3ci?ALl>cTh>3Tk?494ATQ9BDQ7A4=2@D0o?Skl@B92@T50?d95
ATU;Bda?BTAAPKcQc/k@d]GGfM[Mg]oPh^CUi^WTm>KniOWVnNSij@O[j^[Yj>OW
i_WTlM47cLk?cm3Ad];ie=7C0=Kbeo3Fj]OifN3Hl]W`f][KhMh7h=kMg=cMg^3a
g/3P1^;Si>CSh^3Ah[WU`NOQi/3Yh^[@jo;/hN/0kM;^h>gbk^7`lNobkP7_ko7`
l_7iloWahO00l_;cnO3ilPCemOCdlokb1^k_ko3`lO7`l/W`3n_^lO;_j>3JgMkM
g=_Jf]WheokF2mWMhN?Zj^_[k>g^k_W[3>g/jnWXi^GThn;OfmSne`WDe=?Cd]7@
cm3?o=13dLk@d]?Bc/W5]kFFI4YDG5UCFU99I:GNn??anOkon_[oon77b/F/U8jO
g?gml_cljhQJ<R`_:B<UMZoTl_3cl^c/kNglk_W]jN/?jNc]kN[Uh=gIemCAclk>
coO=1<c;b/W9klSjbNW7hLGb`P31nL0H_[Zh_/K8`KR?PF]GBTQ=DDM6A4=0?S`k
=?hb2c4a<34c=3@c<S4`;o8]02cA;PD];B`[:b[g:OTZnBH6:2HT8R4Q8_`SoB80
8OPR124P7ahNoQd371/J6_hI<QPF5A<A3`l=3Q0B4a@E5APH6AXK6a`L6Q/L7AlP
8R8Y:BX/;Bl`<2h];2`]<38d<S4`;_d]nB[i9o4XoR`4;Bh^;bom<0Pa<S@d<34b
<S?n=?Xf03Gi=a4i>SPc;2X]<C@h>STe=3Hj<c;n<0Xa<c@d=C@d<c8a<OXc03;l
<Od`8bl_;Rd/:b/^;bh];2/Z:RLV9RDS8R8Q9bPZ;Bla<c@b<S4a<?h_033l;a4^
;RXY:BPW9RDU9bHV9B@S8b;n8?XO1B0Q8R8S8oTT5b<R81lO828S:B/];c0`;bh[
:RTX9bHU9O`X0bTY:Rgn;Q/];Bh^<3Hf<dMk^>7=cm7Ce]SJfmkOh>7SiNKWjNGd
iokVnNOij?WYo^/4j^WXj>OiiO;A2<o;bL[:blc=cOW?d]<1dMCbd_;F0MCDj];i
e>;H0MKFl]CbfP7Hf=[FhMT7fmWHemOHfM_afL3K1]gNgmoNgM_AgKWP`N;Qi/;Y
0NOWh^GBj`7YjO;Wh^/1jN_BjN;]0N_[l^WRl07^k_;/h_01k^kbk?W^nNcRl07^
l?;^nO3ilPCemOCdlokb1^k_ko3`lO7`l/W`3n_^lO;_j>3HfmWHemKEeMChd_kA
2mCHg=kUiNKVinSYjOW[3>g/jnWXi^GRhMgJe]?ndTk?clk>cLc;blo?cLg<c<[8
aLG6al>o^;:RX89@>D=>BdUAC4=QX]khm?Ckoooin?ooglK9aZjGTjKVoooiooo^
S5`b;2lY829f[nCbko7`n>WikN[[4>WWinSXiN3Kf=CBclc:bLW:mlP4alK5a<Ca
``72`?ZnjKcQ^^Vg9kFa[kFm_kR^P75KAc/j?d@k>cTh=S@c<Rd/;2/Z:BPX:RXY
:2LV9BCb8P4T:=8Z1BTY:2LW9_LUnBKi8PHT8R0N7AdNo1om7_LM11`K6QTIoQP3
5aHE5OhD<Q<A40h<2PX92P`>3a0A4A@D5AHG5aPH5QLH6A/L7QhU9BHX:B//;2XY
:2PY;2h`;Rd/:_dYnBKi8o4ToRP4:BXZ:b_m;0P];S0^:2HW9bSn:OT[nBhA<34_
:R<Q92P[;c4`;2/]<BXYoRL::2X];c4`<2l^;Bgd;od^8bd];2/Z:BT[:bXY:2LV
9R<R8R4O7QhM8b@V:B/];c0^;Rd];?d[o2XA:BTU92@S8R4P828Q8B0O7QhMoQ_j
6PDK71dM7Qki7aLN7A/J6Q/M7R@V:2X[:bXY9RDT8b8Q823l8ohT7bHV9bPX:BXZ
;34_:ce_[=G8b/c>dM?Ee]WJfmcNh>7RjN3dh_kQnN;ij?[Y2>OYi^KUi>?Sh_WP
22R10840P@210840P@210840P@210840P@210840P@210?7A1lc<cLg>cm3@bM?9
e/WHbM[Qg@OOgMcKfmcMgo7M`=l6hN;Shn;Qgm7Q^NBQiZ7YXN^QkN;`0O7cho@1
lo7Rl?WbfO3al_W`nO8=m?Ccl_7`knk/kNk_l?7_l/W`3nc^kno[i=gIg=cKf]WI
f=SiePoEeMOIfmoRi>WYj^[[k>g]nN/<kNc[jNSViNCSh=gIe_kE2=?Bd]7@clk?
e?[E@m;De]OFe=7=]k^SLEAHHEiSGV5UIgo3ooonoOonmng_n>?:bL>/VYK6l_o_
l_ojcV5<@dQ1<SaE`>WonNcam>[`k^k]oNcikNW[2nSZjn_XhmkKemGBd?k>0<og
c0C;b/W8b>S7jLGQ`o;00L73n/@W_;g2bL^oZ9QbL6YUHf9TIEiMG5YIF5MIFEYJ
EeIDDe1BD4i>C4]9Bo59nDciBoU<nDO_C0=;BTY9mdSaAPM8ATA2@D52@odooT01
?d3i?PDm?C`k>S[n>@dh=cHf=CDf=C<a;R`Z:Oh/7Rd^;c4a<S8c=3Df=SLd=CHh
>S`n?T=4ATQ:Bde>Bd[nB@9;CDkmC@=<BdU9nDOaA?U31DE6AdQ9B_e;0De>oDl7
BTY;C4e>Ce3jCP5?F?YI4UYKFeI@CDiBEUYLFeMFF5aGEUCnD`UEEE=BDE5@Cdi>
nU01DE?nE?]E2UADDe9AD51?CTi=oT`>BdY9B4I5A4=2@TA6B4Y;oT`5BdY9B4M6
nd<AA4@o?Shm?3/k>Shm?C`k>SXio3Ol>0Di>S/k?3ci?@ll>cTh>3Tk?453ADM8
B4M6oT<4@T51@43n@_e18410?d95ATU;Bda=AdENULOMcLg?dMCFf=WMg]oPh^CU
i^WTmNKeio7Y1n_Zj^WXinOVnNCad@O<cLk>cm3AdOWDdM<0e_;Gl=KZeoWIh=Sb
fO3Jf]_QgPOPg]gLg=gNh?7N`>06h^?Ti>?Rh=7R^NG1in7V`>WRj]3[l^cQj`3]
d^kPkO;^hO3ako;^0No_lO3blOWcnO7Ql03bl_?il?Wb3OCdlo;al>o^k>g^ko3a
ko;9l0o/k^o_jnCMfMcMg=_Jf]WInML?e]KHf]cPhnGZj^_[k>g^k_W[3>g/jnWX
i^GThn7Nf]OnePWDdm?BdM3?c]3?o=13dLk@d]?CdLk<^KfULe=EFeQIE5AFEFfa
m__emokooOOiong@b/6VTHc1kog/kOcaaEE0=CP_82Y3/]ghkN;Yk>G/kNglk_W]
jN/;j>_/k>WTgmcHe]?Ao/l0d?O=1<c;b/W9klSjbNW7hLGb`P31nL0P^;VnaLNk
Y8mRGEMBCDa=CTA3@T0m?3Ti<2l_;Rd];RhaoS83<C0a<?8]02ci;oT^nBoi:^l_
0bh];Bcg:o4Y1b/Y9bDT92DVoB;m8`0TnBD592@S8R4QoR0=7ahM7A`L7A`J61DC
4A3n3ah@4A8D51DE5QLH6ATJ5aPI6adO8B4V9bT[;Bh`<Bh]oR`2;S0aoC03;bh/
;?TZlBOi9PDX:BX[;2gm;P4`<Odb1bd^;c0a<S<dnS80<OTg4SPi>C@^:b``=3Pj
>CDd=SXe=3;n<@Tc=3@e=3@c<S4anS<0<_danc8:<C4`;bh^<C8a<C3n;`h^;B`[
:BPW9RDU9bT[;Bkn;`<^;B`[oR[l;14];BPW9bHU92@S9B@T8b8Q8B3l7_`O1B0Q
8R8S8oTT3b<R81lO828S:2X/;Rl_;Rgn:P@Y:2PW9ohYoBP1:Bgn;Q/];Bh^<3@c
=5B?`mg<c]3BeMOIf]kOh>7SiNKWjNGeioGXlNWnj`CZjNSXioWUl]48cl[8bLW:
blc<nLoBd`7Ae?;Bl]H1e=CZd_WDh]P1e]Kbe?;J0MSHf]KQf@OKfMSGemSIfo7I
`=/6gMkOgmkMfm7M^N31h^7V`^T1inORiM;[0NWYl^ORj`7Yjm;Yh^d1jn_bjN;`
0Nk^l^cRl07^k_;/nNkik>;`0Nk`l^kil?Wb3OCdlo;al>o^k>g^ko3ako;9l0o/
k^o_jnCMem[HemKEeMCDnM8?dM7CeMOKg^3UiNKVinSYjOW[3>g/jnWXi^GRhMcI
eM;ndDo?c/k=c<_:b/o?cLg<c<[8aLG6alC2_KRSYHmM?d9;BTm:C4mAJJofoo[k
ooomm_Sok=3<a:ZFU<Shoo?cooK8FD8e>BlP:46bgOS]hNOZh_WYnNgZj`cYi^KW
inCOf]OCdLk<o/X0boO81<O6aLC4lL<1`/3j_^VlhK[Y]bB_/;Fl_[:KQUE>B4<o
?Sm0=cHe<c4`;RhZ:BTX9bHV9BPX9bLVoRGb8P4T:OX[nB[i:oTVkb/3:RTY:?LW
lBD79bDS8B0P8B;m7_dOn2057alN7A`LoQ/<6QTH61LG61LE4a0>3?d;7P`=3Q0@
4A4B4a@E5AHC51DG6A/M7B8S9BLY:R`]:RWn:08Z;2gm;0<[:RPXnBKa8oTR1B@U
9RLX:OdZ0B`]oRh8;2DS92DV9bPYnBOi;Q8_<30[9B8S9b/_<C0/:bda;2/YoRP9
:Rd_<C0`;bh];OD_nc0:;bl^;B`/;Rh];Bcn:`hZ:BPW9B@S8R4Q8bDW:B[n:`HZ
:BPW9RHUo2HA9bLR8B4P7ahN7B0O7ahM71`Ko1Wl6PDK71dM7Qki7`lN7A/J6Q/M
7R<U9bTZ:RTXoRD492<S8R;n9?`S7bHV9bPX:BXZ;2l/;4Z3]m77bL_=d=;DeMWJ
fmcNh>7RjN3eh_GSl^T8inWVi^GThn?RnN08MX40P@210840P@210840P@210840
P@210840P@210840lM47bl_<cLg>clo9dlWFbMS9f^7M1moMg=_Kg=gOlMg0g`KQ
h^?Sh^7OdN6ii:7VXNVQjj7]h_01lO?Sm07clN;`nO;Il?7bnO3hlPCal>o]k?kZ
1>_/kNoako;9l0o_k^gZiN3LfM_Kf]WHf=OGnMH?e=KHfmoRi>KYjN[Zjnc]kOW[
3>g/jnWXi^GTh]oLf=Kne0SBdM7@clk=c]CjeAODe=KFeMCBckbl[HU[GUmNJ5aU
LFIPVNGno`3io_LTm?OWh>7?[YnUiokokoookJUBADA4=BmMVNOlooK[l_Wdl>k^
kOg/nNgYj`oXjN[Zin?Mf]GDdLo>c/o@ml`4bl[9b<SXanW5hL?b`071`o[49LO8
b<>eWH5aI6Y/K6UTGUYJFEQFEE=BDeQJFUQGE59ADE1>C4];mdWiB_U=nD_iCOU6
nDgiB`I>CTe<BdY:n4WiAoU80TY9A_i41TE6?cm0@47n@P13nD44@40o?Sgn?3hk
>cXi>3Pg>CPg=C<a;bhc<C0^;Rl`<S4a<S<d=3De=3Dg>C`n@451@TA6BD]=CTa;
BDQ8BD]<BT]<CDa:AdKiAoU4nD?i@QM1@D=4ATM8BDM8Bde>CDa;AdM9BTa=Cdoj
C05=F?YI7e=EEU9<B4U;EEQKFEIDEeYIF5IDDeAEEE=BDE5@Cdi>nU05DE=DE5EF
oUL8F5QGEUEEE5=BnU4LD4m>CDa;BTU4ADE6AdM8B4Y9B4M5A491?chn?d3n@ADl
?3/j>CPh=c`l>cXi>3Pg=3De=SLgoCP5>CXk>c`lnCd??3/i>3Pi>ca0@TA6AdM6
AOa3oT8W@d=2@T50@3i0?d95ATU;Bdi=AD]b[]3Ac<c>d=?FemWMg]oPh^CUi^WT
m^H1inSnjOWXnN[ij@O[j^[Yj>OWi_WTlM47blc=c/k?d=3ie=7C0=Kbeo3Fj]Oi
fN3Hl]W`f][KhMh7h=kMg=cMg^3ag/3P1^;Si>CSh^3Ah[WU`NOQi/3Yh^[@jo;/
hN/0kM;^h>gbk^7`lNobkP7_ko7`l_7iloWahO00l_;cnO3hlPCal>o]k?kZ1>_/
kNoako;9l0o_k^gZiN3LfM_Lfm[IfMSHnML?eMOIg>3SiNOZj^_[k>g^k_W[3>g/
jnWXi^GTh^3MfMOne@WCd];Ad<o>cM3?o=02dM3@o]8GdLo>_/2_RfYMFEQNDUIR
E4j5do[lnOOkoOlQlnWUcJRFVnCmoNcjoNBPASTd=2<MBHOIl?WZhN[aknc]kOc^
nNgYj`oXj^_[j>CNfmKEd]3?cm3Amld4c<_:bLW_b?[9jLOQaO;20<7i`1S3a<Bo
/IUmIe1@DU9?BTA0@3ln?3/i>3D_oRd5;2/[;2l_oC01<C7i;OX^02gi<?T^nC3i
:OT`nBh6<C4`;bh];OP/nB[i:`8];2Wn9`XX:B8R8b<T9BDV9oTX12LW9RDToR<n
8R8Q81lO7R0O7Q`J61HE5Q@C4A4B4aDD51DF5aLH61LH6Q`O8B<T92DW:B`^<34_
;R`[:b`^;bd^;c0_;BXYnB[i9oTVnBDG92@V9bTZ:b`Z:bh`<C0_;RX[;Bh`<C<c
nS00;oTg7c4c=30Z9RLY<cHi=c@b=CPg=S@b<C8c=3@e=3@c<S4anS<0<_ha0C8c
oS@8=CDd<c8b<C4cnS@L<c8a<2l^;B`W:2PY:RX[:bd/:bXX9bDU9RLW:2Wn:QDU
9B@S8R4Q82<S8R4P7alN6a`L7AhNoAl5824R8R<SnB@?8b8P7alP8R<W:B/];Rh]
;?`ZoRT4:RXY:BSn9`0]oRhK;Bd^;S8d<CYXZ<cAblg?dMCGf=[Ngn3QhnGVinWU
m^L1j>Wnj_WYnN[ijOk[1>[Yj>SWnNGbd@S?bLO8bLW:bl_icm;C0M7Dl];beP7D
e>[BnMCRf07Fe_;Dl]X1f=SJe^7I1m_If=OGf=WKlMW0f`KMg]oOg]gKdMfih<7R
hNK2j@7Win;Ud^/1jNWbin;[0NW[d^WRk@7[jo;Yh_01k^kbk>;`0Nk^l^cik_W/
h_01k_3bk_W`n?84lO3_kNcnjPC[k>g_lNobbO0?knk]j^GPg=OIemKEe=CCdoWB
3m3Be=OKg^3RiNGVi^OXjNWij`c]k>_Yj>KUh^3Kf=CBo]0/c/g=c<_:bLW?clg=
c<c:b<O5a/K3`[jjZ:NIMEI9BDQBB4mKD4Z4dooooO[loOlNlNSVd:bKXn_ooo?o
onVSBS/e=B<MB8GIl?WZh>S_k?WYnNgZja3Yi^GVi^?OfMKAd<g;b/[;c?O81<O6
aLC4lL<1`/3j_^VlhK[Y]anj^k^fZ91dGDE3ADE2?CLc<c8a;bh/:bXY:2PW9RDT
9?hVo2Gi8_XS0BDZnRci:_T/nBGi;?TZ1Rd];2/Z:BWh:?TVnBL2:BPUoR<992DN
7QlO824Q8_PS128R8B0OoQhn7AdL6aXJ6A/J6ALE4a4@4Q0?3@d>3a4@414B4a<D
51<D5QPK7AlP824S9BPZ;2d[:RPW9bPZ:bTZ:b`[:BHUnBKi8oTRnB4G820R8bDV
9bPV9bX/;B`[:28P8R<U9RPXnBGi;QlX:R/W8AdN82X]<2h[:B`_;Rd[:BPY:Rd_
<C0`;bh];OH_0C0aoS87<c<b<C0`;boi<1D_;Rd/:bXY:2<T92DV9RLW:BPW9R@S
o2418R?n91DO7ahM71/K6QhN7A`K6QXI5QLG61TIoAX56a`M7AhNnAl?7QdK6QXK
7AhR92HX:BTX9o`UoR@W9BDT92<R8R4V9RLX:2TZ:Rh_:S9NW<35a/S:c<oBdmGI
f]_Lg^3Qh^WPm^81hnCniOWTnN[jj@SWjNKViNCShn;ih0QoP@210840P@210840
P@210840P@210840P@210840P@3ad@O:b/_<cLk>clWCbMK9f<WJhMd7gmgLfm_L
gMoagL3O1^7Rhn?RhMoAhKWTXNJQjJ7[XNgRl07aln?d0O?ah_3il]W`lO;il?Wb
3o3_kN_Yj>KUj>W[kNo`l_?al/W`3O?`j^COg=_Kf][IfMSGmmH?e=KIg^7Ti^OY
jN[Zjnc]kOW[5>g/jnWXi^GThMoKf=GDdm?AdM3?c_k=0=CgeD3Ddm;AclNo]JB7
IU]NIF9YKFIROjC[ooohl?Sem>g[l>[:ZkKCoOkomoooa71=?d12=cj4e__no_[f
n?cll>k^kOg/nNgYj`oWj>[Yin;MfMCCdLo>cm3Aml`4bl[9b<SXanW5hL?b`071
`o[49LS2]Z67LF=QJ6eYIF5LEeEGEe=BD4i=CeQLG5UGE59ACdi<C4];mdWiBoU=
nD_iCOU8nDgiBPE?Cdi>CDcgBo5:44a;BDM6ATM8@T=4ADI7B4M5nD<4@T91@3on
?Shm?C`k>SXi?3/j>CLf=C@k>CDb<30a<c4a<S<d=CDf=SLi?3m2A4E0@D=5B4]=
CTa;BDM7B4Y;AdU:Bd]8AD?iAoU4nD;i@1Ll?Cm0@TA6Ad=5B4]<BdU7ADE7BD]=
CTojCP5?F?YI7e9EEe==B4Q:DeIIEeABEEQKFEMEE5AEE5=BDE5@Cdi>nU0ADE=F
EeQIFU]KG5aKFUUIF5IDoU?mE0e@D4m?CTi=CDa<BdY9BOi8;TM6A490?cdj>3Tj
>c`m?SPh=cHe=3@e>cXj>CPg=SHc<c@e=SLh>CPh>CXk>c`lnCd??3/i>3Pi>ca0
@D=5ATI5A?a3o4@U@d91@3lm@3m2ADI9Bd]CCdMDR<OHaL_;cM3BeMOHgMkOh>;T
iNKYi?WV1nGVinSYj^_[nNSijoWY1n_Zj^WXinOVnNCad@O:blc=c/o?d?WDdM<0
e_;Gl=KZeoWIh=SbfO3Jf]_QgPOPg]gLg=gNh?7N`>06h^?Ti>?Rh=7R^NG1in7V
`>WRj]3[l^cQj`3]d^kPkO;^hO3ako;^0No_lO3blOWcnO7Ql03bl_?il?Wb3o3_
kN_Yj>KUj>W[kNo`l_?al/W`3O?`j^COg=_Kf]_Jf]WHmmL?eMOJgn;UinSZj^_[
k>g^k_W[6Ng/jnWXi^GThN3LfMKEe=CBd]7@clk>c=3?o=3mdAW@d<o>c/_5^JJ6
IEEHFeQKGeE?JY;LmOgfm?ko8_cjn^k8YJ_9n_knm?gm^fM1<c0b9BY_`^gbl^k/
l?Cgk>g]o>kikNW[3nOYjn[XhmkJeMCBd<o@dM;gc@C<bl[9bNo8n/WYan75l/80
`OW06<Bn/Yf3KEmGD4e;Ad<n>cTm?C`k>CLf<bom;0D[:b`];Bkn<04a<OT]nRl0
;_T`nBki<?T[nC3i;@Db<S4a<2og;_4]42l^;2XY:BX[9BHW:2TZ:b/YnBX4:BTX
9bKn9ChT92<R8B4P8b8Q81hM71/N71PE4a<D5Q@D5AHG61PI6AXL7b8U9bPS92HX
:bh`<Bl^;2XZ:bd^:R`];Rh[:2Ki:_TWnBGi8aLO828S9BLY:RHX:bh_;R`Z:2T[
;Bla<S?j<P0anCLO<3<e<B/V9RPa=3Le<S0c=STg=C<b<S<c=3Dd=3<b<C7j<a4b
<30a<S<d=CDf=SDd<c<b<cGn=_dg3C<c<S8a<C0`;bl^;B`/oR/^:RTW9B<R8B<T
9BHW:2TZ92@S8R4P81hR8B4P7ahM7AXJ6a`M7QlP7alP8B8R8b?i90lS8R0O7b0R
8bLX:R`];B`[o2[l:`HZ:BPW9RH]oRhK;Bd^;SLf<d=n`MC5b/c>dM?Ff=WNgn3Q
hnGVinWUnNL7i^OXjN[[k>cijOW[nNWnj`CZjNSXioWUl]48clS6alS9b/[;nLoB
d`7Ae?;Bl]H1e=CZd_WDh]P1e]Kbe?;J0MSHf]KQf@OKfMSGemSIfo7I`=/6gMkO
gmkMfm7M^N31h^7V`^T1inORiM;[0NWYl^ORj`7Yjm;Yh^d1jn_bjN;`0Nk^l^cR
l07^k_;/nNkik>;`0Nk`l^kil?Wb3o3_kN_Yj>KUj>W[kNo`l_?al/W`3O?`j^CO
g=_If=KEeMCCmm8?d=;Ef]gPh^?UiNKVinSYjOW[?>g/jnWXi^GRgm_Ge=7@clo=
cLc;b/W9b<o?cLg<c<[8b<K5a<70_KZdZj2>LE55B4m<DUI>BFNBhO_onOGno`Oi
moW_bjVadOko5?_ool1ZACDa<bD[K/7]l_;^jnkbm?WYnNgZja3YiNCViN?NfMG@
clg;b/_<cOO81<O6aLC4lL<1`/3j_^VlhK[Y]afk]JVDNVAFCDI2@3`h<bl]<30^
;B/Y:2LY:2PW9RGl9?`UnB;j904V:_X/nB[i;?TWnBci:@D^;Rd];2_g:_4Y3b/Z
:2HU9BHW8B8S92DV9bOh9@@T92<R8OhP?QlO7QdL71/N7A`K6APG5QXH514?3a0B
410A4Q<D51DE5QPK7R4S91lP8R@W:R`]:bXX9RHW:BXV:2TZ:RLT8_TVnB?i8OTO
5a/L7QlQ8bDV8R@W:R/Z:2@P7R0R92HW:?TWnBhO9bX/:28M7AlX:bh/:BLZ;C0^
;2XY:BX/;c4`<2l^;Bgi;`l^;c0a<S<d=3De=3<b<S4aoC;m<`d_;bh^;Bd/;2/[
:RTX:?hW1BHU8b4O7_hM9AhO824R8adM71/J6ATH7A`L6aXI61PE5AHG61TJ6aXJ
6a`M7AhNnAl?7QdK6QXK7AhR8bDW:2PW9_`Uo2HU9B@S8R4P9RHW:2PY:RXc<B`k
M;G8^LG7bLc>dM?DfM[Kg=kPhN;Yh?WR1n7RhnCUi^OWnNCijo[Y2>OYi^KUi>?S
h_WP2TV10840P@210840P@210840P@210840P@210840P@210?7A1l[:bl_<cLk>
bM?9e/WHbM[Qg@OOgMcKfmcMgo7M`=l6hN;Shn;Qgm7Q^NBQiZ7YXN^QkN;`0O7c
l_Caln7anO?ilN7`lO;il?Wb3no^k>[Xi^CTjNW[kNoaloCal_7`lO7Yl0gflNSP
fm[LgM[JfMSGeoOF3m?Ff]oSi^OXjNWZj^_/kNgij`c]k>_Yj>KUi>;Og=SFo]@8
d]7Ad<o>cLgDn=E1e=?Bd<o>e<Bm]iY]F5eQJV]SIFmeL;O/oooenoW_mOCbgK>Q
booko_Wammn;;d@g?TU7DYc_no;amOK`k_3`k^g]oNcikNW[2^OXjNWVhMcIe=?A
o/l1dM;gc0C;b/W8b>S7jLGQ`oS00Ko0oKl3`<73`ok48lK6_kBNOf=HG6Q^K69J
EUIGFUMFE59@CDe?EeYJF5EEDe9>COe<0T]<BOY:nDciCoU<nDoiC?U>nDT7D51?
CTe=C4ciBoU>nD`@CTe;BDQ8BDY7AdQ9Bda=CDOiAPA5ADA3@_i1<Cm0?Chk?CXo
?3hk?3Tk>T4n>C@a<C8c<C8b<c@e=SHh>C/n@DA7B3m0@TE8Bde>C4]9oTL9BDY5
AdU:BTM3@?U7nDCi@_ToAcXi?3e0@DA4@497BDY8AdA3@dI7BT]>CU1?D4m@Ce1@
F5QIF5UHFEQGFEaHDde=CU5DEeEBD5=FG5UHE5ACEEACDU5AD4m>C_Y@5E5CEUMH
FEYKG5eMG5]KFUUGEEADEEGnE_U>;U9AD4i=BTY8AdE5@T4m?C/h=STi?3/n?CTg
>3Df<cDd>CTh=cHe=C@a<C8d=CHgoSP5>CXk>c`lnCd??3/i>3Pi>c`o@D=5ATI5
A?e30DA4oTDVA4=2@Cln?D50@TE6AdQ8EE58FYSHg/3;blg?d]GFemgNgn3Ri>GV
jNCiiPOUi^OXjN[[k?WYnN_ij@O[j^[Yj>OWi_WTlM4=b/_;c<c>c/oCe=?DdmC?
d`3Fl]O`ePgGe]OFemKGe]OFemKGe_SGnMWPf0kIf=WHfMSIf=WHfMSIf=S`fPgK
f]_Jfm[Kf]_Jfm[Kf^SKhMh7h=kMg=cMg^3ag/3P1^;Si>CSh^3Ah[WU`NOQi/7Y
hN[@j`c/jnc[k>_/jnc[k>_/gn/>kNk]k^g^kNk]k^g^kNk]k^h;kNk]k^g^kNk]
k^g^g^d>k^g^kNk]k^g^kNk]k^g]hO3Pk`g`ko3_l>o`ko3_l>o`ko3`nO;Il03b
l_?il?Wb3^g]j^WViN;SinSYk>g`lO3blO3aknW`3OKaj>3Kf]cMfm_JfMSHmmL<
e=OJh>?WinWYj^[[jok]nN/<kNc[jNSViNCQg]_GeOkC2M7@d<o>cLc<d<okd4;A
dM3?c/c;c=K8_kVIJU9FEeiMEEALH5bXhOcmm_oonOonnn6cW<;ln_ohl?;JPRHh
:bhi<cj6gNoZing]jnS/k>g]o>kikNW[2^OYj^[Wh]gJeMCBo]01d]?gc@C<bl[9
bNo8n/WYao75lLCh`@72`Oc2o/7n`1fo_kJ[U7EIBdmEDTY2>SHf>C`k>SXh=SHc
<C0_;Bgn;0@];2`^;_d`02gj;?T^nC3i;OT`nBgi<OT/1c<c<S4`<2l_nBki<OP_
3Rh/:RTY:R/X:2TZ;2d^<?PZ12TY:2LVoRDa9R@T8R8Q8B<S8R8P81lN924L5a@D
5AHD5ADF5aPI6A/L7R4T9bX[8R<U:2/^<34_;Rcn:PT/;BPZ;2d]:RHSnB[i9oTU
nB977AdO8B<U9bPS9RX];B`Z:BHX:B`]<34c<c@c=3<d<c<g=cHg=SLf=c@h>CL`
;2X];c<e=30_<CDj>3Hc<S8c<c@e=3@c<S4anS<E<S0`<C8c=3Df=cLf=CDd<c@f
=cLh>?hinC4g=CDc<S0^;B`Z:BPV924P7b4R8BDT9bHY8B<P8AhO7AdQ8R0P7QhM
7ATJ6QdM7alQ7alP8B8R8b?i90lS8R0O7b0R8bHX:R`];B`[oBX1:b_n;2H[:RTX
9RDV;Bd^;Rd^;bll>CE;S/oJ_L[<c]3Ce]OHg]oPhN?Ui^OYiOWW3nKWinWYjn_]
jN[Yj^WZjNWijoWYo^/4j^WXj>OiiO7A3LS6bLO:bLc:dLoAcm7?oM4;dm7CdM?A
dm7CdM?Ah=<1dMCbdQkDe=KDe]CFe=KDe]CFe=KDe=;Dd]CBe=;Dd]CBe=;Dn=;i
e>7H3mKDe]CFe=KDe]CFe=KDe]KafPkHe]SFf=KHe]SFf=KHe]SXe^7I1m_If=OG
f=WKlMW0f`KMg]oOg]gKdMfih<7R3NCTi^CVi>KTi^CVi>KTknKPjAkWjNOYinWW
jNOYinWWjNOYinWWjNOYinWWjNOYinWWhNDMjNW[jN_YjnW[jN_YjnW[jN_YjnW[
jN_YjnW[jN_Ykn/=jNOYinWWjNOYinWWjNOmj@_[jN_YjnW[jN_YjnW^j`gYjnW[
jN_YjnW[jN_YjnkY3N_YjnW[jN_YjnW[jN_[l>dNjng[kN_]jng[kN_]jng[jnW[
jN_YjnW[jN_YjnW[jn;`0Nk^l^c`l2k^l>k`k_3^l>k`k_3^l>k^k>k/k^c^k>k/
k^c^k>k/l>k`k_3^l>k^k>k/k^c^k^;`0Nk`l^kil?Wb3nk[jnOWhn?Qj>KZj^k^
l_?al]3`5>k`k_3^l>kfknSNfmSLfmKFeMCCdoOB3LoBf=_Qh^GTinGXi^WXmn/<
kNc[jNSViN;Of]OCdOk?2lg<c<_:bLS8clo=cOk<9l[8b<G4`l2o_L6aZJ>4Ed96
Be9BC4aEFe^[iooon?oon?kmn^:eX<OnoagmmOKNQBTj;Blj=3n8gNoXj>_^j>SY
jnW[jN_Yjn_ikN[[2nWUi>GUh]gHeM3?cOk;0Lg>mlP4alK5a<Ca``72`?ZnjKca
^_6ll[T0]oVe8jfRRfa@@dM>Ad0g;b/[;S4_;Rd[:BPV9RTY:2LV9RDU8b<T9?dU
nB;j904V:oX]nB[i:oTXnB_i9PL_;bh];2`[:oTZnBgi:`lZ:BLU92@U9R<S92DW
:2TZn2H49BDT8b;m8C0P7ahM7A`O7QhM71/K6QhK5Q4>3Pl@3Pl?414B4a<G61XM
82<V9ahO8B@W:R`]:bXXoRH9:2TT9RPY:BHR7oTVnB?i8OTN5aTI6adO8B<T7b8V
:BTX9R8N7b4S9BLY:_T[nC0O;S4c<2XU92@V:R`[9bHX;34_;BXY:BX/;c4`<2l^
;Bgi;`l^;c0a<S<d=CHf=C@d<c8boS<1=3Cn=OT]3S4a;bh/:RTX9RDT8R0M7?hK
9AdN820R8QdL71XJ61TG7A`L6QXH6ALE51HG6ATK6aXJ6a`M7AhNnAl?7QdK6QXK
7AhQ8bDW:2PW9_dU0BHVoRLV9RDT8b4P82HV9bPX:BXZ>3D_A8G6ckC5alW;c]7B
dmWJfmcNh>7RjN3ihPoQh^GTinKYj>OUinGWiNOWnN_jj@SWjNKViNCShn;ih0YC
P@210840P@210840P@210840P@210840P@210840P@3adLWCbMK9f<WJnMSaf/7M
hMnihMWT1nKUhn;RhnGVjNCYi_WTbNKijOWVnN_AjOW[lNVIjk7]jO3ikO[`0O7c
lo@0lo7adO<0lN;`nO87k^o`l_;`knkilP7al_kd1o;`l>o]jNKTo^<8inSZkNob
m?Gaho00lO7c0?7bl0;blO3nkPW_l?;Zh=cLg]kLnMH?dm?DeMGCdM3IgNCZkNgZ
j?W[nNdGjn[ZjNSWi^OQh=kLfMOEe=KFeMCCd];AlMDhc/k5^:bJME=UHfEYJ6Ea
PIgUoookooo[loknilC0iOogo_WjnYI2E3U7AcM8Q]Ool>_^k^o`lO;^l^gYjaGY
jng/in3Hdm7@d<o>cLc<dM3@clk=mL`4bl[9b<ShanW5jL?a`?g18l30_ko8a/K1
_[g0`l2k]kW0b<c@ZiZ2MG9`IemUIF9PG5UFEOaF0UAFE_iG1UACDU5>CdocC_5A
nDcaCP1<nT_iD?Q>1Te=C4]:BDWbC_i?1Di=BdY9BOQ>1Te;BTY;CDkjAoi52TM7
B4I6A450@3looSgi>P0enSH?@d8o>SHj@d/i?D51?cm2A^m774Q9BTY;BdQ7AD=1
?cdlA4A3@T51@40n?d11@D0ooSi5@T=6A4E3@3m1@DA3ATDo?D0o@T13@DQ6B4I8
ATQ8CDe@Ce5@De5JE5ABEU9>Ada;CdmDE5QGD4mAD5=BEE=DE5=BD4m>COY?1e5D
EeMHFEYJnE/1FESjEP1BoU</E5AEE59?CdY9A4A1@d11?Chj>cPh=cPg>3Lh=cPg
>3Lh=cPg<S<c=3Df=cLfoSGn=00coShE?C`k>cXg=cPj>c`m?S`k>SXk?Cm1@_i3
2dA4ADE3@d92@D0o?oU47T91A4I8B4Y:DDYCOK[PekS;blg?d]GFf=[Kg=kPh^?h
i?7V1nCTiNKWinSXnNKXj`KZj^WXinOVnNCadO3C3=CCe=?DdmCCe=?DdmCWdoSF
l=L;e]OFemKGe]OFemKGkmKafMWHfM[afoWIlM_1g^7P^N;Ii@OWi^CShnCVinWU
jNOiiNOW2nKWi^OVinKWi^OVinoVnNWii_W[n>TMj^WZjN[Yj^WZjN[Yj^WZjN[Y
j^WZjN[Yj^WZjN[Yn>[ik?7Z7Nc/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[
k=k[3>c[k>_/jnc[k>_/jncWjoW]lNkPk@c^kNk]k^g^kNk]k^g^mngYl?W]nO2`
kn;`0?;jl`O_l?7clo7`koWb0O7bo_@7l_3^jnWUh^3ng`SSi>KYjnk`lNoSl>o_
l_0?l_;`knk_ko7bjn3Mg=oNgOWG3mCDeMKFe=;AfMgTj^g]j^SijoW]5n_Zj^WX
inKVgMcJf=GCdM3Bd]7@clk>cO;@>M7<cLBeZIA_C5aGEe]GE5m`SmWko?Gno^_c
oooYa<3SooWonO[fTSU;;C/g9cAb`OGWj^[]kNo_lNcbkNW[5NW/k^gXhMWDd]7A
d<o>cLgBdM7@clkec@C<bl[9bOS80<KZan[50<Ca`Og0oL4Ob/_8a/?2aLW4_[Rh
_L;5a9f8KUmJEDa2A4=0?SXg=CCl=@Xf=CDb<S0_;Rd/;?4]n33j;oXZ02_a;OT^
nC?h<@H`<2l^;B`/lS48<2h^;B`Z:BPXn2d6:bTX:2T[;?XU42HX:BX[:bXY:2@T
8b<R8B0PnAd06?XI3bHU8QdI7BH^720T928R9BW_:SD[;2d];Rh[:RPV928P7bLW
9RDT92<S8B8S92@S8R4R9BHZ:R/Y:R@V9BPX:RX/92@U9RLW:2Si;Ad^;Rl`<34b
<STe<c<e<bdY:bd_<C@f>3T`<C4b<cCm=@Dd<c4`;bkj<00_oS43<S<d=?Te0CHf
nSL0<ohd4CDe=SLf=S<a;B/X:2LW9B@R8OdO5QhO7QlN7ahO7QlN7ahO7AhN7b0Q
8R8QoR3n7aTN9bDU92<R8R4N7QlQ8R<T9B<R8B4R92HX:OhZ2b/[;2`Z:RTY:2LV
9_P[7Bd];c4d=CLn>4A_[mK=/l[<c]3Ce]OIfmcMgn7Si?SUlNL7iNGVinSXjNWi
i^K[1>[Yj>SWnNGadAoCdM?Adm7CdM?Adm7CdM?AdLoAcm7?dLoAcm7?dLoAdNWC
n]H1e=C`dP_Dd]CBe=;Dd]CBe=;me0cFe=KDe]CFe=KDe]CFl=CPf0cFf=KHe]SF
f]SJf=[Hk]X>f=[Hf]SJf=[Hf]SJf=[HlMKie?7F`MWQfkWMfN07h^7Og]kOhN;Y
h>WRnN3WhPgTh^CRi>;Th^CRi>;Ti?7VnNWii_W[nNTNinGWiNOUinGWiNOUinGW
iNOUinGWiNOUinGWiNOUioSUnNOaiAoWinWWjNOYinWWjNOYinWWjNOYinWWjNOY
inWWjNOYjO3[7^W[jN_YjnW[jN_YjnW[jNWWjNOYinWWjNOYinWWjNW`j`kYjnW[
jN_YkN_]jng[kN_aj@g[jng[kN_]jng[kN_]jno]3N_YjnW[jN_YjnW[jN_YoN/;
kN_]jng[l>k`k_3^ko3ikO[`0Nk^l^cal0g^k>k/k^c^k>k/k^c^k?g^6o3^l>k`
k_3^l>k`k_3^l>k`k_3^l>k`k_3^l>kPl07^l?[^1n[[k>k^k>_ZnO81lO;nm17b
l>oZi^COgmcNg>;QiNKZjnnol0k]k^[/j^g/l>KNf=[Jg=SidQO?cm3AdLo=c=OK
i>S]jn[VjnW[jN_Yjn_ikAO[j^[Yj>OVi=cIemGBd<k=clo>cLc;bl[jcO_<@<[:
b;fi/::FQ5llCDU:D4e:EFV?gOoomooojo?oonS4`>Con?ggn?FA>T`]>cPX=WC4
mnSXjn_^kO3_kN_]jng[mngZjaKYinOYj>?Le<o=c<c;b/W8b<g<c<_:bOG81<O6
aLC4nL<1`[kZ_>Zj0;ca^oVl7lG5`l2m_;no]J^VYZbb]KJ@O6=DD4a3>S/j=cDa
;R`[nB`7:RXY9bHU92?a9?XW0BT[nRgj:>PVn2_i;@H/;2/Z:BPXlRd8:bLW9RDS
8R4QnBH7:2TW9RHW:B[i8`lT9BHW9bHU920P7alN7A`JnAD04?XA3b0Q7QTE6B8Z
61`P81hN8BG_9SDW:2TY:RXW9R@R81hL6b<S8R4P81lO7AhO820O7QdN828U9RHU
9B0Q8B<T9BHW7AdN7b0P8B7i9RLY:BX[:b`];C@`;Rh`;RPQ8R8T9RT[;BhU9RHW
:2TZ:c0b<C0^;B`[nBd6;c0`<C8c<o0d033n<D`b<S<c<S4_;2TV92<S8R4O7Q`K
6Q/K7A/M6adK7A/M6adK7A/J6A/J7A`O7AhK7A/L6Q`I8B0P7ahM7A`I6AXL7AhO
81hM71`M7b4S9?hU2bHV9bLU9B@T8b8Q8OTV7R<T9BL[;C0a>SA1K:gDbk36alW;
c]7Be=KGf=[Lg]ohh?7R1N3PhN;ShogT2nKTi^CVi>_YjnW[jO3[2>WYi^KUi>?S
h_WP2:n10840P@210840P@210840P@210840P@210840P@210?7AbM?9e/WHbM[i
fO7J`MgQgkWQfN@7i^GSh^;SiNKYi>WVnNC9i_WYnNKij]7YnN_ajIW[/NgYl?W]
n_01lO?cm07clO?`0O7cdo@1lo7Rl?Wb1nk_l?;bl>o^n?4Gl_?dlo7_knc[j>GS
h^?Sj>W[kO3bm?Caho01lO?cm07clO;`0o;al>onkPS_l>SPfmcNgMciePoCdmCE
e=CBd][Ni>[]kN_YnN_ik@k/k>_ZjNWXjN?ShMoLf]Sne`GFeMCCdm;aeCOCe<bo
]ZB4I6ERIFe_J6U`Mj[Woocfooolooo`gM[[oO[aook5Ne0m@cde>FRdm?o^jnc]
k^o`l?7]jN/Ej^_/jnKOf=?Ad=3?c/g<c=7@d<o>cOG<1<_:bLS8n<OYaNW3lL3m
`AK0`;no^kbo`L2o_l6j_L78blFj/Hn2L?iZ2F=LHf9PGEYHEEChE@IDE5=AD51?
nE3iCo5BjU01CdgjC?U@mdh5CDa;BTY9lTh8Cdm@Cdi=C4];n506CTe<C4e>D?Y:
44U6ATQ9BDQ6ADA3@d91@40onCdG>SXk?3dn?d11@Chi=CLnACe1@d4m>ci1nDKi
ACM6ATM8BDY:BdM6AD=1?chmA4A3@T51@40n?d11@D0o?C/j?Cm0@3lo?Cho@452
@d<o?d10@D93@oY564M:Bda=CTi?CeICDE9CDTa7Cdm@D55ADU;nD?iAoE85DE1?
CTe=nTl7DEAGEeQIFU[iF`5IF?YF0E9Bo5<@DU1=BdU7A4=2@D0o?C/j>3Sb=`0f
oS84<c@e=SKm=Ohf7CLm?Sdm?3/j>SLg>3Tj>c`m?3/j>S/m?d12@T=3A?i51dA3
@d91@40onD@N@T=5ADM8BDY<BEf>a=gE`l_;cLoBeMKHf]_Lg^3RhoSTlNH7i>GU
i^OXj>Wij>S[1^[ZjNSWinKii?7Al=?be>WCn=KReo7F0=SbfMWHf=[bfoWJlM_1
g^7P^N;Ii@OWi^CShnCVinWUjNOiiMWWlNKijOWVnN[hjM[ZnNcaj^7/h>_bk>W[
n>gbk^3]l^kikNW`nNgil?3_l_3akn;^0No_h_00l_[c1no`lO?clO3_n?4Gl_?d
lo7_k^SVhn3NgMkNhnCVj>_]ko3_ho01knockP7_ko;`0o;blO3nk`S`lNWQg=gO
g]gie`oDe=GFeMGCdm[Ni>[]kN_YnN_ik@k/k>_ZjNWXj=oNg=[GeM?ndPGAd<o>
c/gad3O?dLVl/9imGEaFEemOF5MOJIkKmO7]mogho_k`gmc]ooccoog1MdPe=c4U
:EFPg_[Xjnc]k^o`l?7]jN/Ej^c]k>OPfMCBdM7@clk=cM;AdM3?c_G=1<c;b/W9
n<P0a^[7j/D0a?71nl05`L6m`LC6o/DHa[k0`lO6_ZjTOFaHCTa9@CY1@3hk>3Hc
<_Pc1S8b<Bl^;Rgi;_T]nS3h;oP]lRh0;oX`nS@0<oLa1C0_;Rd];?8a230^;Rd/
:bXY:OX^22d]:bXY:BX[;OPW3bT[;2`[:BPW9RHU92<S8R3j8ALN7QlP8B8S8b@T
8A`H6R4X82@V920N8BCi:OTX=bTY:R//;Bd^:RTX9R@R8B0W9bHU92@S8b4R8b@T
8b8Q7b4T9RLW9RHT9BHW:2TZ:RHV9bLX:BXZnR`H:bd/;Bh_;c0`=c@b<c@c;BPa
<C8b<c<d=?hboS<9=3@c<c8a<2l^;_X`02on<@<b<c@dnCD1=SKj=`4c<o`d43Dd
=38`;R/Z:BPW9R@R8AlOlQd87QdO7b0Q8R<SoB;n8adR9BDT92<R8B4N7QlP8B8S
92<R8B4R92HW:BTZ:R_n;0L[:RXY:2LW9_P[7Bd^<C<e>3Tm>dn3^=?;^/[<c]3C
e]OIfmcMgn7Si?SUlNL7iNKVinSYjN[ij>K[1>[Yj>SWnNGadO;C0M7Al/oYdo[F
0MCDh];beP7De_;DfMSJfP7Hf?;FnMGae/7IhM^igMWP1n;QgmkNgn7RjN3Yh_WP
fN;ai_WYnNKij_[Y0NOWf^Giio7UhNORj`7YjO;WjN_jk@7[jo;Yh^d1jn_bjOW]
jO3ikO[`0Nk^l^cbl07^k_;/`_01k_3jkPOZjnc^k^c[j_Sa5_;cm??akncWhn3M
fm[Kfn3QhnGXj^c]`_04k_3]k>_njPS[k>CLemSJfMSidPo?cm3Ad=3>c][Ni>[]
kN_YnN_ik@k/k>_ZjNWXi]kKfMODd]3nc`G>cLc;bl[bcCS:`l2hZj2>KDe=B4YB
DT];EfVRgoWel?[onOool=kKk?cik__i_WA6<cLa9RYGX^7kj^_/kNk_l?3akN[[
5^WXinSWh]_Dclg<c<_:bLS8cLc<bl[9mLP4alK5a<Ci``72_^Zlj[X1_;_b_?Vn
0kZm`<;n`ARo[J^^/k>/WYA_Gda3@T0h<CPg=C8_;BXYn2X6:BTX9RDU9?TUnBCj
9`4Y:oX]nR/1:BOZ9OXY0B/[n2d5;2/Z:BTXlRd8:bLU92<R8B0PnRD89bTY:2LW
:2T[nBD@92DW:2PW9B@S8R8Q81lO71Sj5QLC4a@E5QLH6ahP7APD5QdT720R81`J
7B3i9OTT=bDU9RLX:BTZ9RDT8R0N7A`S8b8Q820O7adN7b0P7ahM6a`O8B8R8B4O
824R8b@U9B4Q8R8S92DUnBLG:BTZ:b`/;Bdd<Bl`<C0Z8bLV9bLX:2TYoROn:0TY
:Rh`;bh];2/[nBd6;c0`<C8c<o0d0C0`nc4?<2l]:bTV9B@S8R4O7A`J6_4L1aXK
6a`M7QlOoAkn7adM8B0O7ahM71`I6AXK71dN7ahM71`M7b4R92@U9BKn9`LV9BDT
8b8R8OXV7b@S8RHX;2ha<SXhCX6hd/bka/O9blkAd]CFemSJg=kOn>3ahPOPhN7R
hnCTiOWXj^/8jNWVi^GThn?RnN08WH40P@210840P@210840P@210840P@210840
P@210840lM79dlWFbMS9f_WKlM[1gN7O^N7Ii0OViN?Rh^?Ui^WTjNKii<WVnNWi
i_WWdNWijo7YVN^akNW`nNgjl07alo?d0O?alo01lO?Cm07clN;`nO87k^o`l_;`
knkikaSalO;blNo]k>SXiN;Ph>7QinSZkNobm?Caho01lO?cm07clO;`3o7al>o^
kNc/kNKNfmcMg=[ie_WD1mgPiN[/k>_ZnN_ikAO^k^g/k>_ZjnKVi>;OgM_JemOF
eMCCdm;`eAGHe<S1/iQlJF5QKGE]HUecNZogooSco_lMo?[hmoGcoNKok89GFReA
>2]9V>Ooono/k>g^k^o_lNgYjaGZjn_YiMkHdm7@d<o>cLc<dM3@clk=mL`4bl[9
b<ShanW5jL?a`071`Oc08;ni^ko0`;jk^;c3bm7;]IV7KVQOGf9TGeQOGUaIEeEC
D_UC1eEDE5=BDU5AnE3iCo5BnE?bD05?COY<nE3hC`I>CTe<BdY:lTh8Ce1AD4m?
CTe=nE07DE1>CDe>D57jCPM=B4Q9Bd]9B?i71DI5ADA3@oU15d11@T=4ADI6@D90
>cHe>T11@dE1?3Pj??U5nD8RADE6AdM8BDU6ADA3@D0n?TA4@d91@D10?Sm0@D50
?cdh>3[n?14k>S`m?Cho?d10?cm0@D52@d?j@QQ4ATQ8BDY;C4aDDDi@DU1;AUAD
De9AD4m?oE<1DU;lD@5@Coi>nU07DUAEEEIGF5ShF@1HnUKmD_iA3e1;BDQ7ATE4
@d0o?S`k>CSa=`0foS8;<c@e=SHe=CHg>CXkoCd:?3/j>STg>3Pi>S[n>aHj>CTj
?3i0@D52@dA5ATI5A4A3@T50@?U47T93@dI9BT]<BTe`ZM;Fclc;blg?d]GFf=[K
g=kPh^?hi?7V1nGUi^OXj>WYh>/6j^[Yj>OWi_WTlM7`do;DjM?he^;GlMH0f?;I
fMSHf_;KnMcafl7NhN2ih]WU1nOVi>?Si>KWjNGYioWUfNOai_WYnNKiioSYf^[i
k?7ZhNcPjo;/jN_hkO;^h>gbk_W]jO3ikOW`l>obl?7_h^h1knoRl03bn_<6ko3a
lo?al?S_6?7al_;akng[i>?PgM_Kg=cRhnGXj^g_l>oSl07_ko?^0No_l_0?lO;a
l>o^kNg^imoLgMkMfoWGnMD7gN3Uj^c/jn[ijoW]5nk^kNc/jn[Zh^7OgM[He]GB
d]7@clk>cO7@6M?FdLFk[I1dGeECGfALDDiUKZ?[nnoZoOkmo_XJnOOeoNOojgiC
DRE5;1/iQMCgnNW/k>g^k^o_lNgYjaGZk>cZi]oIe=;AdM3?c/g=d]7Ad<o>mLd4
c<_:bLWhb036j/OZa@34lL41`<3k`Ank_L75aL?0_[o5cM36[XegG597@dA3?CHm
?3Xg=C<a<?Ta1c<b<S4`<2l_nBki;OX`n2oi<00]lRh0;oX`nS@0<oPb1S4a<2l^
;Bgb<@P`;bl^;Bd/:b_j;PP];Rd[:RX[;Bki:`HY:b`^;R`[oRX6:BPX9bHV9?XU
5b@U9RLX:BXY92DS7QTH7B<T9RPT7a/M7oTXnBDR:2PY:RX[;2`Y:2LV92<Q8BLW
9RDT92<S8B8S92@S8R4L7b7n8a4R8B<T92DV9RLW9RHW:2PY:R[j:@0XoRTD:R//
;Bde<Rla<c4/9cHf=C@c<S4aoCD3=3@c<ohb0C4`oRoj<@L`<C8b<c@e=OLfnSOm
<ohb43<_<2l^;B`[:RLV9B<R81lNlQdN7QdO7b0Q8R<S8R8S92HW:2PU92@S8R4Q
81hO7b0Q8OhR5R4P824S9BLX:2TZ:b`];B`[:bXY:2LWn2/M;Blb=CLj>c/oHYk6
c<G6b/c>d=?FemWKg=gOhN?Tn>Gai`OVi^OXjNWZj]k[1>[Yj>SWnNGadO;C0M7A
l/oYdo[F0MCDh];beP7De_;DfMSJfP7Hf?;FnMOae/7IhM^igMWP1n;QgmkNgn7R
jN3Yh_WPfN;ai_WYnNKiio[Y0NOWf^Giio7UhNORj`7YjO;WjN_jk@7[jo;Yh^d1
jn_bjOW]jO3ikO[`0Nk^l^cbl07^k_;/`_01k_3jkPOZjnc^k^c[j_W_5o7al_;a
kngYhn3Mf]SHfMWOh>;Uin[/kL;`4>k_kNc[j^WXj>WRf]OHfMSFnM;id0OMh>GZ
k>c[j_W[nNdGk^k]k>c[j^SQg]cJemGCd/o?c/g<bl_:l/dhb/K7`[J]Wh=WDdU8
E5YBAdMULZO_oo;]ooonno[in?Kbnn;kig]@D2=5;1`jQmKin^_/k>g^k^o_lNgZ
jaKYj>OWiN7Je<o=c<c;b/W8b<g<c<_:bOG81<O6aLC4nL<1`[kZ_>Zj0Kbkj[`O
][Rl_knm^[B^/;Rl/iamJ4i5>cPj>S@]=3<a;R`Z:2Oi:0LZ:BTX9bLV9_TUnBCj
9`4Y:oX]nRh1;2OZ9OXY0B//nBh6;Bd/:bXY:O8]22/X9RDT92<R8_XU22LZ:bTX
:2T[;?TY1RHW:2XZ:2On9PHU92@S8R0LnQXG6AXK71dN7b4N8AlJ5A@I7b0R920K
5aTKnBCi8B8T92DV9RLX:2DT8b8P7adM8b<R8B0P7alM7QlP81lN7APJ7?hN4AdL
7QlO824Q8R8Q8B8S8b@U9OTT5bDV9RLX:BXZ<Rl/;S0^:B8/:bXY:2LV9_dZ22TY
:2T];bl^;Oh/nBh6;c0`<C8c<o0doC3m;`l[:bXY:2LV9B8Q81hM6aXIlA`M6Q/K
71dN7alN7QlP8R<T8b4O7ahM71`K6AXJ6a`LoQdF71/K71hP8R<S92DV9bPX9bHV
9B@S8R;j9PhT8b8V:Bh`<c@h?66La/_naPg7bL_>dM;De]OHf]cNgoSPlN87hN7R
hnCTiNGRj`SYjNKViNCShn;ih0QMP@210840P@210840P@210840P@210840P@21
0840P@3adLWCbMK9f<WJnMgaf/7MhMnihMWT1nKUhn;RhnGVjNCYi_WTbNKijO7V
dNWijo7YVN^akNW`nNgjl07alo?d0O?alo01lO?Cm07clN;`nO87k^o`l_;`knki
k@3`o_4DkngZjNGTh]oNg]oPi^OYk>kalo?aho01lO?cm07clNk`2nk/j^WXh]cJ
g=gKf?WF3mGDe=?DeMOHh>?Vj^c/jn[ijoW]1?3_knk]o^`?jNSWi>7OgMcGemKE
e=?Cd_3E4]WFc/JoZYAdHEYWMG1UG7UONm?no`?hooolo_hBo?Gkn?NiFT5?>U0k
>fk5oooel?g]o^kakNW[5N[ZjNORgMODdM3@clk=c<cAd=3?c/gec0C;b/W8b?S7
jLGY`o700L71nl0Oa/;0_[nm^[K9bl[3]9QjIF5OG65UIV5KFUUHEUABD53iD_aD
oU?iDOU?lE;iDo9A0E1>nTg`D0I?Cdi=C4];lTh1Ce3mDOi@nE47De9@Cdm@DU?j
DA1@BDY;C4a;BTQ;BTY9B4M6A_U55dI5ADA3@T91A4E5@C/h>chn@D90>cTk?_U3
nD0W@d=4ADI6AdM5A4A2@D0o?dA4@d91@D10?Sm0@D50?cdi>3Xk?3/i>?dkoC`7
>c/l?Chn?coj?Q10@T=4ADI7AdQ>C4Y;CTe8@oaCoU;nEP9EE5ClDoaBnE46DeEE
EUMHF?UI05SiE_iA251?Cdi=B4I5AOi41d<o?Sdk>SPglCH0=Ohb4c<d=CHf=CHg
>S`n?d4l?C`k>STincSn>ALj>CTh>C/m?d10@D=4ATM7ADE4A4=2@D7iA1i3@TA6
BTa>CTYFQ;oHcLSBbl_=cm;Ee]SJfmcNh>;Sn>C_iPGWj>SYj^[ikNS[1^[ZjNSW
inKii?7Al=?be>WCn=KReo7F0=SbfMWHf=[bfoWNlM_1g^7P^N;Ii@OWi^CShnCV
inWUjNOiiMWWlNKijO7Vn>WJj_W/lN[Qk>3[l^cYjoS]l^kPkO;^nNgYl?W]nO3`
ko;`lNoRkP7_kn;`0?;jl`O_l?7clo7`koW]0?3nlAC_kN[XhMoMf]WIf]_Qh^CW
jNc^knoSl07_ko?^0No_lO3nl@__kN_ZjN?MfmgNg=Wie`oFeMGDeMKHfN3Si^[/
k>_ZnN_ikAO`kno^kNc/jnGSh]oLf]SGd];Ad<o>c/gad33CemC;`kVTS6YGCUUT
GeA=Je=_ao_lm_;noO[nooonmo_gm[QF?4LbA2l]G[;`n>O/oNgnk_7]jN/Ej^_Z
j>?Nf=GBdM7@clk=cM;AdM3?c_G=1<c;b/W9n<P0a^[7j/D0a?710L30nl4OalC1
`<6o_;W:b/O0[Hm]EDi9A4E7ACli>3Lf=38`;Rki<?`boS7i;oT]nS3h;oT`02kb
;`0`nS7j=?Lc1S8b<C0_;Rkb<@0`o2on;_X_22h`;bd/;2d_<?T^42X];Rl_;Rd[
;Rd];2/Z:BTXnRTG:RTY:2LV9R@W:2PT7Q/N8B4T9B<N71hQnBKi8bLV9RLX:BTZ
:RPW9bDT8b8R9bLV9B@T8b<Q8R<T92<R8AdO8B8S8R0OoB;m8`LR8R<T9BDV9_XU
42@U92DV9bPX:Bl]:b`_;RTTo3Gn=?hh13Lf=SDeoSCl<oTb1S4b<S<d=CGh=_Tg
oS88<C0`;c0/;B`/oR/8:RHU928Q7ahMlQ`G7AdO7b0Q8R<S8R<T9bT[;2`T92<R
8B0Pnaon81LQ820O828T9RLW:2X[;Bh^;2`[:bXY:2Si:ah/;S0d=c/m?ca;NKG>
aKo<b/c>d=?FemWKg=gOhN?Tn>G_i`GXjNWZjn_ikNK[1>[Yj>SWnNGadO;C0M7A
l/oYdo[F0MCDh];beP7De_;DfMSJfP7Hf?;FnMWae/7IhM^igMWP1n;QgmkNgn7R
jN3Yh_WPfN;ai_WYlNKjj@7Wim[UnNOaiN7Wh^/1jNWbinW[n^d1jn_bjN;]0N_[
l^WikNW`nNgjl07^k_;/l_01k^kbk<;`0Nk`n^h7j^_/k^k/jn[ik@3`o_4CkngZ
i^3Lf]OFe]OHg]oQi>KYjnc2l07^k_k/2n[Xi^GTg]SFf=WGe?WB3m7@d<o@dM?D
h>?Vj^c/jn[ijoW]5o3_knk]k>cYi>3Og=WGeMC?clk=c<_;b_;=<<c7b<Fl]:^F
Oei;@TiJEDY6JeMcbooonOCoo__nooomm?Wcl[AC>DD`A2l]GkCbn^OlkOk^lNgZ
jaKYj>KUhmkIdm3=c<c;b/W8b<g<c<_:bOG81<O6aLC4nL<1`[kZ_>Zj0Kbkj[`O
`[nl^kbj]k2j][B]VgiMAT0l>3Xm?3H`;bh]:bTW9BGi9o`YoRSi9_TTnRL1:B_j
;OX^0B`XjRKj:@4[;OT_1Rh^;B`[:R[b;@4[:?dVoRGj9PPX;2d[:RX[;Bki;10W
:BX[:bXY9bXY:BPW9RDS8?XN5alN7QdL6a/L8B@T81XG6QdM824O6QPJ7OTRnAlW
8R8S92DU9RHT8b<Q81lN7R<S8R4P81lO7AhO820O7QdI6Q`M7QdK6_dMoAh77AdN
7b0P8B7i810Q8B8S92DU9R`Z:2T/:bHO:odZoRWn;@L/:b/Z:bla<O``n2l5<30a
<S<cl3Cn;`P^;Bd/;2PX9bOn9PPU8B0O7A`J6ASa6aHJ6a/L7AhO7ahO82<U9bPW
81lN7A`K6o/JoQ/G71/K6Q/M7b4R8R<U9RPY:BLW9RHU92<SnRHO92@S9bX`<cHh
>DMg/lg3`<c6alW;c]7Be=KGf=[Lg]ohh>oR1N?Ti>GVi_W]j^/8jNWVi^GThn?R
nN08FX40P@210840P@210840P@210840P@210840P@210840lM79dlWFbMS9f_WM
lM[1gN7O^N7Ii0OViN?Rh^?Ui^WTjNKii<WVnNWai]7YnN_ajIW[/NgYl?W]n_01
lO?cm07clO?`0O7cdo@1lo7Rl?Wb1nk_l?;bl>o^nNd:ko3`kngZinKRh^3ngP[O
h>GVj>_]l?;blN?`0O7clo@1lo7bl0k_l?7ak^_WiNCOf]WLg=[geP_Edm?De][L
i>GWjN_nk?W[nNd4l>o_k^gnk0oYjNSUh^3NgMOGe]GDdm?BlMDEdMGEc/S4]jJ3
JEMMKG1/JF5CG8c<nOgo6?klo?gnooOoegYB?CYE>SiOWnCoon_ak^k/kNS[5>[X
i>3KemCAd=3?c/g<c=7@d<o>cOG<1<_:bLS8n<OYaNW3jL0Obl>m^[o3`l;DakFQ
S7MSEeiNGf=THUmJEeIEE59AD4oiD_eDoEGiD_U?lE;iDO9B0E5?nTkiD?UA1e1@
Cdm>CDa<lTh3Ce5BD_aCnE87EEABDE5BE5GjD`iBBda=CTi=C4Y<C4];BTWgB1M9
B4E2?S/i=dI9BdU3?ci0=c/n?S/k?T;i@OTo1d51@T=4ADE6oT<L@T91@D14A4=2
@D50@3ho@451@3lm>cXl?Cdk>CSl>Ohh1cDe=SLh>3TinS/H?Cdn?Sm0@D52ATA2
A4M7@Si;C4e?DE=DEO]C0E9Bo5CnEOYA1e9CE5AEEUMGn5P0E_YE2e1?CTe<BdY:
ATA3@oe21Shm?3/i=cKa=@0doS82<c@eoSH>=cPj?Cm0@S/l>cXi>3PgoSSl=aLi
>CPg>3Xl?Sho@D=5AdQ9ATI5ADA3@T;iA1i3@dI8C4mADE=[W/gHb<G@bl_=cm;E
e]SJfmcNh>;Sn>CaiPOWinSYjN[[joW^j>/6j^[Yj>OWi_WTlM7`do;DjM?he^;G
lMH0f?;IfMSHf_;KnMkafl7NhN2ih]WU1nOVi>?Si>KWjNGYioWUfNOai_WYlNKh
jM[ZnNcaj^7/h>_bk>W[n>gbk^3]l^kikNW`nNgil?3_l_3akn;^0No_h_00l_[c
1no`lO?clO3_nNd:ko3`kngZinGNgM_nf@[Jfn3QhnKXjng^kn?`0No_lnh1knob
l0k_lO;bkncXi^GPfm[MgM_ge`_Fe=CEem_Mi>GWjN_nk?W[nNdGl>o_k^g/k>_U
i>?PgM_If=;BdM3?c/k=lM0LcmKFc<K0/J1kGdY@Gf9NFU=7D831l?cmo_klo?kn
oa;fo]=fCCPbCBhbDI7Dm_3OkNk^k>gWja?YiN7Lf=GBdM7@clk=cM;AdM3?c_G=
1<c;b/W9n<P0a^[7j/D0a>W17lc4_;_0a<C2dLB`VX=[ETM;B4M7AT@n>CDd<c8`
;bh]nC3m<_dcnC3i;OX`n2oi;P0_lS00<OXbnS@0<oTd1c<c<S8a<2l_lS7m<?`a
nS08;c8a;bh^;c4bnC0=;2l`<C4`;bd_;bh^;Bcn:oX/5bd/:BHR7adJ:B`^;2HR
8B<J7R4Q7QhQ9OTTnB8792@U9RLX:2Wn9Q`U9B@T8bLW9RDT92<S8B8S92@S8R4O
8B<T928P7o`PoQl771`M7QlO823j8QPQ824Q8R<T92DY9bDW:RXU8Bh`<C<e=cPi
ncL1=SGl=ohhnS@7<c4b<S<d=CGh=P0gnSP;<c8a<2l^;BdZ:bXZoBT79B@S8R0N
7Acb6`HL7AlO824RoR<>92DW:R`];B<S8R4P7alNoQol7QLP81lN7b4S9BDV:2X/
;Rl`;Bd/;2/Z:BWi:ah/;c8f>Ci0@TEPTl?>`;c<b/c>d=?FemWKg=gOhN?Tn>Ga
i`OXj>WZj^_/k?W^i^/4j^WXj>OiiO7Al]<1dM7bcnWCn]H1e=CRd_;F0MCFl]CI
f=[J0MSHl]KifO7F`MWQfkWMfN07h^7Og]kOhN;Yh>WRnN3Ih_7VnNWai_[Y0NOW
f^Giio7UhNORj`7YjO;WjN_jk@7[jo;Yh^d1jn_bjOW]jO3ikO[`0Nk^l^cbl07^
k_;/`_01k_3jkPOZjnc^k^c[j_W]2^o`l>o]j^OSgM[Ho]H9emSMg^3SiNSZjl;`
3nk]k>g]j^OShN3Ke]GHf=KgdP_Aclo@d]KHi>GWjN_nk?W[nNdGl>o_k^g/k>WT
hN3Mf]SFeLo?c/g<bl_:l/dFc<?8b;ni]:FDL5E1AeIIEEECBeB4aO?moaGmo?gn
oogdnm1cBSD`BbhbDI7Emo7Oo^k/kN[[5^WYi^CPg=OCd<g<c<_:bLS8cLc<bl[9
mLP4alK5a<Ci``72_^Zlj[X1_;_b_?Vk7lJn]kFj_[jh`[6MR79KASPm>c/l?3Xe
<2`[:RTW9RDTnBOm:OdZnBOi9?XW0BT[nRgj;04Z:NXWnRT1:bkj<0L_;bh^;B`[
:o8]0b/Y9bOl:?XW22T^;bd/;2d_<?T^42T[;2d];2/Y:b/Z:RTX9bDSnR4G8R4N
6aLD4Q8S:2XX8QhM7aHJ7AdJ6QdQnB3i7PLP824R8b@T9OhR724Q820O8b<R8B0P
7alM7QlP81lN7A/L7QlO7A/Jo1_n6PLG5aPI6QXK6oTM5a`M7AhO820Q9B<Q8bHV
8A/V9BHX:R`];_//0R/]<OdcoSCi<0H_<30a<S<cl3@;;bh];2/Z:BTV9RDUoB@7
81lN7A/I61O`6P@K6a`M7_hO3R0Q8bHX:BPO7QdL6aXJ6OhJo1TG6a/J6AXL7R0P
8B<U9bTZ:bPX9bLV9B@TnRKn91`Y;38f>C]2G971cKjmblK7bL_>dM;De]OHf]cN
goSPlN87hn?TiNGVinOik^[[2>WYi^KUi>?Sh_WP29b10840P@210840P@210840
P@210840P@210840P@210?7AbM?9e/WHbM[ifo7J`MgQgkWQfN@7i^GSh^;SiNKY
i>WVnNC9i_WYnNKiim7YnN_ajIW[/NgYl?W]n_01lO?cm07clO?`0O7cdo@1lo7R
l?Wb1nk_l?;bl>o^m^lBk^_Xi>?Rh^3Ogn3Qh^CUin[/kokaho01lO?cm07clO;`
3nk`lO7_j^GQgm_HfM_Lf=CiePoGeM?Be=SLgnOXj>WZjnc]nN_ikAO^k^g/k>_Z
jnWYinCRgmgLemOFeMCCdm;beAODc=CEc<S7_kBEMUaMIfiaM5QUHeY_[NWmoacj
m_KlooGoZDm@@S9J9TZ<d?WonoGbknk^kNc/jo7]j>/Dj^KRg][FeM7@d<o>cLc<
dM3@clk=mL`4bl[9b<ShanW5jL?Y`1o5_KNla/g=bL:`U7YZGeYFFU]MG5aIF5IE
EEACDU5@D?UCoU@1EEKnEoUCnDoaD_U@lU<1DU3jCoU@nE87DE5@D4m>CDgbCPE?
DU=CE5GnE_UC1eIEE5=CE5EFnU<@DTe=Ce1@Cde<CDa<BdY9BDSiBAM;BDI2?S/h
=TA9CTi9A492=3Pl?C/k?d?`?`I0@452@d=4nD8AA4A3@T51@40n?d11@D0o?C`k
oS`B>SPf>3Pg=SHe=3@a<C8c=3@e=OTg=SPh>SXk>cdl?S/k?450?CM1@DA6BT]>
CTU9BTY<C4i>DU5CDeADEUEBDE9ADU5BDU5DE5EFEeOiF1mFEEAEE5EDEEA?CTe;
BTQ7ATA4@d50?chn?Cdk>SPf=O4d03?n<S@c=3Df=SLh>CXl?Ci0>S/j>CPg=cHh
>3Lg=SDe=3Ph=cHg>C/m?Ci0@TE7BDY7AdI5ADA3@oY47d=2@dI9CDmBDfB9^M;B
b<O<bl_=cm;Ee]SJfmcNh>;Sn>CaiPOXj>WYj^_/k?W]j>/6j^[Yj>OWi_WTlM7`
do;DjM?he^;GlMH0f?;IfMSHf_;KnMcafl7NhN2ih]WU1nOVi>?Si>KWjNGYioWU
fNOai_WYnNKiioSYf^[ik?7ZhNcPjo;/jN_hkO;^h>gbk_W]jO3ikOW`l>obl?7_
h^h1knoRl03bn_<6ko3alo?al?G_5Nk[j>CRg]gKf][Kg=gOh>;Uin[/kNoSl07_
ko?^0No_l_0?k_7bl_3[i^;Pg=WJg=gIeOWG3mSFe=?EfMgPinSXjN[[k>gijoW]
5nk^kNc/jn[ZiNCRgmgJf=OBd]7@clk>cO;@6=7<eMK=a/Fk[Xm^DU1JH6=WC5UG
CVBTh?gnoQcjn?Snoo7nY4Y;?BY@73in`^_bjnW^knk^kNc/jo7]in/Cin?OfmOF
d]7Ad<o>cLgBdM7@clkec@C<bl[9bOS80<KZan[50<CY`Ao4_;Ji`l[:a[bYRg5N
DTY4A4=2@Chk=cDc<c8a<2l^;_TaoS81<cCn=OTanBgj<?P_nBd0<?8a03;j<oXd
03?i=@Ld=3<c<S4`<?8a033n<@4b<ohdnS48<3<b<C0`<C8cnC0@;S0b<c<b<2l`
;bl^;B`/:bcj;AL_;BXV8QlL6BL/<C4/9bDU5a/O81hN8RK`8PHS8b@U9RHWnBDA
9bLV9B@T8b<Q8R<T92<R8B0RoR<B8AlM7alN7AdL6a/H61TJ6a/L7?TN9a`L7AhN
7b0P8AlN82@T81`T9RL[;C0a<b`^;Bl_<C4c=CDf=cLh>CWi=Ohb0c<d=CGi=P0g
nCPG<S8`;bd/:RX[:bXX9bHU9B@T8R4O7A`KlQXh6adO7b0Q8R<S92DV9bTZ:b/R
8R4P7ahN7AlO7QhM71`K7alN7AhP8R@T9BLY;2h`<Bh^;B`/:bXZnR/O;2ha=3Pl
@D=6FH2_b/[3`LS:c<k@dmKGfM_LgMoQhnChiO7W1NWYj^[[k?O]i^/4j^WXj>Oi
iO7Al]<1dM7bcnWCn]H1e=CRd_;F0MCFl]CIf=[J0MSHl]Kieo7F`MWQfkWMfN07
h^7Og]kOhN;Yh>WRnN3Ih_7VnNWii_WWn^T1inOJiOWWlNGQin;[0NWYl^OYjo[]
0N_[l^WRk@7[jo;YnNgYl?W]n_01k^kbk?;`0Nk^l^c2l07^l?[^1n[[k>k^k>_Z
m^lDk^_Xi>3Mf]SGemSIf]cMgn;TinWZ`_0@k^c/kNg[i^7MfmODeMOHe=3idPoC
dLo>d=CHfnOXj>WZjnc]nN_ikAO^k^g/k>_Zj>CQgmcJemGDclo>cLc;bl[bcAO<
`<O8_kVh[j:3HdQ7DEMJHDaMFe9XYn?moacjmoOmoO3kXDM8>RQ?6cin`^_bk>W_
knk^kNc/jo7]j^/FjNWVh]kJe];AcLc<bl[9b<S=c<c;b/Web0C7a/G4a?W30L:n
j[cZ^P6l^o:lnK/?_kNa];k5aKf^UgYPCT8k=_hg33Hd<Bh/:RXY:2LV9BGi:?hY
0BX[oRci:?TTnRL1:B_j;OX[0BTZjRSj:@4[;oXa1c0`;bl^;B`/lRd5:bXX:2TZ
oR_j:0PZ;c0_;Rh_<37i;Q0[;2h_;bh/:b`[:bXY:2PU9?XR5b@R7a/G514A8BP]
;BPS8B4C5a/L6QXN8_0N1QlO824R8R?i8A4S8b8Q820O7adN7b0P7ahM71gn7Q8L
6QPJ6QTH61LF5Q<C51DF5QLGnATW61PI6QXK71`M6aXL820L5A`K7b0U9BTX92<U
92LV:BX_<C8c<c@e=OTa1Rl`<34b<c?`=0D^;R`[:BSm9PdU8b8Q820O7adL6QPG
5_4I=aXK6a`M7QlO824R8bDV9bHN7A`K6QTI61XJ6ATH5aLF6QXI61TK7AlO828T
9bT[;2TY:2LW9RDUnRHO92DU:Rhd>3`nEG^]alS0`LO6alW;c]7Be=KGf=[Lg]oh
h?7R1nCTiNGVinSXnNgZj`SYjNKViNCShn;ih0S1P@210840P@210840P@210840
P@210840P@210840P@3adLWCbMK9f<WJnMWaf/7MhMnihMWT1nKUhn;RhnGVjNCY
i_WTbNKijOWVnN[AjOW[lNVIjk7]jO3ikO[`0O7clo@1lo7cl07alm?d0O?ah_3i
lPO^ko3bl_3_k_Wa6>o_k^gZi^;Qh^;Qh>3RhnGTiNOYk>k`l?7Sl07alo?d0O?a
l_0?k^oal^oYhmoLfMOHfm_GdoWF3mOEdm;Df=kRj^[YjN[[k>gijoW]5nc/jn[Y
jNSYinOUhn3Ng=_GemKEe=?Cd_;E>=C=e=G<al[5_:F8JfAWJVmfI6m_IgJXgOOo
ooklno_jnOC8ODY7BD4o<fNgmOoem?gcl>o^kNc[j_7]jN/Ek>WUh=cHe]GAd=3?
c/g<c=7@d<o>cOG<1<_:bLS8n<OYaNW3lL01_kom`271`LBo_LC<c<6gVHUdHeYI
F5UEEUMEE5=EEUEEE5ACDe9BnED7DeAEEUMHFEWiE?U?lE;iDo9D0E=AlU3gDP=A
D4m?l4h8Ce9CE5EFEeQInE@7F5MEE5AEEeSjDQ1ACdm@DE5@Cdi<C4]:BDQ8AoU9
5da;BTQ6A4=2?TE=Cd]5@d8g>chm>CPk?oTnnD49?Sho@451@T91@O]27TA4@d91
@D10?Sm0@D50?cdi>3Ti>3Hc<SLf=SDc<S;n<@Db<c@e=CKi=2db<cDd=cHi=cHb
<c@j>3H`>3Hi>3`k?S`i>3`l@D55A4a:CDa?CU5?DDmACe5?oU45DU9CE5EEn5HO
E59DDUABE59>Bda8B4A4@TE4@d4n?3/j?C`k>CLf=3Cb<odb13<d=CHfoCWn>RPk
>CXi>CPg=SHi>3Lf=C@c<cPg=SHg>C/l?3do@TE8BT]8B4M6ADA4@oY47d=1@TI:
Ce5CDg^[d]C=d=78bl_=cm;Ee]SJfmcNh>;Sn>CaiPOXjNWZjnc/kOW/j>/6j^[Y
j>OWi_WTlM7`do;DjM?he^;GlMH0f?;IfMSHf_;KnM[afl7NhN2ih]WU1nOVi>?S
i>KWjNGYioWUfNOai_WYnNKij_SYf^[ik?7ZhNcPjo;/jN_hkO;^h>gbk_W]jO3i
kOW`l>obl?7_h^h1knoRl03bn_<7ko3alo?al>oilAS_knk]j^KRh=kMg=_KgMkP
gn3Ri>OYjnc_ho01knockP7_ko;`3nk`l_?`j^CPgM[HfMcLf=Cie`oHe]CCeMWO
hn[ZjNWZjnc]nN_ikAO/k>_ZjNWXj>?Rh=kKfMOFd];Ad<o>c/gbd3SAcMKGc/O8
`kRNOf9JGEeRJEQSHe][WmCao_klo?gmo?W``gE2?d4g=BUMZnWgjNKcko3_k^g/
jn[akNW[5NcZi^7MfMOFd]7Ad<o>cLgBdM7@clkec@C<bl[9bOS80<KZan[50<Ca
`@72`_[17[bj_lO7_;2?P6QFCDU6ASln?3Xf=C@e<c<b<S4a<33i<`La<S<d=CHg
=oTbnBgj<?P_nC00<O8b03?c=00cmcD3=3<b<_0a230a<C8c=3Df=oXb234e=38a
<C8d=OT_430b<c@d<c8a;bl^;B`[:bX/nRdG<2l^;2XX9bDQ:30b;RPV9AXN8B0L
6ahRnB7i90TQ8B8S92@U9B@TnbDN9bLV9B@T8b<Q8R<T92<R8AdO820O7AXI7QdM
71XI6OhH1ATJ6a`L7OTK=QTJ6A/K7AdN6QTG6ahO6QLM7QhP8B<S91hP8B@V:BX[
<34a<c<e=CHe=SDf=CHe=C8c<c@e=SKh=alh>CPi>3Th>C8b<2l/:bPY;2/Z:2DS
8R4T8b8P7QdK6o8I21XM7alP8B8S8odVoRLX9R4Q820O7QdM81lN7A`K6QXO7QdM
7R0R8b<T9RT/;c4b;bl^;B`[:b[j:al/;c8e>Ci3ATU`X/S<aL_;a<[<c]3Ce]OI
fmcMgn7Si?SUlNL7jN[Zjnc]kNkik>K[1>[Yj>SWnNGadO;C0M7Al/oYdo[F0MCD
h];beP7De_;DfMSJfP7Hf?;FnMGae/7IhM^igMWP1n;QgmkNgn7RjN3Yh_WPfN;a
i_WYnNKij_[Y0NOWf^Giio7UhNORj`7YjO;WjN_jk@7[jo;Yh^d1jn_bjOW]jO3i
kO[`0Nk^l^cbl07^k_;/`_01k_3jkPOZjnc^k^c[j_Wa5no_k^gZi^;NgM[If=SJ
fmgLgMoQi>KXjL;`4>k/jng^jnGOfmSEdmCGem??nM8?dm7?c]3Df]kZj^WYj^_/
kOW[nNdGk>c[j^WYj>KRgmgKf=KDdlo?c/g<bl_:l/dKc<?9b/6k_;N]U7IIDEAE
FV=HIfMOKj;GlooooOkl6O_gkl1c@3do=S@XG:_YmnWVl_3`knk]k>_ZlNgZjaKY
j^GQg=SDd]7=c<c;b/W8b<g<c<_:bOG81<O6aLC4nL<1`[kZ_>Zj0Kbkl[`0^oZi
7kZe/kW1`KJXPfmHASdj>3Pb<S4_;2/[;2XZ:BTX:2LWnBX7:2TZ:b`];Rki:OTT
nRL1:B_j;OX^0B`[hbT1:boh<@<`;bh^l2d8:bXX:BX[;2d^nRT8:c4b<2l_<38c
n2d?;Rl`<2l^;B/[:RTX9bLT9?XR5bDT8b4O7A`M6b@/;RXT8R4F6QdL61LJ7_TM
nB097AdN7b0P8B4P8?/Q7R<S8R4P81lO7AhO820O7QdI6Q/K6QPE51TH61LE51Cn
4`DD5AHG5aSi5RDD5ADF5aPI6AHD4aHJ6QHB5Q@G5QXI71XG5QXJ7alS92`/;Bh_
<?La1Rl`<34b<c?`=1L^;B`Z:2HT92LV9B<P7QdL7ahM6aTH5QKa60LJ6a/L7AhO
7odRoR<X8AdL6a/J6APH6aXI61LF5ADJ6APH6A/M7QhO8B@W:R`]:RXY:2LV9RGj
9QlT9BD[;cHj?T1/WLK9`lS;`lK7bL_>dM;De]OHf]cNgoSPlN87i>GUi^OXj>Wi
k>[[2>WYi^KUi>?Sh_WP2<610840P@210840P@210840P@210840P@210840P@21
0?7AbM?9e/WHbM[if?7J`MgQgkWQfN@7i^GSh^;SiNKYi>WVnNC9i_WYnNKijm7Y
nN_ajIW[/NgYl?W]n_01lO?cm07clO?`0O7cdo@1lo7Rl?Wb1nk_l?;bl>o^nO;n
kQG/jNGQh>?Sh^7QhnGVhnCVjN_^l?3aho01lO?cm07clO;`3ng_l_;_jN;Mf]OF
f=_Kem;iePoHeM;AdmWOhn_[j^WYjng^nN_ikAO[j^[Yj>OVinKVi>;OgM_JemOF
eMCCdm;beAKDcMOHc/W:bL6/TgU^JVEXKf1IHhg4k_go0?_noQWhk_FBHe@jBe<O
CXKEooo/jocbl>o^kN_Zj_7]jN/Ek>WUh=_He]GAd=3?c/g<c=7@d<o>cOG<1<_:
bLS8n<OYaNW3lL01_kom`1W1`lW7aloBajnLMFaRFUUJFU]DE5IDDU=HG?iEoU@1
De?iE`MCE5EFEeQIF_UDnDoaD_UGlU@1De7bD?UC1E9BDE5@Co1>24mBE5EFEeUI
F_UD1eUGEUEEEUMInU8@DDm?DE9BDDm>Bd]:BDQ8AdOiBAM<C4e>CTm?D3U1BTe:
AD91?3m0?CPe=cWi?OU21cdm?Sm0@D52oT41@T;n@bM4A4=2@D50@3ho@451@3lm
=SDf=S@b;bhf=SDd<S4`;c<c=3Df=SLgnC<W<34a<S<d=CD`;Rd`=3Da;38a<C0_
;bh^:bd_<cHj?3e5ADI7BDY;C?Q@3U5BDUADEEEFEEIEEUEFEOUB5Ta;BDM5@d50
AdE3@3dj>3Ll?3Xi=cDdlC?m<P@c=3Df=_di:CPh=cPi>STh=cHf=CTh=cHe<c8b
=cLf=CHh>S`l?Cm2ADQ:C4Q8AdM6AOQ47d=2@TI9CE5BDh_1h];9emS4b/_=cm;E
e]SJfmcNh>;Sn>CaiPOYjN[Zjnc]kN3[1^[ZjNSWinKii?7Al=?be>WCn=KReo7F
0=SbfMWHf=[bfoWIlM_1g^7P^N;Ii@OWi^CShnCVinWUjNOiiMWWlNKijOWVnN_h
jM[ZnNcaj^7/h>_bk>W[n>gbk^3]l^kikNW`nNgil?3_l_3akn;^0No_h_00l_[c
1no`lO?clO3_nO;nkQG/jNGQgmoNgMcLg^3Qg]oQi>KYjnc_ho01knockP7_ko;`
3ng`lo?`j^?NfmSGfMcLf=?ie`oIe]?Be=[Pi>_[j^WYjng^nN_ikAO[j^[Yj>OV
i^;QgmgJf=KEd];Ad<o>c/gbd3SAcmWJd<W:a[nXS71UGe]MI5A=Eh6iiOOjo_gi
o_oon^k_RUU<<4595DAlbockh]odl?3_k^g[j^[akNW[5NcZi^7LfMOFd]7Ad<o>
cLgBdM7@clkec@C<bl[9bOS80<KZan[50<Ca`Ao2`/72`L;1`<K3`/S9_ZJBJEmB
BTM8AdDl?3/h=SDg>ohcoS81<C7i=@La<S<d=CHg>?TbnBgj<?P_nC@0<O8b03?c
=00cnCH5=CDd=3<bl348<34b<c@e=cLhnS88<CHd<c8b<c@fnBl@<38d=CDd<S4^
;Rd/:b/Z:Rcj;@@`<34b<_hc3a`T;C0]:2DT7b8S81/H6Qci8?TU1b0P8B8S92@U
oR@19BGn9RLW9bHU92@S8b4R8b@T8b8Q6Q`M7A/I5QDM7A`K6APG5QXJ6a`M7AhN
nAXW5aPH6AXK71`G5A@G6a`H4aTH61LF5QDE4Q@F6QdQ8b@/;2d^<34b<oTg3c<d
<cDe=cHh=cPg>3Lh=cSi>ALc<S0^;2XX9bh/:RLT8AlN8b<Q81hL6a[b6@PJ7AlO
824R8b?m9RTU9B@S8B4P7ahM7A`P7ahM71XI6AhN7A`M7b4S8b@V:B`_<C<_;bh^
;Bch:al/<38e>cm4B4Z2^][=a=?D`l_<c]3Ce]OIfmcMgn7Si?SUlNL7j^[[jnc]
k^kNj`CZjNSXioWUlM7bd`7AdO;?jM?jeP7De>;Bl]H1e=Kbe=WHf]X1f=Sbe_WD
lMK1fN7K^MgIh0ORhMoNg]oQh^WPjN;ih=WRlNKijOWVnN_jj@7Wim[UnNOaiN7W
h^/1jNWbinW[n^d1jn_bjN;]0N_[l^WikNW`nNgjl07^k_;/l_01k^kbk<;`0Nk`
n^h7j^_/k^k/jn[il_k^5>cYiN7Mg]_JfMWKgMkKg=kQhnKXjL;`4>k[jnk^jnGN
fMKCd]CGem?>nM8?e=7>cLoEfmo[jn[YjN_]k_W[nNdGjn[ZjNSWi^CQg]cJemGC
d/o?c/g<bl_:l/dhc<C<cl>o_[fcWh9YG5UBEf1FDE^5_NSjo?onn_koooW/khQH
BRm0B1A3Nl[knn7Ol_7`knk]jn[ZlNgZjaKYj^GQg=ODd]7=c<c;b/W8b<g<c<_:
bOG81<O6aLC4nL<1`[kZ_>Zj0Kbklk`H^kVg^KNi]kVg_kZl`<BgXHUKCd<k>CXi
>?h`12d[:bhboR[n:@4X:?T/1bPY:R//;Bh_nBWi9?XW0BT[nRgj<P4`:n<Y0B/`
nS85<C4`<2l^l2d8:bXY:R//;Rh_nRT8:c8b<C0`<C8dn2d?;S0a<C0^;BXZ:BPW
9bHT9?XR5bDU9RLW:2P[5R0Y;2TT8B0K7QlL5a@F6?TLnB4771`M7QlP827n804Q
8OhR9b<S8R4P81lO7AhO820O7QdF5aPH5Q@A41PH5aHD4a8A5ADF5aPH6AWi5BLB
4a<D5AHG5a8@3a8F5a<>4Q4A40l?3Ph;3@lC5QXL7BLW:2T[;2d^nC86;c0`<C8c
<o0d5bh]:bTW9B<R:BLU8QlL6QTN7Q`K6ALF5O4H1aXK6a`M7QlOoB8Y8B4P7QdL
6aXI61PG6aXI61LE51@I6APG61XL7QhO8B@W:R`^:RXY:BPWn2HO92HU:c0f>cm1
OKCGbL7@dl76alW;c]7Be=KGf=[Lg]ohh?7R1nGUi^KWj>WYh^/8jNWVi^GThn?R
nN08HH40P@210840P@210840P@210840P@210840P@210840jM79dl7F`MSAf/7M
nMoigN7OnN7igmWQnMoii?7QnN@7inOVi>?RhN3ii0ORhnGVi^GSh^7T^NJIjJ7[
/Ngil?7]nO3jk@7^lo?d0O?alo01lO?Cm07clO;`nNgil?W]lO08knk[j>CQg]kM
n]h7h>7Si^W/knonkPC_l?7bl^[`0O7clo@1lo7bl0O^kNcZi^;Ng?WHnMH7f=GB
d]OPj_7ijnk]2NcYi^;QinKRg]_nfN[E<MCDdm;@d<o?d:n^T71UEUQhH8FQZKcQ
no_ono_oo_kin;IoCTA<AShmOl;looKgnO3^j^gYj`OZin;Mf=GDdoW>1l_<c<k?
d=7Bl<X4bLW8alKWaO73jL0I_;Rh^[k1`/6hb=KA^IV0LeaLFUMEE59ACDomD1QA
De5ADU=EEUMGDU=EEUIEDe9IF5QGEUEEl5CiD_5DnE;jE05CDOY@nE<GE59?C4a?
DUA<CDi?Cdi=C5ACDU5?CTe=nU01DE7jD^YD25=>C4]9BD]<COU>7e1@Cdi=C4a;
DE1?CTe<BdY0?Se1Ad]:B4I4@Slk>3DdnD87?Sm0@D94ADGa?`M2@T50?chn?OXf
43Dg=C@c<S8a<C<c<S4`;bl^lBl9;Rd];2/Z:BTZ:_h[oR`H<S4^:bLS81lS92DW
:c0d=cm0@TA7BD]<COi>6Tm?D55GEeQGEeIFEE5@DU5CDU=CEUEDDTm;Aoi53DA3
@T51@491@3hk>CPgnC<G=C@b<C4b=3Df=SDd<S4`;c4a<S<d=CHgnSH1=cOj>?Te
nCXg>3Tk?D13A4E6ATE4@d92@D54AdI2@4=5@RlbBTm2CFVge>KMd<c:aLo?d=;D
e]OHf]_Lg^3Qhn?ii_WQ1nCTiNKWinSXnN_ikN7[1n[YinGTi>GVjM7hdo;DhM<0
e^;Gl=Kbel7Hl=[Rfl7NnN3ig^7PnN;ih=WRnN3iiO7RnND7j>SWiNCSh^7ii@OS
i>KWinKThn7UbNOai^3Y^^[Yk>3[l^cYjoS]l^kPkO;^nNgil?7]nO3ikO3_l_3a
kn;^0No_l_3ikOW`0>gjk_WanO07knk[j>CQg]gif@oKg=kQi>OZjnc^k^o`lO;b
j_01knockP7_ko;`1nk^kN_WhmoMnMWie`OIe]?Cf>7[l_W[k^d9k>WVh^3ShMgI
e_kDj]0KdMGFeM?AdLo=ZZZ9JEa=CfeDNIFM/MSbmOkinOko4__g[GE2>T0l=3=e
^?;ik>o_jncZkNW[1n[XhmkIe]GDnLl7c<g=cm3Ad]?`b`C:b/W8aok6j/OaaO[2
l<4H_kjk_<31_knd`Lg8[XmcIDa:B4E2?S`i=O`d63<b;bl`<C<d=CD`<C<d=3<a
<3Lf=SDd<c?`<_X`02oa<@0_nS3i<P0cnSCj=aPf=cDb;blb=CL_<34b<S4`;cLf
=C@b<C0`nS<0<_T`nS;`<@L_;bh/;2h_<?Ta7c<d<c8a<30_=C@c<S4`;bdS8B0T
:Rh]:bTW9B8N6aPGnBD78B8S92DW:2Sa8PLU9B@S8R4Q8?TI3a/L6aXI6APH6QXI
61LF5QGa5PTG5QHE51<B4Q<CoQCn5APK6QLD40`920`=3Q0D6AdP:2T[;C0b=3Df
oSL3>3Pi>?dk1cXj>CTd=3DeoSH7=cdn?C/h=33n;Pd];2/Z:RTY:2LU8R0O7_TJ
5a/J61LG61XK71`K6QPG5QLL7QlP8B8S9?XS02;i7oTLnB4g7b0R92LZ:b`];B`[
:RTY:2P[;RdY9bX^<B4T?T8h@f2^cN7Jc<_9a=3@dM?EemSIfmcMgn7Ri>CiioWR
1nGUi^OXj>WYnNcikNS[n^`7jn[Xi^GUi^OYdO[C0M7Al/oRd`7Ae>;Bl]H1e=Cb
d/7Hl]X1f=SRe/7InM_ifN7KnMgifmWMnM_ih?7MnN07hn?Rh=oNgMcih0ONgn7R
h^7Og^7PbN;ai^;Y0NOW^^GYin;[0NWYl^OYjo[]0N_[l^WRk@7[jo;YnNgil?7]
nO3jk@7[k_;/l_01k^kbk=7`nNgjl07^jo[YnNcil0S_k^_Xi>7NfmSjePoHfM_N
hNCWj>g^k^o`lO;bb_08k^cYj>KRg][HnMCidPODdLk>dmcVkOW[k^d9k>WVh]kR
g][FdokAj/dKc<g;c<S9a/O4Y:63HEM6BV]FOIVQ]M_emoojn_ko4O[e[WA2>D0k
<c9d]o7gjng^j>W]j^/8jNSSg]WDdM3?nLX7alS8b/_<cLk`aPO5aLC3`/70_^Zl
lK[j]`6i^o>l6;^d/;2_]KFf/j^ga[nXQVeL?c`j=c@a;bgi:AHV9RLX:R//;2LX
:R/[:RPW;Rd];2/Z:_0YnRL1:Bgc;`4]:OXWlBWj;1P^<C4^:b/^<C<[;2d^;Rd/
:c<b<C0^;B`/nRl1;BWj9oXY0B/]lRl7;2/Z:2PZ:bcj;B0[:bTX9bHU9B@Z:BPW
9RDT9AdM720V:RTW9B<Q7QXG51?i8@LM7QlP8B<T9?4N1b4Q81lN7AdLnAD?5aLF
5A@D4a<E5A@C4Q4A4?0A210@3`h=30`=3Oh>oPlH5A@A3PX60`861`P:3Q<G6R8S
9BLZ;2h_<?ha0c8b<c?m=`Lf=SDe<30a<Ohb1c<h>3Le<RhZoRP=9bHU92@S92<R
81dK6QWi5ALJ6ALF5QLI6Q/K6QTG5QDE6AXK71dN7b3j7`4M6oXJnAOi73LJ6adO
8RDV9bPX9bHU92@S8bHY:2@R9BHW51Tb>BhjEjW7gMG9alO2bl_<c]3BdmCFemSJ
g=gOgoWRnMd7h>3Qh^?Si>CiioW]j^/1jNWji`OViN?Qh>3QhPPZP@210840P@21
0840P@210840P@210840P@210840P@3YdLWC`MK1f=7J`MgigoWMhMoihOWOfN7i
h_WTlN7ii0OWi^GThn;QhOWT1n;SiNKViN?RhNBiiYWYXN^akOW`lNgil?[]0Nkc
lo@1lo7cl07alm?d0O?al_3ik^7`2>o^jnSThMkNgO[N1N3QhnKYk?k^1^g^ko3a
lO;Zl07alo?d0O?al_07knk/jNGPg=[if?SF1]GEe]_RjNkijnk]3>_YiN;PiNCP
g=WHemOZeC7Ddm3?d<o?c/nl^YYmLEmSPl_onJ=n]oCmookooOgkl^ZJKDi;Bd15
EjKHo__`lo[ck^[]jN/7j^ORgMSEe=?icPO<c<g>cm3AdO3:1<W9b<O6ilGa`n[0
6[o4_ko2b<K0^M3=`ZnEO6aTG5eKF5ECDE1?Coe@oU4DDU=DEEIGEe=DEUMGEUAC
F5QGEeIEkeCiD^9D0E=AnU3iDQMCDDm=CDmADde>D55AD4i=De=BDE1?CTgjD05A
D_YCjU@8De5?CTa<CTm@nDhOD51?Cdi=C4aFEEACDU5@D4A1?d98BdU7BDQ6A44o
?Cci@`M0@452@dA5AO501d51@3ln?SdmnSX@>CPe=C@c<S4a<S8a<30_;Rka;30]
:b`Z:bPY9b/Y;2X/:R`Z;B//:BXW:2H/:BXX:b/`;cLf>S]1@TI5C4Y=C4i=Ce1A
oE?iDQYCDe5CDE9?CTQ6@TA2@d12?d10@D0o?C/i>3Oi<aLe=38a<C8d=CHf=C@c
<S4_<c8c=3Df=cSj=P4g=oXhnCGi>Pdm?T12ADM9BTI5ADA3@_i19TA7AD50@dE1
<cU7Ad1HO<KFg];:cM3<cm3AdmGFf=SKg=gOhN;Si?7U1nCUiNKWj>SYnN_ikN7[
1n[YinGTi>GVjM7hdo;DhM<0e^;Gl=Kbel7Hl=[Rfl7NnN3ig^7PnN;ih=WRnN?i
iO7RnND7j>OViNCSh^;ii@OSi>KWinKThn7UbNOai^3Y^^[Yk>3[l^cYjoS]l^kP
kO;^nNgil?7]nO3ikO3_l_3akn;^0No_l_3ik_S`l_7il0O_k^_Xi>7NgOWI3m_L
g^7TinWZk>g^ko3alO;Zl07_ko?^0No_l_07kno]j^KQgM_ifOSG1]KFemcSj^oi
jnk]3>_YiN;OhMoKemCCd];Yd33Fe]GCd]3?ckVeUGIXEUYi_oO]Ug>^joOko?gm
oogdjI1Q@3lo=3U=W=3flnS^l^k/j^gYj`OZj>?NfMKEe?W?1lg=c/o@dM;Bl</4
b/[9b<Ona^[7lLGj`_716<;7aL?6b<Jn]LW4^::8KE]CB4M5@Slk>CSk=1Lc<c0`
<C8c=3De<C8d=CDd<S4f=SDe=3?_<_X`02o`<O8b03?j=?Xf63Df=38`<38d=S0a
<c@d<c4`=SHe=3<b<C3j<`0bnC7j<_0a1c8b<Bl_<C8cnC4O<c@c<c8a<30j>CPg
=SDd<bLT8RD[;R`Z;2/Y9b@R81oi9PLS8b@U9RLX:?4S1b@T8b8Q8B0PnAgn70`K
6QTH61TI61LG5QDElA<`5QLE5Q@D4Q<D5ADF5AHE5QHG51DB4a0B51DB51<G61/P
8R<W:Rh_<CDf=SPg>CPi>?dgnCHJ=cLh?3dk>cLd;bh];R`/:b/Y:BPW9R@R81lN
nAXG6aXH5aLH6Q/L71/J6APG5ahO824R8b@UnR<08_TOnAci8@dT9BLY;2h`<Bd/
;2/Z:OhX9R/^;2PW:Rh`9bdm?CQ?MKoAfm79c<o<d=7Be=KGfMWLgMkPh^?TiO7V
1nGVi^OXjNWZnNcikNS[n^`7jn[Xi^GUi^OYdO[C0M7Al/oRd`7Ae>;Bl]H1e=Cb
d/7Hl]X1f=SRe/7InM_ifN7KnMgifmWMnMkih?7MnN07hn;Qh=oNgMgih0ONgn7R
h^7Og^7PbN;ai^;Y0NOW^^GYin;[0NWYl^OYjo[]0N_[l^WRk@7[jo;YnNgil?7]
nO3jk@7[k_;/l_01k^kbk=7`nNkjl07^k_;/nO08knk[j>CQg]_Hn]H?f=WKg^7T
i^O]kNk_l?7al/[`2>k]j^SUhMcHe_WDn=86dM7BemkUj_W[k^d<jnWUh]gPg=SD
dM3?cnW=;lo<bl[9b<O7/Zn?L6=AEGO1no6KMk7^nOcmo_gno??WTF50?cld>DbK
c_Cai^_`jnW]j^/8jNSSg]WDdM3?nLX7b<S9b/_<cLg`aPO5aLC3`/70_^ZllK[j
]`6i^o>l6;^l]kFh_;ZbZ[nk[iZ0IUA;?CXh=C8_;Bci:ADW9bPY:R//;2PY:b`/
:bTX;Bd/;2/ZkbWj9`4Y;O<_0Bd[jRWj:aP]<30^;2`^<38/;Bl`<2l];38b<C0_
;Rd/nRl1;B[j:?XY0B/]lBl6;Rd[:bd^;oX]82/[:BPX9bHU9Bl^;B`[:RT[8B0N
8BLZ:2HX9bDS81hL6oTR1alO824R8b@TlAl7820O7QdM71ci6@lH5aLF5A@C4a@D
4a8B4A0@l@h9410?3`h=30`>3_/?oQ0K3Ph<30/@3Ph=3a0D51XK7B0T9bTZ;bl`
<C4b<_/cnC;n<`Hf=SDd<BdYoRL39RDU9?hS1R8Q7adK6QWi5ALJ6ALF5QLI6Q/K
6QTH5aHE6a/L7AhO827j7`4M6oXJnAOi70dO828T9bT[;2PW9bHU9?hS9RHY9b<R
9BHV6B4a<be6JkW;e/c5b<g:blc=cm7Be=CGf=WKgMkOh?7Q1n3QhN;Si>CUnNOi
kN[[0NWYn^L7i^GShN3PhN88;h40P@210840P@210840P@210840P@210840P@21
0840jM79dl7F`MSAf/7MnMoig^7OnN7igmWQlNCahOWT1nKUiNCShn;RnN@7h^?U
i^KUhn;Qi;WVVNVQjk7]nO3akOW`n^d1k_?cm07clO?`0O7cdo@1lo7bl?W^nO3i
l_7`2>o^jnSThMkNgO[N1n3QhnGXj^c/o^d4k^o`lO7Zl07alo?d0O?alO05kn_W
h]gJn=SiePODe]SLh>GXj_W[lNgnk0W[j>CQh>7PgMWGimD1e=;ncRc=clo@blV/
Sh=_M9_`onnCIIGMo?[oooWin^G:MEU<DDPhDh;Hl_obj_7hlnkZkNW[1nWVhMcG
e=?BnLh7c<g=c/o?d=3`bPC9bLS7a^O5lL?Z`1Robknh^/K9a;gB_IioK61KFU]J
F5ICDe5@nU4GDU9DE5EFEUMGEEIGFEUGEUEHEeMFEEADl5?iD_5CnEKjD`5BD?Y?
n58FDDm>CTmADTm@DU=CDU1?DU9ADE1?CdkjD05AE?YEjU@8De=AD4m?D55BnDhO
DE5@Cdi=CDaEE5ACDU9ADDY6A4E9BdQ5Bd]:BDQ7ATKiA@M2@T=3A4E5A_521d10
?chn?C`lnSd@?3Pf=C@d<c8b<C4`<2l^;Bgi:OXX;bLY:2PW9bDU92TX:BPX9bPW
9B@V9bTZ;2``;B/X9bHW9bX[;c4f>CdmAdM8B4Y:C?Q=nE4GCDa=BdU5@Sm1@40n
?S`m?3hn?C/j>3LfnC<?=C@b<C4b=3Df=SDd=3<b<Ohe13Hg=cPhnSD1=SOj>?Te
nCTg?3do@TA7BDY5ADA3@T51@413ATA1?d94?ca3ASm4KIcGfMG9bM7Fdm7AdmCF
f=WJg=gNh>;TiNKii?WX1nGUi^OXj>WYnN_ikN7[1n[YinGTi>GVjM7hdo;DhM<0
e^;Gl=Kbel7Hl=[Rfl7NnN3ign7PnN;ih=WRlNGah_WU1nOVi^GTi>?SnND7hnCV
inOVi>?QiLWWlNKPjK[ZjNcPjo;/jN_hkO;^h>gbk_W]nO3akOW`nNg`ko;`lNoR
kP7_ko;`nNkil03bn_?ilOW`1no^jnSThMkMnMT?fmcNh>?UinS[kNg^ko3alN[`
0No_lnh1kno`l0C/j>?NfoSInML6eMOIgN7VjOS[lNgnk0W[j>CQgmgKf=CBi]3n
eBgCd];@cl[6YhYkIfbAi?_SQeZ<e?Kfo_kinocWbF];?4<j;4Mhc^[hkNG]lno/
j^gYj`OYin;Mf=GDdoW?1lg>c/o@d=7Al</4b/[9b<Ona^[7lLGj`_715l;?a[bn
al[2^LZcTG5KCdQ6@d90?S/h=_Te5c@a<S8c=3@e=C<d=CLg=C@c=SDe=3<b<_0a
nS00;o4`03?j=?Ta03;j<oXf63De=38a<C8d=C8c=CHf=C<b=CDd=3<b<S7j<`0b
nC?j<_0a1c@d<c8b<c@enC4O=3Dd<c8a<C0i>3Pg=SHe=2dY9bP/;R/X;Rh];2/Z
:BWi:0LU9BHV9bPX:O4U1b<S8R4Q81lOnB0?71dL6a/J6ATH61LG5QDD5?T@nPl8
41DE51@C4Q4AoAGm51l@4A4D51LG6A/J5QDB4a8D5QPK7R8V:BXc=3@e=SLh>OTd
nCSn>A@h=C8^;2d];2/Z:BTX9bDT8R4O7Qgi6QLK6QPG5aPJ6a`L6aXJ6API828R
8b@T9BGj8P0QnAoi7?TP=b<T9RT[;S0a;2`[:RTX:2LW:Rd[:2HY;Bh`=c`e?6BE
d]KBb<SBe]?Bd]CEemWJfmgNgn7SiNKWnNGij@OVi^OXjNWZj_W/nNgXjo[/1n_Z
j>KUiNKWjM7jd`7AdO;?h]<1dMCRd_;F0MCDl];1f?;J0MSHh]K1fOWKnM[QfoWM
nM_IgO7PlMgih0ORhN7PgmoNg_WP1mkOhN;RhMoNhN39h_7Vh^T1inNjiNWWh^/1
jNWbinW[n^d1jn_bjN;]0N_[l^WikOW`lNgil?[]0N_^l^cbl07^k_;/dO3ik_[`
0Nk`n^kik?W`2>o^jnSThMkKf?[F3mSIfmgPh^CUk>g]k^o`lO7:l0O^k^_WhmkI
e_SDnM87d=;Df=cQi>Kijo7]o^`9jnSThMgLf=GAcnK=;lk=cLc;bl[:aL6SQWQT
JI3VonN;GXoGn?OoooWjnnK7K4/m@cX/AgO=j?KZh^[`k>W]j^/8jNORgMSCd<o>
nLX7b<W9b/_;c<c`aPO5aLC3`/70_^ZllK[j]`6i^o>l5k_1]Zf_^Kbe[KnYR6QC
Ad4m>CHd<Rl]:oPZ5RPY:BX[:b`/:R//;Rh/:bX];2`[:RTYl2Sj9`4Y;?<^0B`]
nR_a:?X[62d_<2h];Bh`<Bh_<C8b<Bl^<C4`<2l^;Rgj;`4];?XZnRT1:bgb;`La
<2l^;Rl`<OX]82//:RTX9bHV9Bh];B`[:bX/9bDS92PZ9b@Z:RTX9bHU9OTT1b4Q
8R8S92@UlB477alN7AdL6a_i70lH61LF5QDD51<C4Q8A40l?n@_i2PL>3Pd=30/:
2_d>o@dO2`/>3Q4A51<H51<?3`d?3PlA51LK7b8S;2d];Rl`<C;i;oTcoS8D<Bh[
9bDV9RDT8b8R8B4P7adL6QTHnADG6QTG5QHG6AXK6aXI6APG5adN7QlP824QnQh1
71_j6_TGnA/g7QlQ92HY:b`W9bHU92<S8R8U:2HS8B@U928[<2/aFh_<clg3a<gD
dLg=cm3Be=GFf=WJg=kPhN;ih?WT1n7Qh^?Ti>GUnNOikN[[0NWYn^L7i^GShN3P
hN87hh40P@210840P@210840P@210840P@210840P@210840jM79dl7F`MSAf/7M
dMoihOWOfN7ihoWTlN7di?kSnN@7h^?Ui^KUhn;Qi;WVVNVQjk7]nO3akOW`n^d1
k_?cm07clO?`0O7cdo@1lo7bl?W_nO3ilO7`2>o^jnSThMkNgO[N1n7QhnGWjN[Z
o^`2kNk_j?01lO?cm07clO;`1o7^jNCOf]SFnMSiePCCemcRi_kWnN_ak@_[k>_Z
inCPgmgMfMKme>[E0M;>o/d[c/g?d=GA^JBFP8Nc]Ib8QHJGb?[kooojo_k@VUi=
BDm1>F^bm_olk^[cm^oYkNW[1nSUh=_Ge=;AmLkmco3:1<W9b<O6ilGa`n[06;o7
^:f__LW8`ZbEMV1HFEaKFEUHEUAADE3jDP9CE5GmEQ1GEeEFF5UIF5IEEeMFEEAC
DmQBnECjDP5ACoY>n54=D51?Ce1@DE5BE5EEE5;nDOa@04ojD05AE_YGjU@8De9@
Cde=Ce1AnDh7DU9AD4m>CTgmC_e=1dm<B4U;C4Q4oT_lC?U8oTGlA_531d50@3ln
?C`lnSh@?CTg=SDd=3<c<S4a<2l^;Bgi:?XV>2DU92<R8B4P82DT92<S8R8Q824R
8bDV9bPZ:2HS8R4R8R<U:2``=3Li@D93A4I7B4U:Bda<CDe>C_iB4e5@D4m>B4M8
AdE2?cdn?Sdl>c/joS/5>STh=cHfnC<8=C@b<C4b=3Dfo3D4=3<g=SKl=oXd0CDg
nSSi=OTh=cHg>C/n@D93A4A3@T50@3lo@TE4@3i1@S]3Bd@lChRkh=O=b<kEem?B
dmCFf=WKfmkOh>;TiNOWnN?ii`OVi^OXj>WZj_W[nNgQj`OZjNOUi>CUi^WAn=?b
e>7C0=KReo3Fl]O1f?3Jh]_1g]7PnN;ih=WRnNCiiO7Rm>Gni?WU1n?Ti^OWi^CS
hNG9io7Vh>Vjj^W/h>_bk>W[n>gbk^3]l^kikOW`lNgil?W]l>obl?7_h^h1knob
l?W_nO00lO[bnO7il0O_k^_Xi>7NgOWI3McLg^3Ri>GVj^c/kNk_j?01knockP7_
ko;`1o7_j^GPfmWGnMWie`CDf=gSiokXnN_ak@_[k>_ZinCPg]WHe=7mcn[@0M7C
o]@[dm;BdMC@]YnAN7n[Zi1lNG^>_oCgo_kjoooBVE8m>Cla:enXk?Ogj^K_l^kY
kNW[1nSVhMcHeM?BmLomd?3;1<[:bLS7o/KZao75n/;a`@c2cKna/ko7a;bRR6Q?
oTD8A3hm?3Xh=SDdnSH2=C<coC@@=CDc=3Hg=cHd<cDe=3<b<C7Y<?0_037j<_T`
037j<_Xe3c@d<c<b<S<c=3@e=cPh=cGn=?`c03;j<`0bnCGj<_0a1c<c<S0`<S<d
nC47=CHe=3<b<S7m<_ha230b;b//;Rl[9oh^o2oi:ohXo2Wa9PLT8b<R8B0O7oTQ
3adN7A`K6aXJ6APH5aHE51Ci3oX=>0hA4A0?3Ph=3A8A4A0@3`l>3@h?418C51DG
5A<@3`h?3a0B5ATM8B@V;Rl`<C<d=CHc<S<c=3@e=Ohi73Pg=cHg=3@e=38_;2X[
:bXY:2PW9b@R8B0O7QdMnAX86aXH5aLH6Q/Lo1/46Q/R8b?l9?XQ023i7oTLnAlg
7AhP8RDX:BX[:bXY:2LW9RHY;2/W9BP^;CY1?3A9PKOMelc9cmOIeM?DeMOIf]cL
gn3QhnGVj>Sii?WX1nOWj>WYj^_[nNcikNS[n^`7jn[Xi^GUi^OYdO[C0M7Al/oR
d`7Ae>;Bl]H1e=Cbd/7Hl]X1f=SRe/7IdM_igOWKfMgigoWPlMgdh?kOnN07g]oQ
h^;QgmkQh<WRlNKRj@7Wik[UjNORj`7YjO;WjN_jk@7[jo;Yh^d1jn_bjOW]nO3a
kOW`n^d1jnkbk?;`0Nk^l^cAl?W_n_01k^ojkOW/nO08knk[j>CQg]_Hn]H=fMWK
gMoQh^?[k>c]k^o8l0S^kn[Uh=_Fe=;ie?WB1<oCf=kRo^?ijo7]2n_/jn[Wi>3L
f=GAc_g<jLglc?k;9lo;/I^=MGbY[9B0OGnA`_KhooojoooAUe@n>T0b:enWjoGd
in?/kn[YkN[[2>WVhMcGdm3>cOG:oL_`aPO5aLC3`/70_^ZllK[j]`6i^o>l6;^o
[j:T/KZh/9QoGdLn?Sll=C8a;bd[:RWi:`4Z:_d[42`/:R/];Rh]:bX/;2/Z:BPX
jBL1:B_c;@4[:oXYlBOj:Pl/;Rl_;Rh_;c0`<C<d=3<aoS3l;`0^nRl1;Bkj;?XY
0B/]lRl7<2l^;2`^;c3j;@P[;B/Z:BPW9bKm9ohV22P/:bLX:R/W8ohZo2_i9ohT
o2Ga8PLP7alN7A`K6oTM3aTI61LF5QDE51<C4Q4@3`oi2_T830X:2@P71`H62`X:
2@Wn22L92P/<3Pl@4A<A3``;2P/;2P/>4QHJ7AlW:2TZ;2d^;bd];Rh_;c0`oS@L
<c8b<C4];Bh]:bPU8b@T8b8Q8B0P7QdL6aXI61Si5@PJ6ALF5QLI6Q_l6P4I6OhO
o23j7@4K6oXJnAOi6SLH6A/M82<T9BHV9B@S8R8Q8B@W9R8P8bDR:cD_:Ceg[=K?
al?:d]KBc/o@d]CEemOJfmcNh>7ShoWOnN<7h^;Si>CUi^KiioW]j^/1jNWji`OV
iN?Qh>3QhPOcP@210840P@210840P@210840P@210840P@210840P@3YdLWC`MK1
f=7J`MgAgoWQnMoIhOWPnNCahOWTo^?di0ORhnGVi^GSh^7T^NJIjJ7[/Ngil?7]
nO3jk@7^lo?d0O?alo01lO?Cm07clN;`nNkal0S_k^_Xi>7Ng]gjgPoQh^?Ti^OX
j>c[k>c]k^o_j_01lO?cm07clO;`1no[i^3KfMSGnMSiePOEfN3UjNWWi_W[lNd>
j^_ZjNKSgmkKf]SEe=?DjMD`d/g:b/_=c]3@eMC1]:J:T<>`UXB9UJ[DoOono?on
m[5/FU1:Aci<Sm[lo?K^ko;aj^W]jN/7inCOf]KCdM3ic_g?oLk`bPC9bLS7a^O5
lL?Z`1Ro_kRf_<?0/:=jKV1IGEiLFUUHEeIDDU9@ne<3DU=GF?eG45IFE5EGF5QG
EEAFEUEDDe9Bl57iD_5AnE3jD@5@C_Y=nE0@Ce1@DE5@D4mADUAEEEABDDolD05A
DOY@0E5FnUOZE0MCCde;BTY;COQ>1e=CDU5@Cdm>oDgmCPMDD4a<CTi:A_i:0D]<
oTgiB_e8oDOaA@M2@T51@3ln?_Xm1S`j>3Lf=CGn=0Hc<c8a<2l_nB[j9a0V8B0O
7QdL71/P7alN71/K6_hN;1dL71/K7A`K6Q/L7R0Q8RDX;2lb=3Tj>cdo@D=5BTY;
C4e>Ce1AD4m>CDa;BOe24d0n>cTk>cXi>3Pg>3Lh>3Lf=SDenC<6=C@b<C4b=?de
oCH1=CSl=P4e=OXc0C@gnSSi=OTg1SDf>3Xm@4;n@be2@D10?cln@DA3?ce0@Ca9
Cd=3IjGCh=?<cmSIe<oDeMKHf]_MgN3Qh^CVinWYnNCii@GWinSYjN[gjoW]hN/7
j^WWiNCTiNKYdOSCl]CQd`3Fh]O`e_;G`MS`f^;K`MkAh?WRnN3Ih_WQnNGah_WU
o^Cdi@OSi>KWinKThn7UbNOai^3Y^^[Yk>3[l^cYjoS]l^kPkO;^nNgil?7]nO3i
kO3_l_3akn;^0No_h_00k_[_nO7il0O_k^_Xi>7NgOWI3mcMg]oQh^?Tj^_/k>g^
knoZl07_ko?^0No_l_07kncWhMcJfMSifOWG1mKJhNKZj^SWnN_ak@kZjn[Yi^?O
gMOEdm3?c/oYd33Ad]CDeMCCd];Fdl2`XXF;^jJ:N7f:XL_go?cjoooh/fQ;?CLg
;Sj3d?;dlN[[lO3[jNgYj`OWiN3KemCBdOW?oM3mco3;1<[:bLS7o/KZao75n/;a
`AS2aL6m`<Jn[Ie`HTm7ATM3?c/j>CPf=S@dnCL1=SKm=A0d=38c=CHf=C<b=3@c
<S4`<?0_nS00;o4^02gj;_T_033j<OXd4C<b<c<d=3<c<S@e=cPh=cDd<_`c0C@d
nS<0<_TenS;`<@H`<2h];Bh`n347=SLf=C@c<c;m<Ohb234g<bl_<C4]:Oh]0Bh_
oS3i;Od[oB[a:0LU9B@T8b8Q8OTP1AhO7QdL7?hK1QXJ6APG5QKi4OX>40l>3`h=
30/;2Pl>3Pd;2PX9oP`]2`X:2@T;2PT82@X<3Q0A51LK7R4S:2TZ;2h`<S8c<c@e
=SLh>CXi>3Lf=C@e;oha4bl]:RPZ:RTX9bLV9B0O7ahM7A`LnAX66aXH5aLH6_dK
oA`07O/S0B8RnR3h7oTLnAh671dO8B@W:OhZ;BTX9bLV9RDX:bXV92L];T15>c]Q
W/oMdl_@fM_FdMGFemWKg=kNhN;SiNOXj^[iiOWV1NSXjN[ZjoO/nNgXjo[/1n_Z
j>KUiNKWjM7jd`7AdO;?h]<1dMCRd_;F0MCDl];1f?;J0MSHh]K1fM7KnMgifmWM
nMcih?7MnN3ngoCP1mkOhN;RhMoNhN39h_7Vh^T1inNjiNWWh^/1jNWbinW[n^d1
jn_bjN;]0N_[l^WikOW`lNgil?[]0N_^l^cbl07^k_;/`_01k^cjj_W/nO08knk[
j>CQg]_Hn]H?fM[Kg=kOh>7[jnc/kNk_kl[`2>k]in;LemGDdoWDnM87dMGLhNGU
hn;ijo7]3^[[j^WVhmoKe];@cLc;c>S=o/clcBOAckb]Wh:8^JN>O86>Y<kioOgk
ooog/VM>?cTh;cj3co7bk^OXkNcVjNgZj`SYiN3Ke];?cLcib_g;oL[`aPO5aLC3
`/70_^ZllK[j]`6i^o>l6;^g[Z^_]JnNSfAFACdn?c`h<c0_;R`[:RWi;04];Od/
42/[:BX/;Bd/:RT[:bXY:2LWl2Kj9`4Y:_</0BXWnRGa9_XY4B//;bl`<2l_;S0a
<c@d<c4`;_`_0C0`nRl1;Bkj;?XY0B/]lRl6;B`Z:BTZ;?T]22/^;2/Z:BPX9odV
oRL8:C4_:b/];BTUoRT1:R_n;?TYoBOm9_4T1b4Q820O7QdMnA`56QXI61LGoQH6
5ADD4a8A4OT<n@T<1`L61@@30`871PH50oh2<0P:2PT820L72@P71PL82PX92@`?
4aHI6b0Q8R@V:2X[;Bd^;c0a<S<d<c8a<2l^;RSn:@/W9B8P8R8Q81lO7Qkn6P@I
61PG5oTE1QXI5aHF5aWm6_`K023l7`4N7_XL0AXKnQ[i5oTI1QLH6Q`O8RCn9BdT
8b8R8B4P8bHU8AlR92<a>Bh`EIC4e/_6b]CFdlk@dM;De]OIfMcMg^3RhnGUnN3i
h@GShnCUiNKgioW]j^/1jNWji`OViN?Qh>3QhPQ;P@210840P@210840P@210840
P@210840P@210840P@3YdLWC`MK1f=7J`MgigoWPhMoihOWOfN7igoWTlN7ii0OR
h^?Si>GUi_WT1n;SiNKViN?RhNBiiYWYXN^akOW`lNgil?[]0Nkclo@1lo7cl07a
lm?d0O?al_3ilOW`nNgal0S_k^_Xi>7Ng]gjgPoQh^?SiNGVi^_Zjn_/kNk^j_01
lO?cm07clO;`1n_Wh]cIf=WJnMSiePOIgN;VjN[Yj?W[lNd?j^[Yj>GRg]gKf]SF
eMGFe^[E:m;<bL[:cLk?d]?Bakj_RHc0mOoVVhS1n?oon_Woo]J:D5QGC49:Mkkb
nOCbo_01kN[YkNW[1nKSg]WEd]3@nLh7d=3?clk=cLc`bPC9bLS7a^O5lL?Z`1Vo
^Kk7bknUPfeKG5eMH5iHDeYJFEQGE5ACEOaD0E=DoUTCF5MGEUIBDeEFEUECDUEE
E5=BDE7`D?UBlE3iC_Y@0Dm=nTciCaM>Ce5BDU5?CTm@DU=CDU1?CTm?D55ADU;j
D05AE?YEjU@8Ddi<BTU9BTa=nDhHE5=CDU5@D4mADE9BDeADEEIBCTiADDe9B_i;
oDciC@I;BdY:BDQ8l4L7ATE5A4=2@T7j?A0l>cTh=cHe=C@g=cHe=3<c<_T_nR]A
:R<Q8B0O7QhM81lN71/I61LN7Q`J61HD4a@D4a@G6QdO8B8T9RT[;Bha<S@f>C/m
?dI9BT]=Ce1@Cdi=BdY8Ad@m?Chn?C/h=cTi>3Pg=SDf=?XenC<6=C@b<C4b=?he
0SHf=ohh13He=C@cmc81<cOj>?TenCHg>CXl?d54ATM2@T50?cln?Se1@d8n?Cm0
?DU<@U64_]cJclcDfmK>c=KGf=[LgMkOh^?Ti^OYj^_ii_WU1nSXjNWZjnc/nN_i
kN7[1n[YinGTi>GVjM7hdo;DhM<0e^;Gl=Kbel7Hl=[Rfl7NnN3ihN7PnN;ih=WR
nN3iiO7RnND7hn?Ti>GVi^Oii@OSi>KWinKThn7UbNOai^3Y^^[Yk>3[l^cYjoS]
l^kPkO;^nNgil?7]nO3ikO3_l_3akn;^0No_l_3ilOW`0>gjk_WanO07knk[j>CQ
g]gif@oLgMkNh>3Qh^WZjn_/kNk^j_01knockP7_ko;`1n_XhmgJfM[KnMWie`OJ
g^?Wj^_ZjOW[lNd?j^[Yj>GRg]cGeM?Ad=3AdN[@0]7AdokD0=Gne2KCa[f[QHNg
j__JSgfhkocnn?OoomR<C4U3>2ljJK3Xkno]k>oak^_YkNW[1nKTgm[Fdm7AnLl7
dM7@d<o>c/g`b`C:b/W8aok6j/OaaO[2lL4D`/37c/o2Xh1UDDi;BDM3?CHi>CPg
oSH1=COi>1Dg=cHe=C@d<34c=3@c<C0c<c8a<2l_l2kj<00_lBd0:oX/nBh0;oX`
nS<H<S4b=3De=38a<S<e=SHe<c8a<S8c=3@e=OXc03;i<oXbl347;bl];2`];c3i
<Ohg2CHe=3@c=CDf=SOn>0Pi=C4a=3@`;2gn;_d_nC06;Rh];B`[:o0Z1bTX:2LV
9BDTnB0?7b0O7QdL71/N7QdL6aXJ6OTFnQ804oh@C@l>3@d<3`h=2`X81`H<30X8
1P@20@820@8520/=414C5APJ71dP8B<U:2X/;38b<c@f>3Ti>3Lf=3<a<30Z;2d]
;2XW9RPX9bLV9B@S7OXLnAX66aXH5aLH6_hK2Q`L7AhN824R8R4Pmal07_TOnAci
7CLP8B<V:2/];RTY:2LV9RDU92PZ:BDT9R`_@T@lBh2jf][?cMOMf=?AemSIfmgN
gn3Si>GWj>[[k?WWnNH7jNWZj^_/kNgik?W]j>_jk0O[j^SViNGVinWAn]<1dM7b
cn;C0M7Dh];beP7De?;B`MSbfP7Hf>;F`MWifoWLhM_igOWKfMgifoWPlMgih0ON
g]oOh>7Qh_WP1mkOhN;RhMoNhN39h_7Vh^T1inNjiNWWh^/1jNWbinW[n^d1jn_b
jN;]0N_[l^WikOW`lNgil?[]0N_^l^cbl07^k_;/dO3ilO[`0Nk[n^Wik?W`2>o^
jnSThMkKf?[F3mWJfm_MgMkOj^[[jnc]k^k:l0S^jN?Nf=GDeMKie?WB1mGIg^;U
i^GTnN_ak@oZj^WXiN;Nf]KBd<k=cLk>jLd_bl_<c<g>c/o?c/:iZ8:4^>kogY>1
^o;nooWhoooGRd]<ACXa>fV`ink/j^W[k>WVjNgZj`SYi=oJeM7>c<cibPO<c<_;
b/W9b?361lG5a<?2`L2nj[ca^_Zg0KVklk`H^K2d_;jaU75HAD=1@40l=Rh`<2l^
;B`/:oT]5Rl^;Rd/;2/[9bPZ:b/Z:2LZ:RTX9bHVl2Gj9`4Y:O<[0BTUnR?a9OXX
62X[;S0a<C0^;Bh_<C8b<Bl^;Bh^;c0`<C7j;`4];?XZnRT1:bgb;`L/:bTX:2T[
;?X]6B/_;2`[:RTY:2XZ:b//;Bd`<c4];C0`;2PYoR[m:oT/1RXZ:BTX9bO`9PLU
92@S8R4Q8?TL3a/K6QTH5aLF6ATH5aHE5ACi4OT=30T820L61@D41`H50`;n00D8
2PP610;k00431_d9;@/=418D5API6adP8R@U:b`];S0b<c<b<C0^;B/Z:B<T9BDT
8QlN820O7ahM71ci5oTE1QXI5aHF5aWn6P@K6a`M7OdN0AdLma/16A_j6_TGnAPg
6a`N8B<V:2TT92<R8B4P81lS9B@P7b4S938g;Smd[lkBalO@f=??cM;Ce=KHfM[K
g]oPh^?Ui^Oih_WQ1nCTiNGVinSXnNOikN[[0NWYn^L7i^GShN3PhN88=840P@21
0840P@210840P@210840P@210840P@210840jM79dl7F`MSAf/7MnMoihN7OnN7i
gm7QnNCahOWT1n7Qh^?TiNKWnN@7h^?Ui^KUhn;Qi;WVVNVQjk7]nO3akOW`n^d1
k_?cm07clO?`0O7cdo@1lo7bl?WbnO3iko7`2>o^jnSThMkNgO[No^8<hnCTiNCZ
jN[[k>c]kN[`0O7clo@1lo7bl0OWhmkIemSKg_WHnMH4g^3Si^Snj_W[lNgnj@cW
iN7Ng=_KfMOFemSIj]D7d/[7bL[=c]3ndbG;aK20Njkkoo:UWNCooOofnOoUXVA=
DUY=@F:[j?_jm?;ak^_/k^W]jN/7iN?Nf=CAcloicPOAdM3?c/g<c?3:1<W9b<O6
ilGa`n[05knj_;^^TWAKD55FFe]IEeMHFeaKFUUHF?iF0EEEoU@FEEYKFUUHEeIF
Ce1BDe=BD4mDE5=CDU7_D?UBlE3iCoY@0Dm=nTciCQM=Ce5CDe5?CDe>D55AD4i=
CDi?D55BDe?jD05AD_YCjU@8De1>C4];C4i?nDh5E5ACDe9AoE0=DE9CE5EFEU9?
D5=DDDgmC_e=nDl5CTe<BdY9kdP7BDU8B4M6ADGj@A10?3Ti>3Lf=SDj>STi>3Lf
=_TenS06;bTX9bLV9OhT3B<Q81hL6QTN7A`J61HEo1@`5QTL7R4Q8R<T9BDV:R/]
<3<e=cY1@TA6B4U;C4Y9B4I4@T50>CTk>cXi=cDh>3Lf=Ohd0S8c<o`dnC<6=C@b
<C4b=?he3CHg>3Tj>C@c<S4`;bh^nS81<cOj>?TenCHg>CXl?T53ADI1@D10?chm
?Ca0@T4m?3lo?TU8@V>Rd]gIc/_De/c;d]OHfM_Mgn3QhnCUinWZk>cijOSX1^WY
j^_/k>gijoW]hN/7j^WWiNCTiNKYdOSCl]CQd`3Fh]O`e_;G`MS`f^;K`Mkih?WR
hN3ih_WPdN;iiO7RnND7h^;Si>GVinSii@OSi>KWinKThn7UbNOai^3Y^^[Yk>3[
l^cYjoS]l^kPkO;^nNgil?7]nO3ikO3_l_3akn;^0No_l_3il_W`0>ojl?WanO07
knk[j>CQg]gifOkM3=kOgn3Pj>WZjnc/kNgZl07_ko?^0No_l_07inCOf]SIg=oi
fOWG1=oQi>OYm^_akOkY3>OUhMkKemKDd]7BdmCZd2[Ad=;Bdm?DeMGCdl[4[7ag
Z?3kiYVBfocgo_CgonNTITU2AST^DYgJlO3_o^d2k>g`jNgYj`OUi=oIeM;@d?W?
1m;BdM3?c/g=l</4b/[9b<Ona^[7lLGj`_713/;1aL>cUG=HBDE8BDM1??dj13Ti
>3LgoSSi>A<h=cHe=3@];S0a<C0^;C8b<C4`;nl^nS00;o4]02cj;OT^02oj<?Xb
634`<S@f=S@b<30a<c@d<c4`<34b<c@e=SKj<`0bnC7j<^ha1Bl^;Rla<_Ta1CLh
=cLf=Odd0cDf=cSn>@He<S<f=c@`oC7m<?Tb1C4`;bh];>l[1b`/:b/Z:BPXnBCn
80`O7QdM724Q820O7QdMnAcj5`HH5QLF5QDDoQ<=4Q0?3@/920`;2PP610?l0SH4
1`X<410A4Q<D51DI6Q`O8R@V9bd^<38d=CLh=SDd<S0^;B`V:2XZ:BPV92LW9RDT
8b<Q6aXJo1_i6PHK6QPG5aPJoQ/=71dN7b0Q7b0O7QdL6a_j7`0NnAoi7?TM=b0Q
8bDX:R`]:2PW9bHU92@S9bTX92<V:c92@3aMW/kKfLk<emSAd=OHfM[Lg^3Qh^CU
i^SZjng]nN[hj@KZj^_/kNg^nNcikNS[n^`7jn[Xi^GUi^OYdO[C0M7Al/oRd`7A
e>;Bl]H1e=Cbd/7Hl]X1f=SRe/7InM_igN7KnMgifm7MnN3agOWP1mgMg]oPhN;S
nN07g]oQh^;QgmkQh<WRlNKRj@7Wik[UjNORj`7YjO;WjN_jk@7[jo;Yh^d1jn_b
jOW]nO3akOW`n^d1jnkbk?;`0Nk^l^cAl?Wbn_01k^gjjoW/nO08knk[j>CQg]_H
n]KnfPcKg=cMgNWYj^_/k>g]b_08k^GOf]GCe=OJnMCidPCJg=oRi?kVnN_akOkY
3>OUhMkIe]?Aclk?d=7YcBo<c<g>cm3Ad]7Ab<:[NgJXm?oZWIKNooWomOSoiZ=U
B4E8>c1CWM[`kncZj^WWj>_YkN[[2>WSgm[Dd<g;boW:1lg=c<_:bLS8l<H7aLG4
`l;1`;kZ_?6jn[L1^K_c_1Fi/K2^Wh9QAcTg>cdl=c<b<S4a<30_mRhE<30_;Rd/
:b/T9BLX:2LU92TY:2PW9^lUnRL1:BWc:`4Y9_XTlBGj9aPY:Rh`<S8`;R`/;Bl`
<2l];2`];Rl`<C8bnRl1;B[j:?XY0B/]lRl7;Rd[:RX[;Bkj;@H[;bd/;2/ZoBT=
:R//;Bha<c4^;c8c<2cm;Od/nBh5;B`[:RTXkbL7:2PW9bHU92Ci80lL6a/J6APH
5a`L6a/J6APHnAOi4PD?3`h>3@cn2`d:20L50`4120T81P@20O`0<`8520P920T:
2``<3A4B51LJ71hP9RLY:bd^<34_;Rd[:BLV9AlP8R8Q81hL7alN7A`K6a[n5O`F
nAD66QTG5QHG6OhJ3A/L7AhO7a`L6aXI61LGnQ/16A_j6_TGnAPg6a`N82<U9bPS
8b8R8B0O7ahR92<O7R4R9S8c;U6B`loAa/K@dl_<dm?DeMOIfmcMgn3QhnGVj>Si
iOST1^GUi^OXj>WiioW]j^/1jNWji`OViN?Qh>3QhPWjP@210840P@210840P@21
0840P@210840P@210840P@3YdLWC`MK1f=7J`MgigoWQhMoihOWOfN7ai?7QnN@7
h>7RhnCVinOii0ORhnGVi^GSh^7T^NJIjJ7[/Ngil?7]nO3jk@3^lO?alM7c0?7b
l?WcnO7iloWanO07knk[j>CQg]kigOkQ0N;Ro^<7j^WZj^_/kNgZl03alO<0lO;`
1nCQfmOFfMgPnMSie`ORhnCVj>[/kOW[lNd:j>WXinCQgMcLfm[nf07Jfn[E<=;:
b<_<c]3CdmCFdLZ`N6jP_;:PX/ooonoomO_od7eBF4eICTAedOomoo[dlN[Xk?GY
kNW[1nGRgMSDdLo?nLh7d]7@clk<c<_`bPC9bLS7a^O5lL<2`;o0o;oj`?[14/?1
a;^TPF1=CUI?EEQGDU=KI5cnF`MJF5UGEUIEEOiD5eEKFeYIEeIEEDa=Ce1@Cde<
De=BDE1?Co1>nE7aC_UAnDh0C?Y;nDhGC4mBE5ABCda<CDi?Cdi=C4e=CTmADU=D
nU3hDNYC255BDDm>CTmAD_U>7eEDE5=BDE5@BT]<CDi?D55EDTmAEEICD59BDE1@
Cdi>nE07Cdi=C4]:BDSaB@M<Bd]:BDQ7AoU43S`j>cPi=cPf?c`n>c`i>oPhnS@@
<c0_;Rh];2/[:BPV928P7Qkn708K6a[n6@HH5aHG61/LnB0I9RLY;2lb=3Hm@494
ATQ:BdY9B4I4@D0m=cSn>Plh=cDh>3Lf=SDd=C4b<S<coSCi<aLd<c4`<34c=3<d
=CHg>CXj<c<b<2l^;Bci<P0gnSSi=OTd=c8c=CLj?Cm1@d=2@D10?Cdl?d91?C/m
?Si6@d9/]=_Kg<k;d]37c=_Hf]_Mgn3Rh^GVinWZk>g^lN`7jNWZj^_/kNgijoW]
hN/7j^WWiNCTiNKYdOSC3=CCe=?DdmCCe=?DdmCOd`kFemKGe]OFemKGe]OFemK`
eo3Fl]O1f?3Jh]_1g_WPnN;Qh?WRnN3Ih_7UlN;ii@OQh^?TiNOXj?WU1n?Ti^OW
i^CShNG9io7Vh>T=j^WZjN[Yj^WZjN[Yj^WNjQcYj^WZjN[Yj^WZjN[Yj^WZjN[Y
j^WZjnc[k>_/jo3/hN_ak>W[n>gbk^3]3>k]k^g^kNk]k^g^kNkgkOW`lNgil?W]
lNl?l?3_l>o`ko3_l>o`ko3_l=3_l_3ilOW_nO;al0O_k^_Xi>7NgOWIo]d1g]kn
g`OYjN[Zjnc]kN[`knobl0OUh]cHem[NhOWInMH7hN;SiNOYjncijo7]2^SYj>OT
hMgKf=KEo]<1eMKZd0GAcm;Bdm?neBODeLg6ZW9XUk2VU9O6oOk^ooCjo/aiC4hj
ACXaIL7dlOGbkngYingfjNgYj`OVhmkIeM;@d?W?1m?BdM3?cLg<l</4b/[9b<O_
a_W7nLGia0;1`/7l`_[1n/0B_l72^Z=nFTI5BSm3A3lg=Si6>ohj1CTj>3Th>?/i
5SXj>CPf=C@d:b`^;bl^;2/b<S4`;bh^l2gi<00]lb`0;OT`nBgi;_Ta5blb=CLg
=C8_;c0a<S8a<2l`<34b=3Df=oXc03;i<?Pblc48<SDd<S4a<S@enC4O>3Lg=SDd
=3<];Rl`<C8c=3Pe<S@h>CHc=CDd<c<b<C7i<`Lb<C0_;Rd/:o4/1bl^;Rd/:bXZ
nBL=824O7adN71dS8b8R823g7oXKoQ`=6a/J6APH5QDC4@l=2`_n2P892@Sn1`H6
1@@51PT:n@lI5AHH6ahQ8b<Y:B/];c4c=3<b<Bl]:RTY92Gn9`XU928U9B@S8b8Q
8OhI0AXJoQ_i6QLL6aTH61TK71/L7AhO8B8R7QhM6aXI61Oi7OTOn1`B7A`M71dL
7AXL7B0R9RLX9bLV9OdT9b<V:BPT92H[=40m>fR`f=SIcLcCd/W>fmWIf]cNgn7Q
i>GVj>W[k>gaj`oYj^[[jng]k^_/jnc[k>_[nNgXj`k/jnc[k>_/j^[Wi^CUiNOY
dOWC3M7?dLoAcm7?dLoAcm7?oM4;dm7CdM?Adm7CdM?Akm<>e=;Dd]CBe=;Dd]CB
e=;Dl=;beP7De?;B7MKFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]oHl]X1
f=SRe/7InM_igN7KnMgifmWMlN3agOWP1mcMg]oPh^?SnN07g]oQh^;QgmkQh<WR
3nCTi^CVi>KTi^CVi>KTi^K`jAgWjNOYinWWjNOYinWWjNOWiNOUinGWiNOUinGW
iNONiAcWiNOUinGWiNOUinGWiNOUinGWiNOUjNOYinWWjO3W7nWYjnW[jN_YjnW[
jN_YjnW[jN_YjnW[jN_YjnW[jN_YlNL=jNW[jN_YjnW[jN_YjnWgjo[]0N_[l^WQ
k@o[jN_YjnW[jN_YjnW[jN_[nNgil?7]nO3jk@7[k_;/3nk^l>k`k_3^l>k`k_3^
l>kak?3`3>k`k_3^l>k`k_3^l>k_l?Wbn?0<k_3^l>k`k^k/k^c^k?g^3O3^l>k`
k^o/jnKTgmkKnMKnfP7KfokL3NOWj^S[j^g[l>k`k_3^g_0Fk_3^l>k`k_3^l>k`
k_3^h=gGdm;EfMcie?WB1mgNgn7SiNOXnN_ak@[XjNSWi>7MfMOCd_k@0M;CjLd_
bL[;c<g?d=;Bdlc5ZW9ZV[BZV9_9ooo/oO;ho<]fC4dlAc`cI/;dlOC`k>[UhnSa
jNghjaKYjnW[jN_YjnW[jN_YjnWQg]WDd<g;boW:1lk=c<_:b<S7nLKha@K4a<?2
`L30lKki_?VjnKci^B2k^kbk_;^l^kbk_;^l^kbi/jRAKDXf=S`b=cTe;Rhf?S;n
<@<`<2l_nBhF<c<b<Bl^;BdT9BLX:2LU92/[:RTX9bO`9_TY02Sc:P0XnBWa9_PY
5Rha<c<a;R/[;2d^;Rd/:b`/;Bh`<C8cnRl0;OTYnB/0;O4_1Rh/:b//;Roi:al`
;bl^;B`/:bDV9bPY:R//<S4^<3@e<Rla<C0_;bh];OT_1bh];2/Z:BPWlBP7:bXZ
:BPW9RKi8`hL71/J6ATH61lN7QdL6a_h6_TF5ADE51@C4Q4A3`h<2PP610D620P7
1`Kn1Eh40`8310L620L81`P720L>3Q4C5aTL728Q9BDY:Bd/;BX[9bLR8b8M7R4P
8AhN6alN7Q`M6a/J5A@E5AHF5aHF5AHE5QDF5QXI5aHF5aTJ6AXK71dO820K6aXH
5aHE5?TJ7A/J6aXK6Q/J61LH5aPG61LH5aPG61LH5aHF6AXN8?dSCB8Q820O7ahQ
92<O7R0T:S@a<EfUcloBb<K=cLC;fMCEe]SJfmgMh>7Ri>GWj>WWinWWjNOYinWW
jNOYinWWinGXi^WXjnWYinWWjNOYjOW]jN/?jNOYinWWjNOXiNGQh^3ShPXdP@21
0840P@210840P@210840P@210840P@210840P@3YdKWCdMKAf?WJlMSAf[WMfMna
hL7TnNKii<7VXNWijoWYXN_ikO7[^Ngil?W^nO7alm7al_00lN7c0?7jl0O_k^_X
i>7NgOWKnMh;i>GVj>W[k>galO3`oNoil?WblO7hl0KbmOOdknWUnM[jeQ7Ge]SJ
g=gMg=_VinSZkNo`lNcjjoW]1O3_knk]k?k[4>WXiN;Pg]kMg=[HemOHfMKFo]Gn
e07Fe_kGo]Sje@CDcLc>d?kB:M7:fMk6XhR0Pi2IVZ?>ookcl_ooi:5VCe5ABTQW
/OWolOCclo7al?3^k^[]lN/<j>WZjn[YinGQg]_GeOkCmlh3cLc<boK:1/W9b<O6
aLGiao75lL?ma073`ok20L32o<0OaL6n^[Zl`<G0_[c1a/W9ajJBMfIRHeeGFEUJ
FEUHF5OlF`QJFeYGEeIFEECmD`EBDU5@CdoiB_U=0Ti=B_i84DU:AdM8BD]<CDe;
BTY8AdI5A?U8jD[iC?U93dI6AdQ:Bda<D4m=C4a=Ce3hCPI=C4a=Ce5BnE7jC`5>
D?Y?1de=CTm@D55AnDknE`aFDe1<BTm@DE9CE5EFnE07CTi?D55ADU;iC_U=n4h6
CDe<BdY9BOM;0dY9B4SgA`lk>chn?cdl>T91@T52@D91nC`P?Cdl>cTh=cLf=SDd
=3<b<RXZ:BPX9bHT720S8QhM82@OoR0J7adJ61`M7R0R8bDU8R@V:B`_<C<h>S`n
?clnoSd=?Sm0@451?Sdm?3/j>SWi=0He=38a<C8dnCD0=?Tb1c<d=SLg=S@cnCAG
<C<g>S/j=cDj>STh=cHf=C0`<C8d=CHe;Rla<S8a;bha<cDh>S/j?412A4E4@d0o
Bd@k=cXm@d=1@Cm@T][Wb]GDeMKGemSHfM[Lg^7SiNKUin[]k^o^k_7`0>kJkO3[
1^[ZjNSWinKYdNSC3=CCe=?DdmCCe=?DdmCOdo7Gl=KbeagIfMSIf=WHfMSIf=WH
fMSIf=WHfMSIf=WHfMSIf=W_f?WJlMShf][K^MkIh;7R`NGiioWUenL;i^OVinKW
i^OVinKWmnKhj@cZjN[Yj^WZjN[Yj^WZknWQj^WYnN_ij_O/7>_/jnc[k>_/jnc[
k>_/jnc[k>_/jnc[k>_/jnc[k^`;jnc[k>_/jnc[k>_/k^_jk?W^lN^ikOW`nNgi
l?7_lO3akn;`h>l?l?7`lO3al?7_kn_Yi>;Ng_WJnMd?iNKVjNW/k>kal_3ako3_
koW`nO;ak`o`lO3al?7`lO3cmOSdl>WVnM_jea7Fd]CFf=WIf=ORhnCVjN_/kN[j
joW]1O3_knk]k?k[4>WXiN;Pg]gIemGCd];Ce=7Ao]3nc`7AdOkBo]?jd2_Ad=;D
e]GCdM36dmFmV7eeMX6:SI[:o_oem?oogI=D>c`m=SADXNWkiN[[jog/0Ng/j^gh
ja?/jnc[k>_/j>[Zk>[ZinKRgmcHe_kDmll3c/g=c?K;1/[:bLS7a/Kib?760<Cc
a@34oL?la075a?c55/S4_k^i_;o2_KVg^[k2_kbEOfACCde7oT45?chm?3`ko3dB
?Sdn>c/j>STh=cHd=3<c<S4`<?T[nBh2;bh[oRTA:R/X:2TZ;2d^;R`[:bTX9bHU
nBWY:oT_nB`?:BTZ:bd^;blc<S0_;c0b<oPa1S0_;c0b=3Gi<_X`037i<`La<C8c
=3@e=_TaoSX<>CHc;bdb<c@e=SLh>OTc1c4a<S<d=3DenC7i<?Pa1S0`;bh];2cg
;P<];2/[mbX77QlQ8R8Q7aki9OTS82@T8b8P7ahN7alN7AdL6a/C4a8A4A0?3`T=
40l;2PdA3?h=80`:1`D92P/=3a0B4PlA4aHI71hN8B8S9RHW9BDT9BDW9ohX1bHU
9B@S8R8QnA`?6a/H61LI6Q`K71/L6a`K7?TM1ahO8B8R8AlNnAaG6A/O8R<R7adP
8AlO7AdL71HG5aTJ71`M6AXL7AdL6QTL7R0S9BHU92<S9BHW9R@S<R/T82<Y;c8h
?3Y;SMGRaM3@dM;CdmCDeMKHf]gOhN;QhnKYj^_Zj_3/f^g`j`KZj^WXinOVjM7h
dakAdm7CdM?Adm7CdM?Adm7Acm7?dLoAcm7?dLoAcm7Al=<>dM?Adm7CdM?Adm7C
dM?AlM;beP7De?;B7mCDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KFlMSi
f_7Hn]X1f=SJe[WIfM^agL7PnN;ih=OR3NCRi>;Th^CRi>;Th^CTnNKij@gWiNOU
inGWiNOUinGWiOgW3NWWjNOYinWWjNOYinWWhNDOinOYinWWjNOYinWWjNOYinWW
jNOYinWWjnW[jN_YjnWiiOOW7>WWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOY
k^L=jNOYinWWjNOYinWWjNWbj`7YjO[WnNWajo3]3>_]jng[kN_]jng[kN_GkO[`
0Nk[n^Wgk0c^k>k/k^c^k>k/k^c^l>cal0o^k>k/k^c^k>k/k^c^k>k^h?0Nk_3^
l>k`k_3^l>k`k_3^k^c^k>k/k^c]j^WTh]gLfOWFnMT?h>7Ti>OWj^W_kNk/kN_]
kOW`nO;al0o^k>k/k^c^k>k^lo?bjnOQnMKidPo?dM?Ee]KEe=oPhN?Vj>WZnN_i
k@G`kno^kNcnja3Yj>GRh=kKf=CBd<o?d=7>c_k=o/`1c/kncok@n/dXc<O6b<[<
blc<`m?F`9b1Ngf8TIBObooml>ojn]N@D3Xk?SPfEZ;ZnnGijNW]nN/DjNOYinWW
jNOViNSWj>GUhMgJem?Ao/ogbP?9b<S7n<H8aL?2`/70_kjnjL00_?>j0Kbnl[lO
`K^i/kBd^[^h/k>d^kbm]X]aETE1@3Xd=CDd<c8a<C3i<`l`<2l_;Rd/;Rl_;Rh]
;2/[nBKi:@8Z:BKn914U9R<S92DW:2TY9bHV92<R8B3i9_TXlBKi:OTV3bDU9RLY
:R/[;bh/:b//;Roh;@H/:b//;S0anBgi:oT_1bd];Rl`<34_nBWn<P`a;R/W9B`]
;Rl`<C8cmbd5;Rl`<34anBgi;?P]1R`/:bXY:2Sg:P<Y:2LWmbH76Q/M7QhM6a[i
8OTN1AlO7QdK6_dI5QPG5aHE5@d=30/;2PT:1@T<2`L62@d8oPU120H30@D41`L;
2Ph<2`/?41DF6QTI61`L7adN6adK7QdP7R4Q8R4S824N81dJ61XH6QPJ61XG5a@F
5ATH6QPJ61XHmaX76a`N7alN71_i6WDG6AdP8B0M6alM7Q/L6A/H5A<F5ATH6aTF
5ATH6QLG51TI7AhR8B8P7b0R8b<R81l]9QhJ7B8X:c4f=4N9dMk1c<g>cm3@dM7B
dmGGf]cNgmkPhnKWj>OWjn_]jng[kN_]jng[kN_]jng[kN_]jng[kN_]jng[ingh
j`kYjnW[jN_YjnSZinSUin@8Th40P@210840P@210840P@210840P@210840P@21
0840jM6idm7FdMSif_7HdMZigMWO/N71i?WVnNC1iZ7YnN_ijOWXZN_ikO7[^Ngi
l?W]n_01lO?cm07clL?`0O7cho@1lo7jl0O_k^_Xi>7NgOWJnM`7hnCUinWZk>cn
l?c_nO3il^W`1n_]l?3^jN?OnM[jeQ7Gf=[Kg=gNgn3Xj>[/k_3alNcjjoW]1O3_
knk]k?k[3^WXiN;Pg]kMg=[HemOHfOgEoMCme_gGn]D/e<k>d=7Cd]?BdLg;^iUk
OiJRUj39k_khmOSmk;QnGE]OE4QIUmgoooGdm??co_41l>kZkO7[3>SYj^_Zj>KU
h=kKemCndoO>0lg<c<_fbPK9bLS7a/G5nLOaaO73oL@1`l?n`_g08[no`;Zk_/33
`lG6a/[=c/VhXiIlKeeEF5]IE5]KFUUIF5MGmeD=E5=BDU5ADU5AD4m>CTgiBOU:
0Te<BOi74DQ9ATM7B4Y;Bda9BDQ7ATE4A?U7nDWiB?U7nDWiB0m6ATM8BDY;Bdm>
C4];C4i?nD`7BdY9BDY<CU3iCoY=0Da?nTd7BT];C4e>CToiCP1DoUD;De5>C4m@
DE9CE5EEnE07CTi?D55ADU;iC_U?mdh5CDa;BTY9n4`4Bd]:BDSgA`M0@D=4A4=1
@?Y30D8onSdn?Sdl>cXi>3Pj>STh=cHf=Bl^;Rd/:bXY9BPZ:BHU9b/T92DU8b4N
71`M7R0R8bDU8b@V:2/^<38f>S`n?clnoSd=?Sm0@D52?Shm?C`k>S[h=@Dd<S4a
<SCi=@4d<_Xa238c=CHf=C<c=?XeDc8e>3Xk>SPg>SXi>3Lf=SD`<34b<c@e=Bh^
;c4a;bh];c4d=cPi>C/o@dE4A48o?T0l>3Hj?dA4ECm5N[[MgM?EeMKGf=SIfM[K
gN3RiNOXi^S[k_k`0>obl@7`k][]l>/6j^[Yj>OWi^WAj=?be>7C0=Kbeo3Fl]OQ
fO7HnM[af?SJf]^ig]WP/N;1iOWWnNG9ioWVn>Wbj_3Yh^[YjOW[0>Wjj_WY`Nc`
jo[/nNkajkW]nO00kO[^n_40l?7_0?3blO3`l_7bl07_kn?^0No`n_47l>o/jNGR
gmkifoWM1nCUi^SZjng]o_7dl?Wbl?3jl@O/k_7akn[Th?WKn]LAe]CEe]OHfM[K
hn?UinW[k>gZn^_ik@G`kno^kNcnj`kYj>GRh=kMfMOEdm;BdmCmd?g?oM7md_[@
;=7@d]CEeMC@clc8`;2<KW:9ThRC`>cnoO[ko^N]KDDoAChdAXC=loCYj^[[joc/
j^ghjo[/3>WZjnc[jNOVhMoLf=Gne?O?0lk=cLcdb`C:bLS7ao[90<SaaP34llD0
a?_3o/CjaAnm_[o1`l?2`L73a<Fn[IR7He=1>C`o?CPo?chm?C`k>oLi3CPg=SHe
=3Dd=3<b<C4`nBci;@8`;bcn:Q4[;2TZ:R/];Rh_;2`[:RTX9bOi:_T/nB_i:_T/
nB/?:BTZ:b`];Rhb<Bl^;Rla<_T_1bh];2`];c4cnC;i<00cnS@8<C8b<c@e=CHa
nS80>?hi2cLe<Rlb<c@e=SLh>?Tc1c4a<S<d=3DenC7i<_La1C0_;Rd];?P_12h^
;B`[mbX78b@V9bLV92?i9P0SnR@e9B@S8R4P7alQ8B0O7QdM71HE5A@C4Q4B41DG
5Q<B51PA4A8B40h;2@T:2`d?418B414C5APKoQd57b4S92@SoR8=8b@U9RHW9B@S
8b8Q823h6`DJ61LG61[i6`4L7OXN21lP8R<S8R0N7?XK:QPK7R0Q81hM820O7QdL
71/F5QLH6AXK7ATK71hN71/J71hQ92DV9R<Q8B?n9BDS8RLU8B8V;34eBcY0MKGH
f<k@d=7Bdm?De=GFf=_Mh>;ShN?VjOk[0>[bj`7/k=[]l>/6j^[Yj>OWi^WAj]<1
dM7bcn;C0M7Dl];beP7De?;BhMCaf?WJlMSjfP7Hf=[F^MWIfk7M`N3ih_WPbN;i
i_[Y0NOWl^Gbj@7Win;UjNWjj`7Yio[UnNC1io;[0NWYn^OijO7[^Ngjl07^jo[Y
fNcbl07^k_;/d_01k^kjk0O[j^OTh=gJfOWFnMP7gn3QhnGVj>Snk?c[nO3il_;`
0Nk^n^`7inW/k>[Ugm_ie_WB3m7BdmCEe]OHh>3Ri>KXjN[ijoW]1O3_knk]k?k[
3^WXiN;Pg]_He=;@clo@dOg=oLcmc_g?n/dWc<G4a/O:bL_:bLG4]9=eNI2JSi[5
kOcim?CfhJMV@Ca4@3I8Q/kdm?SYjNgjj`7YjO[W3>CUi^OVi>;Qg=[Gdm3ncoO:
0lW8b<OhaPS5`l30_kjm_;cj_P70`??10L2llkX1_;oc`@Bo][Fg^Obk5[fo`;ZY
U81LB3H^<C@b;C@d<c8b<C0`mbh=;B`[:bX/;c0`;bh];Bci:?TY0R`[:?hV4BLX
9BHV9bTZ:R/X:2LV9B@S8oTVnBSi9oTVnBSi9`lU9BHW:2TZ:Rh]:bXZ:bd^nB/7
:RTX:2T[;Boi;_T/nBl8;2d];Rl`<2lYnRL0;Oh^2b`Z9bL/;c0a<S<d=?T_1bd]
;Rl`<34anBgi;_L]1B`[:RTY:?P[12XZ:BPWmbH77b0R8b<R81oi8_TO?R0O7QdL
6aXJ71`K6QTH61LA410?3Pd<30dA4a8?3Q0D3@d>3P`:1`D51PL92``>3P`=3a4D
5aTH5QHH6Q/K6_hI3AXK71dM824S8R8Q81lOn1X56ALF5QLIl1X76a`N7alN71_i
6RHG6QdO81lM71lO7QdL6a/J5ADF5aPI6Q/F5aPJ6QPG5QPJ7B0Q8R;n7bTQ8R8Q
7ahR7a/K7bDZ;TTg?G:beMG;cLg>cm3@dM7BdmGHf]gOh=kPhnKnj03WbNg`j`KZ
j^WXinOT28b10840P@210840P@210840P@210840P@210840P@210>WA^M?Ae]7H
nM[af=7J^MgIgk7Q`NCii_WT`NJQjOW[nNWiiZW[nNgajkW]nO3ikO[`0O7clo@1
lo73l07aln?d0O?an_07knk[j>CQg]gif_WL1n;Si>KWjN[[o^klkoW`nO7Yl0O/
kNk^jnKQg_WIn]HAem_KfMWKgnCWjN[[kNk`lO7/n^_ik@G`kno^kNcnj`kYj>GR
h=kNgMcJf=OGf=Wke07EeOcFmmDae<k>d=7Bd=;@fLRkZHahS;6WTZc^ooK[o?kb
`gmHEV=VBDYic_oomo?dm??clO7`l>kZkO7[3>WZjn_Zj>GTh=gJe]Cnd_O>0lg<
c<_fbPK9bLS7a/G5nLOaaO730LC4o<?m`_c07l71`;o1`L?3c/[3^:VAMFITGEAC
FEiKEeYJFEQGEUIEnDl?DU5AD4m>CDe@D4m?CTe<C?U9nDP2CDa9oTLAB4U7AdQ9
BDY;BdU8B4M6ATE5nDOiB?U6nDGiA_U73dE5ATM7B4U9CDa:BDU:C4ghA`I6ADE6
B4Y;nDcjB`5:CoY=1dU9BT]<C4e=nDh7D55CE5=BD4onD05AD_iCnE07CTi?D55A
DU;iCoUBn4l6CTi=C4]:B_M<0d]:BTWgB0M6AdU:BTU7A_Y40D=1nSlj?Shm?C`k
>cXn?Sdl>c/j>S@d<c8b<C0_;c8d<bl]<3<[;2`[:BHS8A`M7R0R8bDU8b@V:2/]
;c4b=3On>A4h=cPh>CXk?3`m?Sdm?3/j>SWh=@Dd<S4a<SCi=@4d<_Xa238c=CHf
=C<c=?Xe8c<e=cTj>STh>SXi>3Lf=SD`<34b<S<d<bd];c0`;bd/;Rlb=Ohg<3Xn
@T93@d4n?CDd=SLl@4I7FS]FZn;KcMOEeMKGf=SIfM_Lg^3SiNOXinW/ko3alO3b
l@7`k][]l>/6j^[Yj>OWi^WAj=?be>7C0=Kbeo3Fl]OQfO7HnM[af?SJf]^ig]WP
/N;1iOWWnNG9ioWVn>Wbj_3Yh^[YjOW[0>Wjj_WW`Nc`jo[/nNkajkW]nO00kO[^
n_40l?7_0?3blO3`l_7bl07_kn?^0No`n_47l>o/jNGRgmkifoWM1n?TiNOXj^_/
o^odl?Wal?3jl@O]k^o_k>ORgoWJn]LAe]OFe=CFf]oRi>GVj>W[k>gZn^_ik@G`
kno^kNcnj`kYj>GRh=kMfMOEdm;BdmCkc`7@d?cAmm0/dM3Be=GDd/o=e<>`WWm[
OjBHQJ7Xo_K]o_ob_7A7@DY<<cMV^oCfjNOZj^_[o>cZkOS[n^`<j^_/k>_Yi^GQ
g]_GeOkCmll3c/g=c?C;1<[9b<O7n/T0b?760<Cca@;4`l?ha?c50lC2`;om_QO7
`KZ]Vh=WED]1>3Lm@Slk?Shm?3/j>SWi<`lf=CDd<c8a<3<c<S8a<2l_nBci:`8`
;bcn:Q4[;2XZ:b`/;Bh^;2/[:RTY:2Si:_T[nBWi:?TYnBX?:2PY:RX[;2``;bd/
;2d_<?PZ1RTX:2T[;Bki;oT^03?j=0P`<34b<c<d=37j<PLd=CLh=cHd<_hc0C@e
oSKi<`La<C8c=3@e=OTbnCGh<PHa<C0_;Rd]mbl3;Rd];?L[1bTZ;2d];2XYnBL0
9OXV>RDU92@S8R8Q9BDT8b8R8B4K6aXI6APG61XO8B0L6QdP61TI61HC40h92P/=
3a0B4Q0A4aDH6Q`L6a/NoR0A7ahO7b0Q8R<S92DS8b8Q820On1/56QPG5aPJnA/1
71gj7PPO828S8b8P7Qcj6b<I6adO820O7R0P7ahM71`K5QHG61PI6Q/H6Q`M7A`J
6A/L7b;n90<R820SoR@X8R4L7AlS:2dc>50fDJKMe/SBd=3Ad]?Ce=CFemWKg^3R
hn;Tin[[k>caj`7/k=[]l>/6j^[Yj>OWi^WAj]<1dM7bcn;C0M7Dl];beP7De?;B
hMCaf?WJlMSjfP7Hf=[F^MWIfk7M`N3ih_WPbN;ii_[Y0NOWl^Gbj@7Win;UjNWj
j`7Yio[UnN;1io;[0NWYn^OijO7[^Ngjl07^jo[YfNcbl07^k_;/d_01k^kjk0O[
j^OTh=gJfOWFnMP7g]oPh^?Ui^Onj_c[nO3ilO;`0Nk^n^`7j>WZj^ORgM[ieOWB
3mCCdM7CemcOhN;SiNKXjN[ijoW]1O3_knk]k?k[3^WXiN;Pg]_He=;@clo@dO_<
0Lg=o<kgcBS<aLC6alW7b/SA`;BRQW:6Zin<Yncom>[in^ZfKT0lAT/e>FRmmOOY
ioWYjNgjj`7YjO[W3>GVinOVi>7Pg=WFd]3nc_O:0lW8b<OhaPS5`l30_kjm_;cj
_P70`??10L2llkX1_;kb_`:m^[Sn]aVh^<6l]JVHP6A>A3H];38g=30c<c8a<2l_
;_TX3b/Z:RTX9bHX;Bl^;Rd/:b_i:?TW0R`[:?hV4BLX9RHW:2PY:RXX9bLV9BDT
9?TVnBOi9OTTnBGi9PlT92DV9RLX:2`[:BPX:B//n2H69B@T9BLY:_T[nB[i;`P[
:b`];Rh_;BWj9``Y:R`];2/Y:Rd_;c0aoS;i;`L];Bh_<30a<OT^nC7h;PH];B`[
:RTYmb/3:RTY:?LW1bDV:2TY:2HUnB?i8CXP81lO7QdM720P7ahM7A`L5QHE51@C
4Q8G6adL61HI71@E5A@B3``:1@H72@/<3Ph<3@lA51HH5aDD5ohI4APG61PI6Q/L
71lQ8R8Q81lO7_PJ1ATG5QHG6O0J1a/L7QlO7Q`KnAXS61XL7QlO7QdO7ahM71/K
6QDE5QLG61TI5AHH6ATH5QDG61/NoR3n7RdP8B4P7QdG5aTL8BH/<DhcCZ?JdlG?
cLg>cm3@dM7Ce=KHfmgOh=oQi>OXjNWXbNg`j`KZj^WXinOT26210840P@210840
P@210840P@210840P@210840P@210>WA^M?Ae]7HnM[af=7J^MgIgk7Q`NCii_WT
`NJQjOW[nNWiijW[nNgajkW]nO3ikO[`0O7clo@1lo73l07aln?d0O?an_07knk[
j>CQg]gif_WK3>3Qh^CVinWYk>c]kNknkmW`o_84l>gXi>7if?[F4MOMg=WHfn;Y
kNc/kNk_l?7`k?[[nNd5l>o_k^g/o^/NjNSUh^3Ng]gLf]SGemSIe=CEeMKFemOH
emOFe]GEe?[E0]C>c_k@:/o@c]K=]Y9nRJNoTi_6oOock_oogYMICEmVFCQRZ^_o
ono[m??clO7`l>kYkO7[0>[nj`SZinCSgmgIeM?ndOO>0lg<c<_fbPK9bLS7a/G5
nLOaaO730LC4n/<1`/?l`Qo0_[^l_/C:d<6aUX1_IEeKIF=NGV5PFUAHF5MFEEED
E?U=3di>CDe<BdY:Cdi>CDa;BT[iBOU60Te<BOi70dQ9B4SmB@5:B_e7oDKaAoU4
nD;i@oA5oTH7BTU7ATI7BD[h@`I2@D52A4I7nDWjB057COY;1dM7B4U:Bd]<nDh7
C4e@DU=CDU7mD?eAnE07CTi?D55ADU;iD?UEn506Cdm>CDa;BoM=0da;BT[gB@M8
BD]<C4]9B?Y60DE2nT00?o`n6Cdm@T91@40o?Shj>STh=cLf=CHh>SPd<S@goS8/
<Bl[:2HL7AhP8R<U9B<T9BLY:bd_;c4c=CHf=C@f=SLh>3Tj>Sdm?3/j>CThn3D5
=38a<C8dnCD1=3;j<@Pb<cDf=SDc<cCi=@8f=cSm>@Pj>STh=cHf=C3l<A<b<B`/
;Rl_;R`[;2ha<cDf=CPl?_i02Chl>Bha=STl?T?nAA]hb^cEamCEeMKGf=SIfMcM
gn7Ti^SYj>[]ko7bl?41l>kJkO3[1^[ZjNSWinKYdNSCl]CQd`3Fl]O`e_;GhMWa
f?WJlMShf][K^MkIh;7R`NGiioWUbNOii_SYl^[`jN;ZjNWij`3Yn^[ij<7/l>_j
k?W^lN^ikOW`0>gjk_[a0?3ak`3`l_7`l?;al_01knoSkP7_l?[a1o3_k>WUh]oN
nM_ig0cQh^?UinSZj^g]k^k_gO3jlOkc1?7^jNGRnMWjea7FfMODdmKMi>SWinSY
j^_/k>[jjoW]1O3_knk]k?k[7^WXiN;Pg]gIemGCd];Ce<o?d=3AdM;Bdm;BdM7@
d<ojd2_Ad=;De=;AcL_Ab:^7LGbJ/XJ>^oOnl^koom^@CSa:CD4TCiOKmo7ShN[[
jog/j>ghjo[/0>_nk0S[j>GTh=kJe]Cnd_O?0lk=cLcdb`C:bLS7ao[90<SaaP34
llD2a<?3m<@PaL6n^kVk_lG9^:J;LV5FCTQ=Ad92AD@n>3`l>cXi>CPhnC4?<S8a
<C0_;Rdb<C4`;bh];OT/nBT2<2l/oRX3:b`[:od/0Bd]oB[m:O4ZnBOi9OTVm2Sn
:@L];2XY:BX/;OPV1RDT92DW:B[i;?T[037j<PP^;Rl`<C8b<c7j<PL`<C@f=cLf
=?dcoCCi<`La<C8c=3@e=OTcnCSh<`Hb<S4`;bh^mc03;bh];OL/1b//;Rl_;R`[
nBT09_XW02Kl9ATT92TY:2LW9RDU8B4P7ahN7AhQ9BLU8AlQ9?hO;1hL61DC2@X;
3@l@4Q8@4A8D5QPJ6QPH6Q`M7A`K7AdN7alP8B4T8b8Q81lO7_PK1AXH5aLH6_TK
0A`MnQh87b0R8b<R81hLnA/271dNoAl8820O7QdL71/Fo1M161TG6A/L71/I61TK
7R0R8b8P7QlQ8b<R820G7B8V:Bdb>3e0LlGWd<;?d=3Ad]?Ce=CGf=[Lgn7Si>?U
j>[/kNc/l^/1k>cJkO3[1^[ZjNSWinKYdN[C0M7Al/oRd`7Ae?;Bl]H1e=Cbd^7D
lMSif_7Hn]X1f=SJe[WIfM^agL7PnN;ih<WRnNKjj@7Wio;Ul^T1inORiNWYn^/1
jNOjiOWS`NObj`7YjO[WnNWajkW]n_01k^_jjMW/l_01k^kbk=;`0Nk^n^`7jn[W
i>3Mf]Wie_WG3=cMg^3RhnGUj>SYjN[njn;`0Nk^n^cnkPC/jNCPgOWDnM8?e]CA
d=?JhNGTi>GVinSYjOW[nNd5l>o_k^g/o^/NjNSUh^3NfmSDd]3?cm3Ac<c=cLk>
clo@clo>c/g=c?[=:<c5a<K6alK8a/k5[h]hPj6iSIG1noo`k?_je8Y8=DE9?bEA
VMchlN?PnNWYkO[[0NWYn^L0i_kW2>KSh=oKfMGAcok=mlX3bLS8aoS62<G3`<2o
_[fl_?Zn0L30ll41`;cc^P6l__>o8;ji][>b];Vo`k>RQfmNDd]2@c`g=cXi<bda
<C0_;Rh];OTV3bLW9RHU92<U;2d];2/Z:BWi:?TU0R`[:?hV0bLX9bOm:04Y:OdV
oBGa9_TSnB7i8_@ToRD7:BPV9BDV:2Wh8PHQ820Q8bDVnBSi9oT]22TY:R//;Bd/
:OXW22DV:B//;2//;Oh_oC3i;`L];Bh_<30a<OT_nCCh;`H^;Rd/:bXZmb`3:bXY
:OLX1bLX:R/[:RPWnBGi8P0Qo20I7alT92<R8R4P81`L6aXI6APH7R4S8AdK7B3n
6b`J61@A3`D61`T;30h>30d>418D5QDB4A<E5QHE51HF5aPH6AXL828Q81lN7Qgh
6PDI5aHF5aW`6PLK71hO7ahL6oPJ0Q/L7OdN21lO7QdL6a/J5O`F41LG51DG61PG
5A@E5aXL7QlNoQ`]7QlO7Q`K4AHK7b8U:S0j?G32i<foc<g=c/o@d=7Ae=GGfMcN
h>7Ph^GWjN[YjLW]l>/6j^[Yj>OWi0QJP@210840P@210840P@210840P@210840
P@210840P@3YdKWCdMKAf?WJlMSAf[WMfMnahL7TnNKii<7VXNWijoWYnNZYjoW]
lN^ikOW`nNgjl07alo?d0O?a`o01lO?Sm07clO[`1no^jnSThMkMlMX>g]oPh^CU
inOZj^_/kNk_n?3iknW`1o?bl>gYiN7OnMOjePSGg=_If]kUkO;nkPG_l?3al>cj
joW]1O3_knk]k?k[5>WXiN;Pg]kMg=[HemOHfMGFemSIf_kK1=[If=OFn=D0e?c?
9lg>c<;9[W]eW[RbQKS[o?[kooo//Va8E6AI?SfAhOKcnOO[m??al?3nk^W]lN_n
k0W[jNKShMkLf=CBo]3gcP?=c<c;m/X6bLW8alK5aOW7lLGW``34oL<Pa;Bl`l[<
blK3V8M]FU=GGF9NGEaMG5QBC5IFEEACDe9BnDh?C4a;BdY9B4Q=C4a;BTU8B?U9
nDH2CDa9oTL3B4U:B_e90DQ8oDKeAoU6nDCa@OU3oTCl@`M7ATA3@dA6AoQ01Sln
?Sm1@dCbA@54BOY71dE5ATM8BDU:nDh7BT]>DE9CDU;lD?i?nE07CTi?D55ADU;i
DOUFnE47D51?Cdi=C4cgCPE=C4];BT[iB@M7B4U;BdU8AoY80DM4nT;n?oa05dE5
A4=2@T51?cln?C`l>cXh>S`i=C8d=ohf;3@a;RXX71dN828S9BDT92DW:2X[;2d^
<38c<c8a=3@e=SHg>3Pl?3/j>CPh=oPe1C@b<C4b=?Te0C@bnS48<S<e=SHe<c<d
nSGn=P`g=cTj>cXj>CPg=SHeoS7m<18_:b/];Rh]:bXZ;2la<c@c=SXloShZ?3Xg
<3Dk?3/k@TDeIj_Hh=KAe=GEe]OHf=WIgMkPh^GWjN[Yjnk`l_?bl_;a0O3^f^g`
j`KZj^WXinOVjM7Xdo;DhM<0e_;Gl=Kben7IlMSif_7Hn=[JfkWNfN2ah/7UnNOi
iLWWnNKhjO;Zl>WRj^WYnN/0jO[ZnN_1k?3[n^cik_7[^Ngil03]n^kjl@3`lNl0
l?;al?3blO;`0No_hnh1ko3jl@O`kncYiN;Og_7K3moPhN?Ui^SXjn_/kNk_l?7i
l?W_l?3jl@Odlo7^j^KRh?WHn]L8e]SFe=GIh>S]o^T5j^_[k>cZn^_ik@G`kno^
kNcnjaCYj>GRh=kMfMOEdm;BdmC@dM;Ce=GnePCEe=?BdOS@0M7Ao]<UdLo;bKg4
Xg1XTJ^UN:gRm_Kjooo[[fDm@dm1:B^1dNKSjn_Qj^_nk>K]n>_jk?k]2NcZinCR
gmgIeM?ndOO?0lk=cLcdb`C:bLS7ao[90<SaaP34llGfa033oL@P`kBi`<K8a;nj
SGYPBdA5Bde3@D11@3`f<3Xj>CPg=cHfnC8?<30_;bh];2/`;bl^;B`[:oT/nBT2
<2l/oRX3:b`];Od/0B/[oBWe:_TYnBOa9?TVoROl9PLZ:BLV9RLY:_PS1R8Q8B8T
9ROa:00]nRh8;2`];Rl`<34anS87;Rlb=CHg=SGl<ohbnC<7<C4b<c@d=CGi=?Ti
nC@7<c<b<S4`;bog<@D`;bh^;Bgi;0LZ:b`^;R`[:_T[02Sj:OhVo2LG;2`[:RTY
:2PV9RDT8b<R8b<W:BHR7b4ToR</8AhK5aD92P/=3a0B4Q4A4Q@E5aPG5QLI6a`L
6aXM7AhO7b0Q8B<R8B0O7QhMn1/56QPG5aPJnA/171gj7PPO828S8b8P7Qcj6ohL
31dM7b0Q820O7QdL71_n5odF@1LF61XK6aXH5aLI71hP8B0N71dO8B4P7QhI8BLY
:2Xa>2eRY]?KdLc?d=3Ad]?Ce=CHfM_Mh>;TiNCVjN_]k^g]l^/1k>cJkO3[1^[Z
jNSWinKYdN[C0M7Al/oRd`7Ae?;Bl]H1e=Cbd^7DlMSif_7Hn]X1f=SJe[WIfM^a
gL7PnN;ih<WRnNKjj@7Wio;Ul^T1inORiNWYn^/1jNOjiOWV`NObj`7YjO[WnNWa
jkW]n_01k^_jjMW/l_01k^kbk=;`0Nk^n^`7jn[Wi>3Mf]WaePoJfmcNh>7ShnKV
inSYj^_/nO3iko;`0Nk^n^`7knk/jNGQgM_idoWB1mGCdM;FgNGZo^H4inSXjNWi
joW]1O3_knk]k?k[5>WXiN;Pg]_He=;@clo@dLg>cm3Ad_kC1=;Ad<o>n<d1c<Kn
aB?6a<K4^/6WM6nH/Zao/nOjmoSmnnJXGcLlBSdV:h;BinC[jn3ijNW]n^/1jNWj
iokX2NOUh]oMf]SDd<knc?O:0lW8b<OhaPS5`l30_kjm_;cj_P70`??10L2llkX0
_?6n7jb`]kfo_;NcQgAJASm1AdPj=SDf=C4[9Bl_;Rd/;2/[nBL?9BDT92<R8B<Z
:b/Z:BPW9oTXnBD2;2/XoRH39bPY:OdX0BLWoBGe9_TUnB?a8?TRoR?l8PLV9B<R
8R<U9_PO1QhM7AhP8R?a9?TY22LW:2TZ:b/Z:OXW22<T9bX[;2/];Od_oRki;`L]
;Bh_<30a<OT`nCGi<0L_;bh^;B`[:oL]1B`[:RXY:OTX1bHW:2XZ:2LVnBOi9?hQ
o28G9bLV9B@T8b<Q8B0O7QhM7B0S9B8N6adPoQl/7AXG4a451PL92``>3Pd=3Q0A
4a@B414C5AHF5A@G5aPI6AXK6alQ81lN7AdLn1X56ALF5QLIl1X76a`N7alN71_i
6_hK31`L7QlP7alN7A`K6a[n5_`E3Q<D5QLG5Q@C4aDH6Q`M7?hJ;A`M7A`J6A<J
828Q8RT`:UnSd=S>bLc=cLk?d=3AdMGFf=[Mgn7RhN?Vj>[[j^[9kO3[1^[ZjNSW
in@8SX40P@210840P@210840P@210840P@210840P@210840jM6idm7FdMSif_7H
dMZigMWO/N71i?WVnNC1iZ7YnN_ijJ7[nNgajkW]nO3ikO[`0O7clo@1lo73l07a
ln?d0O?an_07knk[j>CQg]gif_WI3]cMg^3Ri>GVj>SZjng^koS`nNkYl0O^k>WU
hMgJf?WGn]H8emWJfmgRjO3dno02lO3/n^_ik@G`kno^kNcnjakYj>GRh=kNgMcJ
f=OGf=WHfM[LgMoPhMoOg]cJfMSGn]D0e?g?9/k;c<Z//9QcOJRaVIONoo_coook
^We:B5UFAS]/aooljOOolO?al?c^jNgajok]2NcYi^;PgM_Ge=7ncoO>0lg<c<_f
bPK9bLS7a/G5nLOaaNW3o/ClaQK9d=KFaZZ<NVaVGUeOH61QEEQJG5eJE_iD1E=C
DU5@D?U?3da<BdY9BDQ8Bd]:BDQ7AdKiBOU80Te<BOi74DQ9Bd]:BDU8AdM5ADI6
AdQ8BOU7nDGiA_U2nD3i@_i30D91oT07A4=2@D52@dCh?`Hn?Cdn?d93nD7j@`52
A?Y21d=4A4E6AdQ8nDh3BD]>D?iA251AD51?CTi=COU@1Di>Ce1ADOMBnEGiDPMA
DE1@Cdi=COM?14i=C4];n4X7ATM8BTY8AdKjB@58A_Y43D10@D52@d=4ATI5ADA3
oD8m@D0o?Shl>CXl>C@a<SDg=cHd<B`X9Q`M7R0R8bDU92@U9RLX:BTZ;S0b<c<b
<C@e=CHg>3Ti>c/j>CPg=cKh=@Dd<S4a<SCi=@4d<_Xa238c=CHf=C<c=?Xe93Pg
=SDf>3/l>SXi>3Lf=SDa<C0`;bh^;2XZ;2d];2XY:2X]<37n<P4g>_hk:SPg=34g
?C`i>D=;CIKGg]GJgmSEeMKGf=SIfMkOhN?Vj>[[j^c_lO?dlo?bl@7`k][]l>/6
j^[Yj>OWi^WAj=?be>7C0=Kbeo3Fl]OQfO7HnM[af?SJf]^ig]WP/N;1iOWWnNG9
ioWVn>Wbj_3Yh^[YjOW[0>Wjj[W/l>_jk?W^lN^ikOW`0>gjk_[a0?3ak`3`l_7`
l?;al_01knoSkP7_l?[a1o3_k>WUh]oNnM_ifPoMg]oQhnGVinWYjnc^ko3anO3i
k_3`n_47kngZi^;NfmWif?[G2=KEeMKHgNC[ko_[0^c/j_[[nNd5l>o_k^g/o^/N
jNSUh^3NgMWGeM?Bd]?DdmCEemSJfmcJf]WGeMCCd_[@0M7Ao]<Vd<g9ajN[SFQ`
VjB<S=GlmNooooZgN44kB4<a9UZgn>kKjoGYjnc/i>ghjo[/o^h9kN[Whn7Ng=SE
d_k@mll3c/g=c?C;1<[9b<O7n/T0b?760<CbaOW4nL<FaLcBcknQPg1OEdm<C4e=
BSXl?T11?S[n>0Dg=cHe=3Ci<`l`<2l^;Bd/:bh^;B`[:RXYnBci:`8`;bcn:Q4[
;2h^;B`/:bXZ:2PY:BX[:bci:_TXnBWi9OTSnBGn9P4U9?hS1bLV9B@T9BHWn286
8B0P8B8U9_TTnBH0:?XY22X[:b`];Rl_<OXb0bd_<SCn=@Pc=3<c<S4a<33i<`Da
<C8c=3Cg=OThnCD7=3@c<c8a<33g<P@a<2l^;_P]1bTZ:bd]:bXYnB`0:_X[3BLW
:2PY:RX[;Bd/;2/ZoBT2:2LVoRD^92LY9R4N7b8T92<Q7QTE4`T:2`d?418B4A4B
4a@E5QHE5aTK71`K6QdN7QlP8B;n8@DP7ahM7Ach6`DJ61LG61[i6`4L7OXN21lP
8R<S8R0N7?XK51hM71/L7R4R820O7QdL71/G5aHF5OhD4QDG6AXJ6ALF5ALJ7AhO
7adK7Akn7bTN7AdT:R/X:cDnAI7BfM3Ef]?@d=7Bdm?De=WJg=kQhnGViNOZk>k_
k^kbj`7/k=[]l>/6j^[Yj>OWi^WAj]<1dM7bcn;C0M7Dl];beP7De?;BhMCaf?WJ
lMSjfP7Hf=[F^MWIfk7M`N3ih_WPbN;ii_[Y0NOWl^Gbj@7Win;UjNWjj`7Yio[U
^NObj`7YjO[WnNWajkW]n_01k^_jjMW/l_01k^kbk=;`0Nk^n^`7jn[Wi>3Mf]Wi
e_WE3mSIf]cNh>7Ri>CVinWZjncil?W^l_01k^kjk0OZj>GQgMWFe?WCmm85dmGJ
hNS/nnP1jNWijoW]1O3_knk]k?k[7^WXiN;Pg]_He=;@clo@dM3Ad]CEemSIemOF
e=;Ad<ojc@7<a_g58/;4`ZBXTFagXZ^CT][onO3moOJbLS`e@Cd/8eZhnNkKjoCW
nNWYkO[[0NWYn^Onj@WXiN;Ng=WGdm3=o/_gbP?9b<S7n<H8aL?0`;nn_Kbln[h1
`<3c`@70_?:j0;cc_QNl_<79aKNHO6MID4Y5B4M9A34a<cDf<bon;@D/;2/Z:BWi
:0lU9B@S8R8Q8bPZ:BPW9RHUnBSi9`8/:bSn9Q4W:2XZ:BPX9bHV92@U9BHW9bSi
9_TTnBGi8OTOnB7n8P4Q8?hO1b<R8B0P8B8Sn1h67A`L7AhQ8_TPnB;i90PU9RHW
:2TZ:2Wj9`<R92LYoRX8:bh_;bh];B`/nBl5;Bd^;c0`mc7i=?Ta1c0`;bl^;B`/
mbh4;B`[:R[h:@LU9RLY:BLV9OTXnBH=8R8S8b@U9BHX:2LW9RGm93dS8R4P81lQ
8bDR7AXK7R0P7adJ5A4?1@H72@/<3Ph=3@h?414B4Q0A4aDF5QDD5aPH6AXK71dP
81lN7A`L6oPJ1ATG5QHG6O0J1a/L7QlO7Q`KnAYG7A`K6Q/M824O7ahM71/K6QHF
5ADD4a<B4Q<E5QHE4a8A4aHI6Q/K61PI6Q/K6QTG5QdS8b0R;3I2S/oFcM;Gd<g=
c/o@d=7Ae]OIfmkPh^?Ri>OYjnc[jlW]l>/6j^[Yj>OWi0RGP@210840P@210840
P@210840P@210840P@210840P@3YdKWCdMKAf?WJlMSAf[WMfMnahL7TnNKii<7V
XNWijo7YZN_ikO7[^Ngil?W]n_01lO?cm07clL?`0O7cho@1lo7jl0O_k^_Xi>7N
gOWJnMP=fmcMgn7RhnCVinSZk>kgl?W^jO07kncXhmkKf=ObePWGeMSLh^O]lOCb
o?42l>o/n^_ik@G`kno^kNcnjakYj>GRh=kNgMcJf=OGf=WLg=kPh^CUi^CSh^3N
g=[Jn]D0e?k?:Lk=b/[8ZHmmQIjXWHc0m_olnOoof8YE>e1G@D5LZnCoonodnoCa
l?3^k^K]lN/<k^k]k>WUhMoLf]KCd?k?mlh3cLc<boK:1/W9b<O6aLGiao75lL<1
`/;m``74a?k6o<LNe<fnZHibFdiOH69UIf=IDeMKGUmNG5]JDe=BDE1?CoQ>3de=
C4]:BDU8BTU9B4M6ADGiBOU:0Te<BOi74DQ9C4];BTQ7AdI4A4E6AdQ9BOU7nDGi
B?U3nD7i@0m3@d91@3ln?D91@3hn@452n3l6?Sdm?T12@oTnnT01?coj?@M2@T=4
ADI6AoU>0T]<C_i@2Di>DE1@Cde<C4_iD0E>CTm@DE7gD_UCme85DE1?Cdi>n505
Cdm>CDa<n4/7AdQ:Bd]:B4OjB`5:AoY51T11@D94ADGnARY5A4A3@T93@d91@D0o
?SXl?CXd<C8e=SHe<RhZ9B<L7AhP8R<U9B@T9BDVoRL>:bd_<C8a<30d=3Df=cLh
oSX5>CTh=cHfn3D5=38a<C8dnCD1=3;j<@Pb<cDf=SDc<cCj=E<i=cDd=CPk?CXj
>CPg=SHe<C4`;bh];2/Z:R/];B/Z:BLY;2h`<C0a=3Li>SXg=34`=cdk>Ca<Eh6j
iMoAemgHeMGFemSHfMWNgn7Ti^W[k>[/ko;nm03cl_41l>kJkO3[1^[ZjNSWinKY
dNSCl]CQd`3Fl]O`e_;GhMWaf?WJlMShf][K^MkIh;7R`NGiioWUbNOii_SYl^[`
jN;ZjNWij`3Yl^[1k?3[n^cik_7[^Ngil03]n^kjl@3`lNl0l?;al?3blO;`0No_
hnh1ko3jl@O`kncYiN;Og_WKnMT?g=gNh>;Si>GWj>W[kNoalOW`nNk`l?[a1o3]
jNCOg=WHl]L9e]7CemgRj>c_kOc/0^_[j_[[nNd5l>o_k^g/o^/NjNSUh^3NgMWG
eM?Bd]?DemOIfmgOh>7Og]gKfMOEeO[@9m7Adm?Bclc7aJB:LWZAVi21]o3mmoGn
oM>5CS13ARh^BI_FnoCSj_7mk07]kOk^jNghjo[/3>o_k^gZi^;PgM_Ge=7nd?O?
0lk=cLcdb`C:bLS7ao[90<SaaP34l<Gka?k3o<8NcLNgXHEXCT1@CdmBDTm4?3`o
@T=2@3ln=cLf=C@c<oPb3c4a<2l^;Bd[;B`/:bXY:2Si;?T]0S0_;?hZ4B//;bh^
;B/Z:RTW9bPY:R//;?TZnBSi:oTVnBCi8`lV9RDT8b8Q82DT8b4Q8b@Un2868B0P
8B<U9_TQn2?j90PY:BX[;2d];S7j<P8_<3;n=0Tb<C@c<c8`;bl^nC<5<C4b<c@d
mcGi=_Le1C@c<S8a<OPc1C8b<C0_;oP^1bX[;Bh^;B/ZnBh0:oX/1RLX:2T[;2cn
;BX/:b/Z:BTZ:RTX:2LV9bDY:RLQ7QlR8b<R7a/G4Q092P/=3a0B4Q4A4Q8CoQ@G
5QPJ71dL6a/O7b0Q8R8S8R0P7alN7A`Ln1/56QPG5aPJnA/171gj7PPO828S8b8P
7Qcj6bXO7A/J6ahQ8b0P7ahM71`K5aLF5A@C4Q<E5aPJ6QPG5Q@F6A/M7QdL6a/M
oQhU7AdL92XZ:2hnCGVeh=[<d]SCd=3Ad]?Ce=CIf]cOhNCVinGWj^gnk`3^l^/1
k>cJkO3[1^[ZjNSWinKYdN[C0M7Al/oRd`7Ae?;Bl]H1e=Cbd^7DlMSif_7Hn]X1
f=SJe[WIfM^agL7PnN;ih<WRnNKjj@7Wio;Ul^T1inORiNWYn^/1jNObiL7Wl^/1
jNWjioWYlN^ikO[`0Nk[n^WIk?;`0Nk^l^cBl07^k_[/1n_ZinCPgM[InMKie0oG
f=WKgMkOh>;Si>KXj^c/nO3ik_;`0Nk^n^`7jnSTgm[Ge=?adPS>d=CJgnGYk>[l
j@7Xj?W[nNd5l>o_k^g/o^/NjNSUh^3NfmSDd]3?cm3Ae=CFf=[LgMkLfm[He]CB
d_[=:<c6aLG4a<72`:67MWjHXYN7_?ConoKmo=21B2`m?bPXAI_FnoCSjO3ZnNWY
kO[[0NWYn^L<j^[Yj>GQgM_He];?c?k;mlX3bLS8aoS62<G3`<2o_[fl_?Zn0L30
ll41`;cb^_6l7/>k[IIlGTHgBDM9Bde8?cHc=3Lh=cDd<b`/:bXY:2Sh9`lV9RDT
8b8R8bLX:2LV9B@TnBSi:@8/:bSn9Q4W:2/Z:RTW9RHU8b<T9BHW:2Si9_TTnBOi
8_TPnAl?8R8Q81lN7A`Q81lM7AlP8OPN1QdL71dO8B;i7O4O22@T9BHW:2PW:OXW
0R@U9ohY2BLY;Rl_;R`[:b[i;`D];Bh_<33g<OTbmc45<2l^;Rd]n2l5;Rh];2/[
n2X79RLY:RXY9bKi:_TW1R8S8b@V9bOn:2XW9RHU92@U9B@S8b8Q8B8U9R<M6Q/N
7alN6aLC3P`51PL92``>3Pd=3Ph?oQ0G4A<E5aPG5QHJ6Q/L7AdN7QlO7QhM71/K
n1X56ALF5QLIl1X76a`N7alN71_i6RHN71XI6QdP8QlO7QdL6a/J5QHE51<B4A4B
4a@F5Q@C4Q0B5ALI6QWn5bTI6QXI5aHE7B<R82DeA7JbgMO9cmG@cLg>cm3@dM7F
emWLg^7Si>;Tin[nk03[bNg`j`KZj^WXinOT2<:10840P@210840P@210840P@21
0840P@210840P@210>WA^M?Ae]7HnM[af=7J^MgIgk7Q`NCii_WT`NJQjOW[nNWi
iZW[nNgajkW]nO3ikO[`0O7clo@1lo73l07aln?d0O?an_07knk[j>CQg]gif_WH
3M[Kg=kPhN?SiNKXj^c^mo3ikNW`1oCakNORgmcLnMGjePSGdmOMi>__l_?mlPCa
lO3_k?[[nNd5l>o_k^g/o^/NjNSUh^3Ng]gLf]SGemSIg]oPh^GWj>WWi^CRh=kL
fo[E:mC@clo>cL[9ak9iKIjoZ8j=h?cooOooj;EcA3eKDc96PmKXoOoik^g_l>k^
i>gajok^2NcYiN7Og=[Fd]3dcP?=c<c;m/X6bLW8alK5aOW7lLGa``72`_g31LC6
a/O7bOg:7kVTPfAEE5eWJfMSHV5LDd]GFU]IE51?Ce9BDE1@Cdi>nD`?CTe=C4]:
BTU9B4Q7ATE5A?U9nD`2CDa9oTLAB4U<C4]:B4M6AT=4ADI7BDU:nDOiA?U9nDCi
@_To3d=2@D0o?Cdl@D0o?Cdo@47i@0Lo?Shm?T12A?TmnSl1?Scj>PM1@T93A4E5
A_U>3da=Ce1@CTe<DE5@CTe<Bd[iD0M>CTm@DE5BD_UCnE;iD`MBDU5AD4m>C_M@
1Dm>CDe<C?U;1dU:C4e=C4Y9nT/1BTSjAS=0@D93A4I7AdI5ADA3@T91A4=3@T50
?chl?Slk=C8c=C@d<c0/9b<P71dN828S9BDT92DUoRHG9b//<34c<C4_=C@f=SPh
>CXi>STh=cHfmcD5=38a<C8dnCD1=3;j<@Pb<cDf=SDc<cCj=B@i=cDd=CPk?SXj
>CPg=SHe<S4`;bh/:bXY:B//;2/Y:2HX:bh_oS0_<cHh=cLe<Bl]=3Xh=cmCHZ_8
gmcAcm?CeMGFemSHfMWOh>;TinW[k>_]l?;dmOCdl_41l>kJkO3[1^[ZjNSWinKY
dNSCl]CQd`3Fl]O`e_;GhMWaf?WJlMShf][K^MkIh;7R`NGiioWUbNOii_SYl^[`
jN;ZjNWij`3Yn^[iil7/l>_jk?W^lN^ikOW`0>gjk_[a0?3ak`3`l_7`l?;al_01
knoSkP7_l?[a1o3_k>WUh]oNnM_if@oKg=gOhN;Ti>KWjN_]ko7anO3ikO3`n_47
mO;^j>?PgMgie_[G2=K?d]SOi^[]k_g]1>c/jn_Zn^_ik@G`kno^kNcnjakYj>GR
h=kMfMOEdm;BdmCIf]_Mh>;Si>;QgmgKfMOFn]0[dM;Cdm;?c<K4[GARTk:KPH;J
moghoOgR[FTk;da48CEab=can>oViN[/kNglk^W]n>_jk?k_2NgZi^;PgM_Gdm7d
c`?>cLg<m</4b/W8alOjb@38lLH0a?351<C5a<G4o/<1`/;m`An_VWUJB4M?EUQD
Cd]8@cXb?3ho?CPd<c<f=SDd=3<b<_T`3c8a<C0_;Rh/;2/[:RTX:2Oi;?T_0S0_
;?hZ4B//;bl^;B/Z:BTV9bPY:R`/;OTZnBOi;?TWnBGi8PlV9B@S8R0P7b@S8R0P
8R<TnB<78R4Q824S9BOi8?TR023j8@PX:BTZ:b`/;C7j<Pl`<C<d=38a;c@d<c4`
;bh]nC<7<C4b<c@d=CGi=_TenCH7=CDd=3<b<C7g<`Db<C0`;boi;PL/;Bl`<2l]
;?T^02cj;C<W:2TZ:bd^;Rd/;2/Z:BTX:bXZ:BPW9RLW:b`X8QlP8R4Q81dI510=
2@X;3@l@4Q8A4A8BoQ<351PI6ohN41`L824Q8b<U92DQ81lN7A`Lma/56QPG5aPJ
nA/171gj7PPO828S8b8P7Qcj6bXO7A/J6ahQ920P7ahM71`K61LF5A@B4A8D5QPI
6APF5A<E61/L7AdK6QXLoQhY7A`J8bTZ:C96F:?3f]O<b/k>d=3Ad]?Ce=CJfmgO
h^CVinKXjng_l>o_l^/1k>cJkO3[1^[ZjNSWinKYdN[C0M7Al/oRd`7Ae?;Bl]H1
e=Cbd^7DlMSif_7Hn]X1f=SJe[WIfM^agL7PnN;ih<WRnNKjj@7Wio;Ul^T1inOR
iNWYn^/1jNOjiOWR`NObj`7YjO[WnNWajkW]n_01k^_jjMW/l_01k^kbk=;`0Nk^
n^`7jn[Wi>3Mf]Wie_WD3mKGf=[LgMoOhN;Ti^SZk>cil?W]l_01k^kjk0O`kNWS
g]_Hf?WAnM87c<oEg>?Wj^_mjP?YjNSXnN_ik@G`kno^kNcnjakYj>GRh=kKf=CB
d<o?d=7FemSJgMoPhMoNg=[He]CCn/dXc<O5aLC4`L6oZW5VUkVRR8SNnoolo_gR
ZfLf;4Lm6Ri]amcamnkThnOijNW]n^/1jNWjiokZ2NSUhMgKf=KBc/cdbP?9b<S7
n<H8aL?0`;nn_Kbln[h1`<3c`@70_?2j;Kbj_;Zl^[bj_;Zl^[bjYI1_D3lnATiA
CDQ5@che:c<c=38]:BPX:b/Z:BTX9bOi9@lW9RHU92<S92HW9bHU92@SnBSi:`8/
:bSn9Q4W:2/[:RTW9RDU8R<T9BHX:2Wi9_TSnBSi8oTQnAh?8R4P7ahL71/P7ahL
71hO8?TO1ahM7A`M7b4SnAci7_TL22<T92DV9bLV:OXW3bDV:2TY9bHW;S0_;B`[
:RWi;`L];Bh_<30a<OTbnC7i<PLa<C0`;bh];OL_1Bh];2`[:oTZ1bPY:b`/:bTX
nB[i:3<R8b@U9RPY:BPW9bHU92@S9RDU92<R8B4T9bPT7Q/L7QdM71TE40`91@H7
2@/<3Ph=3@h>oPlG41@C61PK61TF7A/N7B0O8B8O7ahM71/KmaX56ALF5QLIl1X7
6a`N7alN71_i6RHN71XI6QdP8alO7QdL6a/J5aHE51<A410A4Q@E5A@B4@lA51LH
6AWn5RdH6ATH5QDC6b4Q82TmCj30emC9al_;cLg>cm3@dM7Gf=[Lgn7Si>?Uj>[/
kNc/bNg`j`KZj^WXinOT22R10840P@210840P@210840P@210840P@210840P@21
0>WAbM?ie_WCbMK1f=7JbMgig`OLg=gNh>7Rh/WOnMX7hn;QgmoQh^?IhO7TnN6i
i;WVnNWiiZ7YZN_akOW[^Ngil?[]0Nk`n_7jm07clL?`0O7cho@1lo7jl0o[jnc[
j^OTh]_JfMSHf]cMlMX7h^;TiNOYj^_mkP?]kNc/jO03lo;_k?gZ7o3[hmcGe]SI
f=OGe]GDe=??d=;DeMGDeMoSi^[^ko3`n_41l>kZkDS^kN_Xi>;OgmgLfm[JfmcN
hnGWjN[ZjNSUi>?QgmkLg=[IemGEe]OGb=3@b<W;`:]iRHBL`YfBfnGmooSoolUa
@Ca:FdHdIkGjoOT:n?Sfm_Ccl>o]k>_akNW[oNTAinCQh=OEd]3>cLk>dM3@clk=
mlcib_77lLGi`oW09l:_[Kk8aLG:`<77d][@]YmmI4Y7FFY/IV=THf1OG5UHEUEC
DDm=Bd[iC]59nD_aBOU71d=4ADI7B4U:lD87A4A3@T51@43a?oTmnCSg>`8l?Ckn
?`4m>odj4CTi@T=4ATI4@d93A4I8BTa>CoU>nD_iC_U;1eACDU5@CTe=nE0?CTmA
DU9ACdi=C4Y9BDY<COU>nD_iCPM@D4m>CDe<C?Y@0Dm8nTH5B4Q7AdI5oT@4@d=2
@D3m?adn?C`k>cTj>3Hc<2h/:bd[:2DS8R4R5APM8B<S8R3i8a0Y:B`];bh^;2d/
;Rh`;c4a<_XcnCGi<oXe0C@blc41<SCj=AXh>3Tj>c/l?3/k>STg=SDd;bh];2d^
<34Z:BWn:3LW9bdZ:2HV:Bda=CDd<S<b=3D`=SXl@e9/OmgJfMSFeMCDemSIfmgN
h>3Si>GWjN[/k>g]k^k_l?3a0O3^h^gXj`KZj^WXinOVjM7Xdo;DlM?ie_WC0=Kb
eo3Fj]OYfMWHn=[JflWNnN07gMgNgn7Rhn?9h?WK1nCSh^3Ph^?TfN;aiOWR^NGA
io3Vn^Oij_WVn>WRj^3Yj^[9k?3[l^cakOW[^Nd0l?[an^h0kOW/nNl0l?;al?3b
lO;`0No_hnh1ko3jl@o/k>g/jnSUhmcKf]WIfmgNlM/7hn?Ui^SZjncmkP?]kNc/
jO03lo?`kOg[7o7/i=gHemWJfMSHemKEeMC@dM?Ee]KEe=_NhNGYj^_[n>cZkDO^
kN_Xi>;Og]WGe]GEe]OIg^3Ri>GUi>?PgmkLf]WGemGDd]3@dM;Db]CDc<_=_JQd
Q7VA]I25d>3ko_?noKmW=RhlC3LUF:Slk`W`l?7blo;al>o^l>g`jo[/oNXAj>GR
hMSFdm7?c/o?d]7Ad<o>mlgib`38llT0b?760<CjaOW29lFe/<3:aL;8_;ZnbLo6
ZI9`F3hkBeUJE4m=BTM4@Chm>CTg=C<a;bki<_8]h2ci;_4/nBX79RLX:BX[;2ga
9@LW9bHU92@S8o4RnB3i6oLN1alP8B8R8b4RoB4A820Y:R/];B/Z:BHX:R`^<38c
nS80<OT^nC7i;PLg=SDd<c4`<?Tc3c4b=3De=38a<2l];2`];c3i<OT^nC47<c<b
<C0`;boi<`0/nRd5;bl^;Rd/oR/4:RXY:2Om9P8U92?n8QLU9B<P7A/I61XH5A8@
3`h?0PD:3Q0@3`gi410F5aPK6a`J6QTJ6Q`L7AdN6_XInA_i6OXK0A`Mlah17Acj
6aXN7QlP8B4R8R4Q81lM71/J5A@C4Q<D5QTE5QKn5CTD51XG5A<C5QXL7A`K6a`N
828M9B`_=TQRM]GEe=?Ad<o?d]?De]SIfm_Ngn3Ri>GWinSXjNWZjnc/l^/1k>cR
kNS[1^[ZjNSWinKYdN[C0M7Al/oadoWFn]<1dMCbd_;F0MCDj];Ye=WHn]X1f=SJ
e/WInM/7f=SIf]cMg]k9foWF1moNgM_KgMkOfMgah?WM^N3Ah_;V0NCTn^;iiOWV
n^T1inORiN;Y0NOWj^G9io;[0NWYl^OakOW[^^d1jnkjk?7YjNcbl07^k_;/d_01
k^kjk0oWinSWi^?Pg]OFeMCDe]SIlMH7g]kPhN?Ui^OmkP?]kNc/j_04k_7^jnSm
iQo/imoHdm;DeMCCdm;Ad=3?blc>d=7Ad=3HfmkRi^OXj?WYjNe8k^g[j>CRgmcH
e=?Bd]?De]_Mgn7Rh^7PgMcKfMOFe=CBdLo=cLk?cko6a[k0`[RSLH5mUKbGS=KT
o_ogoog0IS@[>DL`7U6RkO[^1no_k^c[j^WXlNgbj`7YjO[WoNDAhn3Mg=?Ac/c:
bL[:cLc<bl[9mlSjaP75`?>n0L30ll41`;cj^_Vg9kZWYK>o^KVl/k2g`<VmXhYW
C38_@4m@BTI5@d0m>SLf<Bh/:RPV92?i9o8R0B@VhRSi:_4XnBH78R<T9BHW:2Wa
8@LS8b8Q820O7o4NnAci5oLJ1a/L7AhN7adMoA`A6a/T9BHX:2HU8QhM7b4S9BLX
nRL1:BSj:_T]nBX7<c8a<2l];2ci;`l];S0a<C0^;B`[:BPX:B//nBgi:_T]1bl_
;Rd/;2/[nBoi:0DZ:RTY:2On9P@U9B@S8_dQ7B0O7QdM728Q7a`I5aDD5Q@A3P`;
2P/00@H:30`;2OT<3a8C5aLJ61TF61HI61/I71[i6?TJnASQ6QLM7AhO820Q8B0P
7ahL6aXI51<B4A8C5AOn4_hA>A0@5Q<A3`lB5QLI5aHE5QLI6aHM8bH]?UQ]d];A
d<k=c<c?d=7CeMKHf=_LgMoQh^CTiNGVi^OXjNWAkNS[1^[ZjNSWin@87h40P@21
0840P@210840P@210840P@210840P@210840jM79doWFnM?9e/7HdM[9gOWOo]h1
gmonh<WOnM/7hn;PgmoPh^?IhO7TnN6ii;WVnNWiiZ7YZN_akOW[^Ngil?[]0Nk`
n_7jm07clL?`0O7cho@1lo7jl03[o^`;j^OTh]cKfMSIf]cMlMX8hN;SiNKXjN[^
o>d1k>cYl0CblO3^kOg/4nSQfmSGfM_HemOFeMCDdm;BdmCEo]@7h>?Wjnk_l?3j
l@7`k^[]Ank]jnSUh^3PhN7Og]kOhN;Ti^SZjn[YjNOWiNCRh=oNfm[He]GFemO8
cm3;c<ReVgQbV[fUR[;]nO?bn_WCRe13CUM==T:?gokh3OOgmOGdlo;aknk[j^W/
l^gYjogY1nOThN3He]?@o/h6cm7@d<o>cOO<nL[aao75nL?j`1Ro_[W1c<bo_LC3
bmCFaZR7L6ENFf9^KV5DoV8<H5eKFEQEE5=ACde<BoU>dDWiBo59nDOnAP57Aoi8
lD<6ADA4@d91@O10nCki??Pj0c/k?3gn?QLi>3Tj?3dn?d93A4I6A4=2A4A6B4Y<
CDkiCOU;nDgiC0MBDU5@Cdi=COU@3di?DE9BDDm>CTe<BTY<CDkiCOU<nDd7Cdm>
CTe<Bd_jC05;AoY5;dM7ATI5A4=3@40o?Sdl?3/n?Cdl>cXj>3Le<c0^:bTX:bXX
9B<R8B4F61`P8R8Q8?TS0RLX:oh]02cn:`H/;Bh_;c4bnS?i=OTcnSD1=3;c<@4b
=?Xe6SPh>CTj>c`l>cXi>3He=3<`;bd[:b`];BPW9o`V72LV9bPZ;S4d<c<a;bl`
<S<`=c`g>eZ>]m_Hf=OGo]HEemSIfmgNh>3Si>GWjN[/k>g]k^o`l?3a0O3^h^gX
j`KZj^WXinOVjM7Xdo;DlM?ie_WC0=Kbeo3Fj]OYfMWHn=[JflWNnN3ng`7Ph?kQ
bN3ig0OThn7Ph>7Si=WRlNGih[WUdNO`i_[WnN[ii_SYh^[PjN[ZbNc`jo;/lNgi
jkW]0?3jlO[^0>gik?W_0?3blO3`l_7bl07_kn?^0No`n_40k?k]2n_XiN?Mg=[I
f]_Mg_7K2>;Si>KWjN[[k_c]0Nc/jO04l_;aknkmkAkYh]cIf=[LfMSHemKEeMCC
dmCEe]GEdmcNh^KYj^_[n>cZkDO^kN_XiN;PgmgLf]WIf]cMgn7SiNKUi>CRh^3O
gM_JfMKEdm7@dM;Db]?Dclk:/YQcKHnbV7fUi?Ocl_ScbWm2=Cm8?RLeP]CnkP7_
kok`2?;cl_7`l>o^k_;]l>_jk?gZ1nSUh^7IemCAo/l6d=;AdM3?c_O=nL/0b??9
0<SaaP34n/Gh`RJoaM3<_k_0_<;:bKVIMUmDCTYBG5a=?T]:Ad=0?CXj>CPg=C<a
<2oi<_8]h2ci;_4/nB[n:@4Z:_h[lBH6:2LW9RDT9?0SnB7i7oPM7QhN7b0Q8B8M
7b0Q8b@U9RTZ:bd]:bXY9bPZ;2h`<C;j<@0`nBki<?T_1cDe=3<b<C0`nC<?<C8d
=CDd<S4a<2l];Bl`<OT`nBoi<0Lb<S4a<2l^;_T_02_j;1@^;Rd];2/Z:RLW9RDT
8b<R9B@T8b;n8ALR8R0M6aPF5APG5A8@3`h>0`D93@l?3Pgi408E5QWn6`0JoQT2
6Q/LoQd06_XInA_i6OXK0A`Mlah17Acj6aXN7QlO824R8R4P7ahL6aXI5QDC4A4B
4aDC51Cl4aLD4a@E5a/N7a/L6Q/K7AlR7bT_;C5@Q:knd`7Bd_kA5m;Ce=KHfM_K
g]oPh^CUinOXj>WZjn_/k?;[0Nc/h^gXj`KZj^WXinOVjM7Zd`7AdO;?lM?ie_[C
0M7Dl];beP7De>[BjMCIf?[J0MSHf]K9fOWKo]X1fm_ng<WKnML7gmkLfm_Lg]oI
gO7PnMfih=7Rl^H1i>Cjh_WUnNKjj@7Win;Uh^T1inOZiLWWl^/1jNWbio7]nN^j
k@7[k_[/lNWYk?;`0Nk^l^cBl07^k_[/0>Onj0_Vhn3Nf=OEe=GFf=WaePSMg]oQ
h^CUi^klk@7/k>[`1Nk`kNcZjOgX7^CMemCCeMODdm?BdM3@clk>cm3Ad=3?fM_O
hnKWj>SijNW]B>k]jnSUh^3Mg=WGe]KGfM[Lg^3Rhn;QhMoOgMcJf=OFdm;@c/g>
clnoaLK1`kn]Tg1ZTkJOQ:cYn_GdnoG;PD8d?4Di82ejc^cjk@O^k^g/jn[Yj?7]
l^/1jNWjiogU1n?PgMcDd/o<o/X6blg<c<_:bOO8n/H1aL3c_P70`??10L2ln[[i
]bNd/KO2`;>_]K:i`L6aTVmGBT50AE9@A3=3@40k>SDe<Rh];2XX9RDTnBOb8P4T
9^8XnB[a:?TVoRD19RKn9o4R1R@S8b8Q823`7oTMnA_h6AhJ6Q/L7AdN6AXK71hO
824T9BHX:2HU8QlM7b4S9BHWnRH1:2Sj:_T/nB/7<C4`;bh];2ci;`l];S0a<C0^
;Bd/:bTY:b`]nBci:oT/1bh^;Bd/:bXZnB_i9blY:BPX9bHU9B8R8B0O7QhM81lO
7QdL71/O7Q`I5a@B4A@C4@h<2`X:00452@/;2PWi308C51On6@0HoQL561TJ6a/L
nASi6_THhAXG7AdN7QlP8B4P7ahM6aXI61DD4Q0@4A8CoQ3l3`T@3a0A4aLJ6QLF
oQ@:5QPJ5b0V8bM6NZGnd07?cok>5lo@dM?Ee]SHfmcMgn7Ri>CUiNKWj>SYjM7]
j>/6j^[Yj>OWi0PIP@210840P@210840P@210840P@210840P@210840P@3YdLWC
nMKidlWF`MSAf/WMnMonh07OgokNbMoif`ORhN3Ng^3Qh]WQlNCihKWT^NKijOWV
XNVYjo7]nN^ikOW`n^d1k_3jlO[d0O?a`o01lO?Sm07clO[`3nc]kNc[j>GSg]cK
fMWJg=gafPOPh>;SiNOXjO_/0Ng]jO03lO7`l?g_3nKSg][Hf=[Lf=OGe]GDe=?n
eOkD1]?Dh^GXk>knl?[a0O3^j^e8k^g[j>KSh^;Vi^CShnCVinKWjN_/k>_Zk>_Z
j>KUhn?MfmWGe]KGe/[=d<o>`J>3N6^acXN6f_oolo;ol9mH?d5PITDhJL7omogf
2oCclO;`knc[j^WZk?;]jN_mjA7Wi>7Pf=KCdLo>cloAd=3?c/ggc?W:lLOaaOW3
n/0X_l72b/_2][c:c/o:]9AaF4aGG6A]LF]LD61PGUeJFUQGEEABDDm>CDciC]5:
nD_aB_U81dU9B4Q7AdI6lD@5ATI5A4=3kd;i@?U1nCXM>CXj>c`m?Sdg=SPk?D12
@d93A4I6A4=2A4A6AdU:mdciB_U=nDh7D51?Cdi=CDciCPm=CU1ADE1>CE1?CDa<
CDm@nDgiC_U<1di>CDa;BTY9nTP1AdKjA2m5ADA3@d91@C`l>c/j>CPh?3/k>STh
>3Hc<Bl/:RLU92TX9bDT8R4P5aTL7b0Q81oi8`HU9BLY:RXYoRP6:BXZ:b`^<OXb
nCCi<oXe0C@alc01<CCj=@Dg=cPi>S[n>`lj>CLe<c8a<2h/:BPW:2PToB?n91LQ
8bL/;c4c=30`;b`];c4a=c`m>49^/nSneQcGemSHfMOHfM_Mg^3PhnCUinWZk>c^
k^o_l?7bl_;a0O3^h^gXj`KZj^WXinOVjM7Xdo;DlM?ie_WC0=Kbeo3Fj]OYfMWH
n=[JflWNnN3nh@7Ph?kObN3ig0OSh^7Ogn7RhmWRlNGih[WUdNO`i_[WnN[ii_SY
h^[PjN[ZbNc`jo;/lNgijkW]0?3jlO[^0>gik?W_0?3blO3`l_7bl07_kn?^0No`
n_4?kNk^kNcYi^COgMcJf]_Mg_7K1n7QhnCVj>WZnn`1kNgYl0?al_7aoO0?inCO
fmWIfmgIf=SGe]GEe?kFo]D6e=?Nh>?WjOk[n>cZkDS^kN_Xi^?RhN;QgmkNgn7R
hN;Ti^OWi^GWi^GShN3Ng]SFe=;AdM;Cc=7Ddm33X81cIZK3NWW=n?odl_kZUDT_
;diD=R]O]oK]oNh2kno`oO44l?7`knkbkO3[n^cmjQ7XiN;QfMODd]3?d=3BdM7@
clkgcOW;0<Scb@38lLH0a?[5nL8WaLW>cl>g^/K6aKfVPf15>DE:DU]MEDHhADA1
?c`i=cHg>3He<c8a<?TblRkP;OT^lBgi:`L/;2/[:RXY:O4W1BTY:2LV9^lUnB?i
9?TM7A`M7AhO824Q6adO8R@W:BXY:R/];B/Z:BLX:R/];_P`02oi;OT`nC47<c<b
<S4`<2oi<@l`<C<d=3<a<3<b<2l_<38cnC3i<OT_1c4a<2l^;Bd/nB/0:_X[52`/
:bXZ:BPX8b<R8R4P7alS8R8Q8?hO5ahN71TG518A5QDD4Q4?3Pd41PT<3@h=3?T@
1Q<E5aTJ6QWn60HI6QXK71`InQSi6_TInQ/171cc7@4L7?XK1AdM7QlP8?hQ3b0O
7A/I61LF518?3Pd>40om4?hA5`h@51TL7R0O61TH61TL7R0Y;c0^>6J[hOkA7=;B
dm?Dd]?De]SIfm_Ngn3Ri>GWinWYj^[[k>g]l^/1k>cRkNS[1^[ZjNSWinKYdN[C
0M7Al/oadoWFn]<1dMCbd_;F0MCDj];Ye=WHn]X1f=SJe/WInM_ng07KfokJbM_i
e`ONgMcJf]cMg]WMlN3igKWPdN;biP7Ti?[RnNGii_[Y0NOWh^GRj@7Win[UbNOb
j`7YjO;WlNgijk[]0N_^n^cajNW/l_01k^kbk=;`0Nk^n^`?j>WYj>OThMoJf=OE
eMKHfO7F1mcLg]oQhnCUnn`1kNgZl0C^kng/k?g[3n;Of]KDe=KHe=?Cd]7@d<on
dOk@1/o?fmgPi>Knj?WYjNe8k^g[j>KSh]oQg]cKfmcNgmkOhN?Ti>?Ri>?Rh=kM
fm_Edm7?c/k?c/73a/G5^9]kL6>Zah60e?gom_Cok9I<<2m<DS4SEZk_jo[/1ng/
k>_Zj^WYlNgbj`7YjO[WoNDAhn3Mg=CBclg;b/_;cLc<bl[9mlSjaP75`?>n0L30
ll41`;cj^_Rg7KVo`;FY[KZk^kBMNePn<STlATeBB3//?3Ti=C@`<?h]1B/Z:2LV
9OTWlR<19BOR:OTZlBWi9`LX:2LW9RHU9O4S1BDU92<R8^lQnAoi8?TI7API6AXK
71dM5aPJ7AlR92DT9BHX:2HU8QlM7b0R8oPU0BLWnRWi;?T]1bl_;Rh];2`[nBd?
;2d_<30_;B`_;R`[:b`^;oT/nBgi:`L];B`[:RTY:?TWnBH_9bLV9BDT8b<N7QdM
71/J6QhM7A`K6QXI6aXH5A<@3PdB4A0>3@/:2@021@P92PT8n@`64ADG6AXJ6OhH
1ATJ6Q/L6_TGnAWi6?TJlAWi6PDL71dN7aon80hO7Q`J61LF5A<A3Pd<3@kl3?h=
=`X<41DH6Q`J51<B4A8E5aPP9RLT;U^Pelg>c/o?d=3Acm3AdmGFf=SKg=gOhN;T
i>KVinOXjN[ZdNgXj`KZj^WXinOT20610840P@210840P@210840P@210840P@21
0840P@210>WAbM?ie_WCbMK1f=7JbMgig`ORh^7Pg]gLg<WOnM`6hN3Og]kOh=SQ
lNCihKWT^NKijOWVXNVYjo7]nN^ikOW`n^d1k_3jlO[d0O?a`o01lO?Sm07clO[`
3ng]k^g[jNKTh=kLfm[Jg=gafPONgn3QhnGViokZ1>_/k>g]io0UlO;alNo_h=kK
fMSIfmcHemOFeMCDdmSGe]CCdmCEi>OZkNo`l>ojl@7`k^W]A^c[jNOUi>CXj>OU
iNOXjNOYjng^k^g/l>o^k>[YinOOgM[He]KGe/_<c/o:/i1aOhje[8FYm?oomO[o
d7Q5ADUVHT=GYnWjo_@=l_;aknk^kN_Zj^WYj^cbkNW[oNTAinCQh=WGe=;@cm3@
dM3@clk=mlcib_77lLGi`o[0:;o5`l6m^Kg9elbiUgAJD5=EH69SHemNGV5KFeYJ
F5MFEEACDU5@CTi=nDjiBoU91da;BTU8AdI5lDH6B4Q7ATE4A>Q3nD;i>adj>S/k
?3dn?Cdk?3do@451@T=4ATI4@d94ADE7B4WgB_U9nDciC_i=ld`>CDm@D4m=C51?
CTe=CTm@nDciC_U:1da<BdY:BDQ8nTL1ATCj@Rm3@T91@3ln?S`k>cXi>3Pg>CTh
=cHf=C@^;2/X9B<Q82DV9RDT8R4O6AXK7AhN7aoj8`LR8R<U9bPX9ohV1RLX:BTZ
;33j<O4cnSD1=33c;`4`=?Xe1CHf=cPi>Ohj3STg=C<a;bh^;2TV92<S8_hP?24Q
8R8S8RDZ;S4`;bd[:bXZ:bd_;chh=d=UUl_/e=CEe]SIf]_Gf=WKgMkPh>?TiNOY
j^c/kno`l?7blo?bl@7`k^;]j>/6j^[Yj>OWi^WAj=?be?7CnMKid`3Fl]O`e^[G
jMWIf?SJf]_9g_WP1n?Sh^7Og]gMbN3ig@KRhN3Ogn3Qf>;aiOWR^NGAio3Vn^Oi
j_WVn>WRj^3Yj^[9k?3[l^cakOW[^Nd0l?[an^h0kOW/nNl0l?;al?3blO;`0No_
hnh1ko3jl@o^k^o^k>[WiN7OgMcKfmgNlM/7gn3Qh^CVinSnjPC[k>c]kNS`9_7b
lo;bl?3QgmcJfM[LgMWHf=OFeMGDfMSGeMCDeMCPh^GXj^_[j_S/jNe6k>_YinGT
hnCSh^3Ph^?Th^CVj>WYj>O[j^WWiNCRh][HeM?AdM;CcM3BdlbeSFijRJZQN9cW
o?oinog7K3Db=E9@=4ZMh??nk?k]0>knk`K`lO7`l>o^l^g`jo[/oNXAj>GRhM[H
eM?Ad=7Ad]7Ad<o>mlgib`38llT0b?760<CjaO[25L?<b/G1^k_5dL:/RF=7?3a1
C4m@CDWnAPlo?C`i=cDd<cHg=SDd<S8anC;b;lP^nB`7;bh];2/Z:BSa:@H[:bXY
:2LWj2Ki9OTN1AdM7QhO8?hQ528S92HW:2PY:R/];B/Z:BLY:B//;OP^02gi;?T_
nC7n<?<_3S0b<c<b<2lc<S4`<34b<oT_nC7i;@L_;bh];B`[:oTZ02Sj:BlZ:BTX
9bHU9B<R8R4P7alN820O7QdM71dI6APE4Q0>3A8C4a8A3`h<1PL82P/;30ci40HB
4aDG61PGoQH65aPI6AXJ6?XGlAWj6`4L6o<L0A/LnQ/571`M7QlOoR1>7adK6ALE
51@B3``:2@T:2`d=3Ph?3a0?4QLK7QdL6QHG5QLH71hQ<Bh]>efAaNG?cm3AdmCE
e];Ce=KHfM_Kg]oPh^CUinOZj^_[k>g^k_;[0Nc/h^gXj`KZj^WXinOVjM7Zd`7A
dO;?lM?ie_[C0M7Dl];beP7De>[BjMCIf?[J0MSHf]K9fOWK1mkNgMcJfMSHbM_i
f0KMg=_Jf]_Lf=gah?WM^N3Ah_;V0NCTn^;iiOWVn^T1inORiN;Y0NOWj^G9io;[
0NWYl^OakOW[^^d1jnkjk?7YjNcbl07^k_;/d_01k^kjk0oYjN[YinGRh=cJf=OF
e]SIlMH7f]_LgMoQh^?njPC[k>c]kN[`:>k^k>g^kNg[jmcJemGDeMOHe=?Cd]7@
d<oDdm;@clo@d=gOh^GWj>SWnNWXkDO/jnWWiNCQhn3OgMgOh>7OhN?Ui^KUi>SW
i^CRhMoOemGBd<k>clk2`/C5`JZ8JGN6[ZEoXnkooo[molY^>3@fDDh_@YCGjnWe
j_kYlNgbj`7YjO[WoNDAhn3Mg=GCd<k<blc<cLc<bl[9mlSjaP75`?>n0L30ll41
`;cj^_Zg:;Fl^[Jb[JjiaKRSP5]0=CHh@D52@3`j>S/d<c8`;R`[:R`/:bXY9bLV
nBOb904V:<XZnBP7:bXY:2LV9BCa9@HW9bHU92<Sj2;i8OTJ1ATI6QXK7?dM4ahO
8B8S8b@U9RPX9RDR7ahN824Rn2<19BKj:?T[nBgn;?<[3R`^;bl^;2/_;Rd/;2d^
;oT[nBgi:@L[:bXY:BPW9oTVnB@_9B@T8b8Q820N7AdL6aXJ6A/K6QTH61LG5QDD
4@h<2PT>3`l>3@/:208310H71`P8nP`73Q8C5ALH61On5PHG61TI6QXHnQKa6?TJ
lASi6PDK6a`M7Qkn7`/N71XH5Q@C4a4>2`Wm23h92@X:2`/<2`hC5aXI61@A40l@
4A@F62PT8c1BQKWKblc=c]3Ad]??d=7CeMKHf=_LgMoQh^CTinOXj>WZjn_AkNS[
1^[ZjNSWin@85H40P@210840P@210840P@210840P@210840P@210840jM79doWF
nM?9e/7HdM[9gOWO1n;RhN3NgMcLbMoig@OPgmkMgMkOh=WQlNCihKWT^NKijOWV
XNVYjo7]nN^ikOW`n^d1k_3jlO[d0O?a`o01lO?Sm07clO[`2nk^knk/j^OUh^3N
g?kK0=cafPoLgMkPhN?TiNSXjN[[k>g]jO0Wk_3al_;_kN_Kf]WHf=WIf]SGemKE
e=CCfMOEdm?EemWVjNc^l?3_ko[a0O3^jNdSk>_Zj>OVi^WYinKVinWZjN_]ko3`
knkcl_7_kNcZj^7Og=WGo]HOcL[:bKbOPFb<_JIiYNCjonojoMJBE3m6JFI;?gcI
oncnl0K_kng]k>c[o^T3inOYk?;]jN_mj@WWi>7Pf]SEdm7@o]44d=3?c/ggc?W:
lLOaaOW3n/0U_kjl_L79d<g7XhIPAdUFI6]WIF9LEEMNIUQIF5QFEeICDe5AD53n
CoU>dDciBo5<nDT7CDa;BTU8AdKaB0I:BTU8AdI6l4GiA_U2nChG?3`m?Cho@3m5
@d91?chm?493A4I6A4=2oTD2ATI7mdSiBOU;nDkmB_e;nDX?Bda>Cdm>C4]?CTe<
C4e>CoU;nDkiB0M:BTU8B4M6A_Y70DI2nD0W?cln?C`l>cdm?3/j>CTh=SHe=3<c
<S4/:RPU8R0N7B8S9BHU8b0N6ohJ0a/L7Akj8`LR820R92DU9?hS1R@U9RLW:boj
<?4cnSD1=33c;`4`=?Pe53Hg>3Ti>STh=S@a;R`[:RPU8R0O7odN31lQ8R8S9bT/
;Rd[9bCn:R`Y:bda<3L]=EnLbm_Ee=CEe]SIf]_Gf=WKgMkPh>?TiNOYj^c/ko3`
lO;cm?Cbl@7`k^;]j>/6j^[Yj>OWi^WAj=?be?7CnMKid`3Fl]O`e^[GjMWIf?SJ
f]_9g_WP1n?Sh^7Og]gMbN3igPOQh=oNg]oPhMWRlNGih[WUdNO`i_[WnN[ii_SY
h^[PjN[ZbNc`jo;/lNgijkW]0?3jlO[^0>gik?W_0?3blO3`l_7bl07_kn?^0No`
n_4;kno`kng[j>KShMoMo]`0gO7K3mgNgn7Ri>GVj>SYj^_/kNgYl2O^lO;clo3^
k=cKf]WIf][KfMSHemKEeMCJf=KDe=KHf>;TinW[jn[Zn>cYkDK/jn[XinKUiNCR
hN7Ri>GTi^SZjn_ZjNk]k>[XinGUg=[Ge=;AdM??c/k=_Z5nJHNhVfjHengjl?on
e8U8;c9EDST`Km3ij?c[0Nc/o^d6k_3`lO7`k_;]l>_jk?gZ2NSUh^7KfMKDd]7n
dPCAdM3?c_O=nL/0b??90<SaaP34n/Gj`R33aLG4aLc>b/6INTle<Sm;Ddm?C4Dn
?DA:>STh=S@b<C7n=@4d=?hcnC;b<>0_nBka;oT/1c0_;Rd/:bXYlB/6;Bd/:bXY
:O0XnBWi9OTQ7AlO820Q8R<S:BXY:2HU92<Y:R/];B/Z:BPY:BXZ:oP/02_i;?T^
nC7m;Od^nBd?;Rla<S8a;bhb<C0_;c0a<_T^nC7i:`L];B`[:bXY:OTZ02Ki9bLV
9RDT8b<R92@S8R4P81lM7A`K6QXI6QLG5A8?3@/:3a0B4a8@3@/8oPL320T:2oP@
1A8D5QLG5_hE0QHG6?hI01Oj5_4InQ/171_c704K7?PK9Q`M7QlO81lN71XG518A
40h;20H51@H92`/<3Pl?41@F6A/J61@A5OhF:aPL828Z8b]GU<GEdLo?d=7Ce=GF
d]?De]SIfm_Ngn3Ri>GWin[[jnc]k^o_l^/1k>cRkNS[1^[ZjNSWinKYdN[C0M7A
l/oadoWFn]<1dMCbd_;F0MCDj];Ye=WHn]X1f=SJe/WInM/7g]kMg=[If=S9foWI
1mcKf]WIf]_LfMgah?WM^N3Ah_;V0NCTn^;iiOWVn^T1inORiN;Y0NOWj^G9io;[
0NWYl^OakOW[^^d1jnkjk?7YjNcbl07^k_;/d_01k^kjk0_Zj^_Zj>KShMkLf]Sn
e`3HlMH?f=WJg=gOh>7Xj>WZjnc]kN[`:>k/k>g^k^_YimOFeMCDeMGFe=?Cd]7@
d<oEdm7?cm7Ce=oQi>KXj>OWnNWXkB?/jn[XinKSi>7Og]kOhN;QhnGWj>SWi^_Z
jNOUi>;RfMODdLoncR34`<2o/iIiI8BeWg:Og_Col_ooeha:<SAFDCL[IlO_gnOg
j?cYlNgbj`7YjO[WoND9hn3Mg=KDdLo=c?k=1<c<bl[9mlSjaP75`?>n0L30ll41
`;cj^_Zg9KFe/[:d^knk/he^AB/Z=dA9@d4n=c0`=ch_;Rd/:RTX9b/Z:RTYoRSi
9o8U0BLYhR_i:_4[nBP7;2/Z:BPW9RGa9`HY:BPW9RDUl2Ci9OTQnAdM6a/L71dN
7alU9B@S8B0O7R@U9RPX9RDR81hN7alPn2418bKj:?TZnBgm:OdZnBT?:R/];Rh]
:bX^;B`[:b`];_TZnBgi9`LY:BPW9bHU9OTVn28D8B4P7ahN7AlO7QdL6a/J61PG
5QDEoQ@?4a4>2`T71P/<3Pl>30T71?h30`@51POj30L>418D5QLG5_hE0QHG6?hI
01Oj5O4HnA[a6?LJ4Q/L7AhN7ahM6aTF4a4@3`d:1`Gn11061`L82P/;310B5ALF
510;4?h?:a4D61TQ6B5<RKW9a/_<cLk@dM;Ccm3AdmGFf=SKg=gOhN;Ti>OXj>WZ
jnc/dNgXj`KZj^WXinOT20R10840P@210840P@210840P@210840P@210840P@21
0>WAbM?ie_WCbMK1f=7JbMgigokP0MoOo]k9goWN1n3NgMcLgMkPfN7ai?WQ^NBi
i_WYnNJQjJW[lNgijkW]nO3jk@7^l?[an_@1lo73l07aln?d0O?an_0;kno`kng[
j>KTh^3Mo]/0g?3J3]_Lg^3Qh^?Ui^OYj^c]k^W`2>k`lO;`k>OTfOkH6mOGe]KH
emOFeMCDdmSFe=;Cem_Oj>_]ko3`knojl@7`k^[]1>c/jn[Yo^Q8jn_ZjNWZjnc[
kNoal_7`l?Ccl_3^kNc[hn7Nf]SFe]G?bLFmYhUjMig3TGCAoogjl__bZ5m2BE:2
H3m@XO7ok^o_k^k/k>_[jOkW1>KWin[/l^gYjogY4NOThN3KfMKCd]7Ad]7@d<o>
cOO<nL[aao75nL?j`26o/kc7dMG>[i=WEdQ8FV]_K61QHf5NFUQIF5MHEeQGEeEA
nU3iC]5=nD_aCOU:1Da<Bd]:B^m91Da;BdY9B>m7nDSa@aLo?d11@T93@TY7AD=0
?S`k@T=4ATI4@d;kAOM6nDSiB_U;1dM7B4Q9BTY;nDT?BTa=CTi=C4Y=C4Y9BDY<
COU:nD_iAPM9B4Q7ATE4A?Y50DA1nSl_?Cdl>cXi>CPl?3/k>STh>3@c<c8a<2l^
:RPV924O7A`N82@V9R<P7A`K6QTI6Q`MnR<A8QhN8B<T8b8Q8B8R8b@U9BL/nRoi
<_TcnSD1=2oc;P4_=?Xe5C@d=CHg>3Pi>CPe<Rl[:BPU8b4N7Acm7@DN824S92Gm
:A<W928P:RTY:R`^<C8Z<Dn:bn_Qc?kF7=OGf=SIemSIfmgNh>3Si>GWjN[/k?3a
lO;cm?Gel_41l>kRkNS[1^[ZjNSWinKYdNSCl]CadoWFnM<0e_;Gl=KZenWIfMSh
f][KbMkih?kQ0N3Po]o9h?WO1n7Og]gMg]oQfN;aiOWR^NGAio3Vn^Oij_WVn>WR
j^3Yj^[9k?3[l^cakOW[^Nd0l?[an^h0kOW/nNl0l?;al?3blO;`0No_hnh1ko3j
l@_`l?7`k^cYinGShMkng03Ml=/>g=gOhN;Si>GVinWZk>g^jO08k_7blo7]j>GJ
o]TKf=SGemWHf=OFeMGDfMOEdmCHg=kTi^SZjn_Zj_S/j^e6k>c[j^WXj>OWi^GT
i>GVinKXj^c]k>_[knk]jnWXinKNg=WEdm7Ad]7=bL6YRgMdV;j6JLCjl?Cfoo>V
ESHf?6a;:d6Dj?kljPS[jnc/jnc^k_3nl@3^l^g`jo[/oNXAj>GRhMcJemCCd];C
d]7Ad<o>mlgib`38llT0b?760<CjaO[28L>jaLkEf<b/Ree9=SA1D5AAADY<BT@n
?3/h=cHe<c8a<3?j=?TblS7P<?T^lC3i;@D_;bh^;Bg_;0D_;Rh];2__:_T[lBHH
8R8S92DU9RH^;R`Z9bDS8RTZ:bd]:bXY:?`Yn2X0:OT[nBgi;PLZ:R/[;2d];_T/
3bd_<34a<2l]<2l];2`];c3i;OT^nBT7;2/[:RTX9bOi:00UnRH_92@S8R4P81lS
8b8R8B0O7a/J6QTH5aHG5ADC4@h<2PT;3A4C4a0=2PT81`H61`T:nA0<3Q0C5AHE
51<C51@E5_dGnQGi6?TInQ/171[c6`4J7?XK7aXJ6a`M7QhO7ahK61DA3`h;2@L4
0`831@P:2`d>414BoAHC514?3ADF5QTK82<U82M7Q<GUgLSndAcBd]?Ce=;Ce=KH
fM_Kg]oPh^CUinO[k>c]k^o`l?;[0Nc/h^gXj`KZj^WXinOVjM7Zd`7AdO;?lM?i
e_[C0M7Dl];beP7De>[BjMCIf?[J0MSHf]K9fOWKo]`1fm_nf/WKnMX7g=[If=SI
f]cIgO7PnMfih=7Rl^H1i>Cjh_WUnNKjj@7Win;Uh^T1inOZiLWWl^/1jNWbio7]
nN^jk@7[k_[/lNWYk?;`0Nk^l^cBl07^k_[/2n_[k>_YinCRh=kLfOkG0=S`ePkG
f=[LgMkOiNKWjN[/kNkZl0W^k>c]k^cXhn3Eo]@Kdm?Bd]CCdm;Ad=3?e=;@c/oC
em[QhnGWj>SWioWYjNe8k>c[j^WXj>GVhn;QhN;Si>?UinWZjNSXk>_Zj>KUi>?K
fMKBd<k>cLJo^k>NP79_UK^:KL_omoSgooFYFCPj?fi::Sb<goCQi_[W1nKVinOX
jNWZlNgbj`7YjO[WoNDAhn3Mg=OEd/o>cLg>cLc<bl[9mlSjaP75`?>n0L30ll41
`;cj^_Zg8;FZ/[c4akfMOU4n;2/jBDe8>S`n?3Lb<30];2`[:RTX9oTYnBOb9P4X
:^8/nB[a;?TY1B/[:RXY:NlX1B/Z:RTX9nlVnBOa8QPN7QlP8B4R8RXY9bDR81hM
92DV:2PV9B8Po1kh7`4Q9OXWnBWi:PLV9RLW:2TY:_TX3bT[;2d];2/Y;2/Y:2PY
:bci:OTZnBD7:2LW9RDT8b?i9?TQ;alO7QdL6a/J7QhM7A`K6QXF5ADD4a8A4A8A
3`d:20H51`T=3`l<2@H510<20P<51_X<3@h>41<E5QDD4a<D51DFoQL05_XDnAOi
6?TJlAOi6QlI6AXK71dM7QhM6QLD40h=2PP60`810P<51PL92P`=3_dB<A0=2`L@
3`lA4aLJ71HM?7RifM6mcLk>clo@d=7?d=7CeMKHf=_LgMoQh^CTj>WYj^_/cngX
j`KZj^WXinOT21f10840P@210840P@210840P@210840P@210840P@210>WAbM?i
e_WCbMK1f=7JbMgigokN0MoOo^30g`KNg=_Kg=kOfN7ai?WQ^NBii_WYnNJQjJW[
lNgijkW]nO3jk@7^l?[an_@1lo73l07aln?d0O?an_00kok`2nk[j>KVi>7Ng=_K
g?7J3mWIfmcNh>7Ri>CVj>[/kNkYl0O^ko7akNOQg?gH6mOEdm;HemOFeMCDdmKD
d]7DfMoTj^c^l?7`knkjl@7`k^[]Anc/jn_Zj^WZl?3_kNg_l?7/k_3blo?blOCc
l_3^kN_[iN?OfmSGe]G@b<6`TGEgR:jDQZcbooojo?G6NT8kDfE_D4n<dOGdkOg/
3>[ZjNWWi^KWi^OWj>cbkNW[oNT7inCQh=cJemCndPKCdM3@clk=mlcib_77lLGi
`o[04;ngaLc3/I]eETU:D5YWKFURoV0=HF1LEU=GF5UHFEQIEe7lD05ADOU>dDgi
Bo5=nD_nBP5;Boi<lD/6CDe<BdY9BO18nD[iB?U75d93@dA5ATM6BDI5A491@3m2
@dA6ATA3@_e5oDCiAOU7nDWiB0M4ADI7B4U:B_U73dY;C4i>C4]:BTU7ATI7BD[i
BOU8nDD7AdM6ADA4@d?j@@50?oXm;c/k>STh=cLf>CPh=cHe=C@a<C0`;bh];2/Y
9b@Q7adL6ahS9RHS7adN71TG5aPK7?XS1b8L6adO820OoQh67b0Q8B8U;?X_nC7i
<oXe0C@^lbd1;SCj=@Dc=3@e=SOn>1Tg=34]:BLU7ahL6aXK7AdN7QlQ8bDV9bHU
8ohQ0B8SoR/A;2l`=3DbEH^ngN?Kd]WHf=OGo]HGemSIfmgNh>3Si>GWjN[/k?7a
l_?dmOGfl_41l>kRkNS[1^[ZjNSWinKYdNSCl]CadoWFnM<0e_;Gl=KZenWIfMSh
f][KbMkih?kO0N3Po^70h0KOgMcLgMoPfN;aiOWR^NGAio3Vn^Oij_WVn>WRj^3Y
j^[9k?3[l^cakOW[^Nd0l?[an^h0kOW/nNl0l?;al?3blO;`0No_hnh1ko3jl@3`
o_4;kncYinOUh]oMg=cMlM/?f][LgMoQh^?Ti>KXj^c]k^W`1nk`l_;^j>;MoMTK
f=KDdmWHf=OFeMGDemGCd]GJh>?VinW[k>_ZjOS/j^e8k>c[jn[ZjNW/jn[Xj>[[
k>OYjng^k^g/knk]jnWXi^KPg][Fdm;Ad];<aKBCMgB5ZHmkXNGjnOCoo/Yh>B`n
CeHh>g[7k_3ZjOkX3>WYj^[Yjng^l?7bl^kbkO3[n^cmjPOXiN;QgM_HeOkC1]CB
dM7@clkgcOW;0<Scb@38lLH0a?[5n/8Q`kk>e<RdVW9??C`nATmBC4E5ATI7A40h
<cLf=3<c<S4b<o`d0CDenC;b<N0`nBka<?T^oRd1;Rkn;o4^1S0`;bh];2c`:oT]
nB_i:QPU9RHW:2TZ:Rd];2/Y:2LV:BX[;Bd[:RTXoRWm:?XY02Si:_T/nB/79bPY
:R//;Bgi:Pl];Rla<Bl^;Bd/:RTY:R`]nBci:oTX1bXZ:BPW9bHVnB@08oXT;b8R
8B0O7QhM81lO7QdL71/H61LG5QDD5AHF514>30X920/@4a<@30X;2@H410D82OT@
1Ph?4A<D51?n4PHC51DE5QDGnQGi5oTInQ/171Wc6P4I7?XK1ATJ6Q/L7OhN6AdJ
5a<?3@/5108100431@T;30h@4Q<D4a8@oPh13a3n614K7R8V:2Q;PkSGgmO>e=?C
d];ndAOBdmCFf=WKfmkOh>;TiNOWk>c]k^o`l?7bj`7/k>;]j>/6j^[Yj>OWi^WA
j]<1dM7bco7CnMKjd`7Ae?;Bl]H1e=CZd^WDfMSjfP7Hf=[FbMWifokJ0M_Ko]c0
f`KJf=OGf=[KfMgah?WM^N3Ah_;V0NCTn^;iiOWVn^T1inORiN;Y0NOWj^G9io;[
0NWYl^OakOW[^^d1jnkjk?7YjNcbl07^k_;/d_01k^kjk03[o^`;j^OTh^;PgM[H
emOHlMH?eMGGf=[LgMkTi>KXj^c]k^[`2>k/jng]jN?Mf?gD6m?AclkDdm?BdM3@
cm;@c/g@eM_OhnCVj>WXinKijNW]B>c/jn_Zj^WWjnSWiNGWj>WTi^SZjn_ZjNc[
j^SViN?SgM_Gdm3?c/g7_[NVR6a_P:J<OjG/ooohoog;Nc`_@e9I>3Yf_^CUhNCj
i@OTiNKWj>WZj_7]l^/1jNWjiogU1n?PgMcHe]?@o/h6clg<c<_:bOO8n/H1aL3c
_P70`??10L2ln[[j]afe[;Vo]:68HCl_;c8kADU4?CXi>CXh=2dX;2`[:R[h:@4Z
:_TWlRH1:2[R;?TZlBci:_hY0BXZoR_a:PH/;2/Z:BPXl2Oi:OTWnBHH8B8R8b@U
9RHY:2LV92<R8B@U9RPX9RDR8?hNoAgj7P4P9?XVnBSi9`LS92DV9bPY:OTV3bTZ
:bd]:bXY:BPV9BDV:2Wi:?TWnB@79RHU92<S8R;i8?TO;adM71/J6ATH6aXJ6APG
5aHC4a8B4A0?3a<B40d:20H510L<3`l<20H71@8000441OX<1`h>4A<E5QHEoQ@6
5AHG5aPF5_XDnAKi6?TJlAKi6PDH6ATJ6acn7@TL6AHB3P`:10<1oP0<0P<61`P:
30h?40l>3?h:4@/:4Q4A4aHI7AlN@GR/bm?;`ok@0Lo?o/hGcm3AdmGFf=SKg=gO
hN;Ti>WYj^_/kNg^dNgXj`KZj^WXinOT2Kb10840P@210840P@210840P@210840
P@210840P@210>WAbM?ie_WCbMK1f=7JbMgig`OLg=gNh>7Rh/3O1]gLfm_LgMoI
hO7TnN6ii;WVnNWiiZ7YZN_akOW[^Ngil?[]0>kil?WclO7al?7al_00lN7c0?7h
l0[al>k/jNOWiN7Ng?kKlMX?f=WJg=gOh>7Si>GWj^c]k^W`9nk_lO3/i=cGf=WI
f=KDdLoHemOFeMCDdmGCdM7Dfn;Xjnc^l?3_k^gil03^j^gnk33[jn[ZjoGdl_7a
l_Cek>k`l_?blO7bl_3_kN_ZjNGRgm_Ge]GCdLRoZHE]NYRjHhCZo?l>ei=C;Rm>
JdDjJ<KnmN7Vo>/;jNWXinOXinSZj^_/l^gYjogY4NOThN3Lf]ODdm;Cdm7@d<o>
cOO<nL[aao76o<Cn`ok0:Ko0_ko0bMK=Z85TBSE<EV1WIV9OH6eTFEEHFUaIF5QI
FEQIFEM@Cdm@D?iAnDkQCo5>nDcaCoU<1dQ9BT]<CDi?lD/6CTe=C4]:B_19lDci
BAM5ADI7AdQ9BDE3ADA6A4I4A4=6ATQ4ADCnAOi40D=3nDCiAoU9CTI5ATE6ADI5
@d=5ADM7BDU7ATM6AdI7ATU:C4a=Bd]8B4I6@dA5AdM9B4U8BDQ9B4I5ATE6ADI5
A4=4@dA3A4=6ADE4A492@Cdl?C`m?3gh?0Hj>STh=cHfoSD`=3<b<S4a<30_;bh]
;2/[:BLU8QlM71XM8RHW91lL7Q/I5AHF6Q/S8R<R8b8S8Q`L7ohQ023n7`HP8B8S
8bD[nRgi<?TbnC@0;_<]02ki=5Lb<S<d=CHf=cDc<B`Y92<P6ALG5AHG6QXM71dO
8B@U9QlM6QTJ7B8T:b/Y:bha=CM4O/;Rg<k@fm_JfMSFeMCDemSIfmgNh>3RhnCV
j>W[jo3alO;cm?GelO00k^;]j>/6j^[Yj>OWi^WAjM?ae?7CnMKid`gFemKGe]OF
emKGe]OFenkF3MOFemKGe]OFemKGe]OFn=OYfMWHn=[JflWNnN07gMgNgn7Rhn?0
h0KNgMcLgMkPfN;aiOWR^NGAio3V3^OVinKWi^OYj^WZjN[YjOWVn>TLj^WZjN[Y
j^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[NjO3Z>nWZjN[Yj^_/jnc[k>_/jnc[k>_/
jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>k[3^c[k>_/
jnc[k>_/jnc[jo7]nN^ik@o`lO3al?7`lNg^kNk]k^g]nNcikl;`h>l0l?Sa2_;a
kngZj>SVh]oMo]caf`oIf]_Mg^3Qh^?TiNOZk>g^jO0Wk_3blNgUgMSIf][IemGB
d=WHf=OFeMGDe]CBd]GLhnOWj>[/k>_ZjOS/j^gnk4G[jn[ZjO7`k^g]k_3aj>[/
k^o^kNg^k^c[jNOViN7NfmOCd]7Bd/_0ZXEXLXj`FGSNm_KlnOoITDlT8C]G;bIF
^OG^gn?XoNL;j>SYj>WZk>g_lO3^l^g`jac/jnc[k>_/jN[Yj^OUhN7MfmSEe=?D
e=;AdM3?c_O=nL_ab?75o<CnaOW26l[Ec:EkGD4Y?4A<Cd]5@T9AB3di>S`l>CHf
=3Cn<`Db<S<c=3Cn=OTblC7a<?4anBga<?T]1b//;Bh_<34blBh6<C0`;bh];O0/
lBoi;0LX:2TZ:R//;?hZo2/7:BX[;Bd[:RWn:?hW0BHVnBOi:_T/nBT79RLX:BX[
;2gi:Pl/;Rl`<2l^;2/Z:BLW:BX[nBci:OTW1bTY:2PW9RDUnB3i8`HQ8B0O7QdM
oQ``6aXI6APH5aLF5QDD4a<F5Q@B3``:2@L:3a<D4@`92PT50`841PT?40l@3a0?
40`=4?hB017n40HA4Q<D51DFnQGi6?TJnA`06O<J01Wi75LJ6Q/L7AhN7b0O71PD
40h<10<20@431@H;3@h@4QDF5a0>2`X;3Q<E6AXJ71lT:2XjM;WKeLO9e=KEe=?A
d<o?d]?De]SIfm_Ngn3Ri>GWinc]kNk_l?7al>cRkNS[5>[ZjNSWinKAcm7?dLoA
cm7?dLoAcoOAn=<>dM?Adm7CdM?Adm7CdM?AlLoadoWFnM<?e=;Dd]CBe=;Dd]CB
e=;De?7F3]CBe=;Dd]CBe=;Dd]CBe?SBjMCIf?[J0MSHf]K9fOWK1mSHfM[LgMkN
`=/6fMSGemSIfmWMlN3igKWPdN8Oi>CVi>KTi^CVi>KTi^CVi>CRi>;Th^CRinGW
iNOUinOii_WY7nOUinGWiNOUinGWiNOUinGWiNOUinGWiNOUinGWiNOWh^T1inO`
iCgWiNOUinGYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWW
jNOYinWWjNOYinWWjNOYjO7[3nWWjNOYinWWjNOYinWWjNWakOW[^NdNk^c^k>k/
k^c[jN_YjnW[jN_YjnW[jN_Yk^c^k>k/k_3/l_01k^kbk=;`0Nk^n>`:kNcZj>GS
hn7Mf]Sneo7F5MCEe]SIfmcMhN;UiN[ZkNc`k_3^l>k`l33^k>_]k>SPf=?DeMGD
d]3=bmCCdm;Ad=3?dLo=cM3Gg^?TiNWYjnSYi^_YjnW[jN_[jNgnk07[jokZ@?3]
kN[/jno^inO[jnk[k>[[jnWXi^CSh]kKf=C@clk=b/2hXWeTKhf_FWcRo?conooF
TThU8CeH<BEB/ncTdm[Sn^@7hnCUi^OYj^[akBg[jN_YjnW[jN_YjnW[jN_YjNOY
inWWjNOWiNOUiN3Og=SFdm3?c/o?cLc<bl[9mlSjaP35l<3c`@70_?Zjn[LL]K[3
^YA[CC8K;cQ1AD8m>SQ6?34];c4a;R`/:b_n:P0YoRP1:BWn:^XW02Wa:o4]nB[a
;OTZ1bLX:BX[;2d^lBX6;B`/:bXY:O0XlB_i:0LT92DV9RLX:?hSo2@78R<T9RHT
8b;n8?hO0AhNnAl09?XVnBSi9@LR8b@U9RLX:OTV3bPZ:b`/:bXX9bHU8b<U9ROi
:?TUnB<79BDT92<R8B7i7?TN1Q`L6aXI61Sm5`TE5A@D4a<B4Q4AoPlG4a8@3P/8
1PD31P/?40d81@T710410PD7n@h23A0CoQD05?hC1Q@E5QLG5QGj4oTFnASi6_4F
nAYG61PI6Q/L71dO7Q/G4`l=2`<20@000P@52@X;3@lB4a@=2`P720/@41DC4aDH
720R<F^`dL^m_lcBd]7@c/g<c<o@dM?Ee]SHfmcOgn?Ri^C[j^c[k^g`l=7]3N_Y
jnW[jN_YjnW[jN_Ym^/6j^[Yj>OWi0WWP@210840P@210840P@210840P@210840
P@210840P@3ic^WAdM?ie_WCbMKif]7HbM[9gOWOnMg9go7Q1MgMg]oOh;oQ`NBa
iY7YhN_ij=W[lNgijkW]nO3ikOWanNkal03^n^gjl03alO<0lO;`hO7il?W]1nKU
hn3NfmWHnM[if?WJ1]cMgn;Uj>_nk?k[o^[il?S]3^k`k^[RfMCHemOFeMCDdoSF
1]OGfMcPi>Kak?7]nO3ikOWanNi3lO7_kN_YinKVh]kMgmkIdm35/IEmNiFbQXR`
koomn?ooYVe<:eF4ID5PX^Klk>7XinSWi^GThn?RhnCTi^SYjNc/kNgmk^7[nNT=
i>7Ke];Ad];Ad=3?c/gec0C;b/W8b?77n<SiaRC4b<_8`l37cl;2_kRh^lODgLBG
KeQDEEQJH6U^KfUQG5eLG5]JnET3Fe]ICoY>259BDE5@Cdi?DOYB1di?D55BDeAE
nE@8EeMFEE=BDDmAle01DE?bE0MHEU=@D5=FF?YB0E5?nTh7BTa?DU9?C4[iB`M?
CTe<BdU8B?U;nDkiBoU>nD/F@D=5AdY=Ce1@CTi;BTQ8ATU7B4I6A4GhA0M8AdI5
A491@O57CdQ6B4I8ATQ6@d53@D=1@d58ATM4AD94@DI4ATA6A4I4@d53@D=1@d51
?d4o@Cm1?chl?ci2@DA2@Cm1?d4o@Cm1?d0m?S/m>Slm?cdo?ClmnCX6>3Lg=SDd
=?Pc22h^;B`[:bXY9?XS5R@R8BDZ;2TU7APG4aDE6Q/O7R8R9B8ToB<18R;n8ALR
8b<T9BHV9bPY:R//;Bd^:2PY:R`];Rki<0L^;Bd/:bXY:OT[oRl1<33l<A/`<2l^
;Bde=38`;c0a<C0Z9AhI518@3PhA4QDFoQT;61LF5A<C4Q<D5aXMoAh?9bLO8S0m
@9ZlgnGDbMCUfO[GoMT;fmkQhN3Qh^CVinWYjNkIkNW[3Lk?c/o>clk?dM;Ad]7B
km4>dmCCe=?DdmCCe=?DdmCCl=CadoWFnM?Ae_WGnM_afN7Hl=[JflWNnN3ig/WP
lN85g]kOh>3Q_n;1iLoW2nKWi^OVinKWi^OVinoV/>Wbj_7YhN_ij=W[lNgijkW]
nO3ik@o_l>o`ko3_l>c]k>g/kNc]l>cjkOW`l>obl>;_0O3`n_7ikPOWi^CQgmcJ
fOWKnMWif`oMg]oSiNW[kNc]jnc[jn[ZnO3hk@k_lNo[hm[EfMSHemKEeMCheaKH
f=[MhNGWjn_Zjn[[j^_Zjn[[j^_Zj_7]nO3ikE?_l>o`ko3_l>c]k>g/kNc]l?3^
k>[Xi^GUhMgLg]gHe=;7/95cK8:MLGFOhocim_omVf917DMfEc=EVMohjMkUi>?R
hN3PgmoNgn3SiNOXj>c/kNgmk_S[3>c[k>_/jnc[k>_/jncgjoWY3NGRg=OCd]?C
d]7Ad<o>mLd4c<_:bLWab037nLCj`RK3`LG8aL30alo3`l:n^l7=e=6aQ5a5?Sm2
@TQ>De==AChl>c/j>CSj=`<f=SLanS87=SHe=C@c<S7i<0L/;Bh_<34b<oTa23@d
<c8`;bh^<_<c03;a<@Le<c0];C0c=OT_033j<@L];c8e=C8_;OT^1c8a<2l^;2/[
nBki<OT^nC7i;PHT9RPZ;C0boS<<<C0];B/[;2`[:bTY:?PW1b/Z:BPW9B@TlBY?
;2d/;B`];2dW:2LX9bPW:2`]:b/Y:BPX:R/Z:bX[:R/W:2LX9bPW:2DV9BHU9RDV
8R<S9BHX:2TU9RDV9BHU9RDV92@R8R4Q8b@S92<T8bCi8@HO7QhM71/KoQX>6AXI
6QTJ51DC4a4B414?nQ0G4@l>4QLI5Q4;20D30`D82`d>418C4Q8AoQ013`on3QL?
410A4Q<C5A@D5AHG61PI4a<D5ALH6AWi6`LI61PG5QDD5?TFoQX16a_n72`N7QdM
71/J6R8Q7adL7AhO8R0I50d:1PH210D82@`=3`l>3@`;2@T82@X=41?n510C6ATA
52Db=Hnae=_:_l[KdO[BoM@Ae]WLgMoPh>?Ti^OXk>g/kNc]kncPk@c^kNk]k^g^
jnc[k>_/kn/?c<[<b/c:c<[?cLo=clg?co3A3LoAcm7?dLoAcm7?dLoAl<oadoWF
nM<=e]CFe=KDe]CFe=KDe]C^ePkDe]CFe=KDe]CFe=KDe]Cid_WFlMCQf?;J0MSH
f]K9fOWKnMW9fo7M1MWIf]_Kg;oM`N3?hP_Th^CRi>;Th^CRi>;mi0gVi>KTi^CV
i>KTi^CVi_3Y7>OYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWh>T1inObiCgW
inWWjNOYinWWjNOYinWWjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnWX
i^SVj>KXi^_YjnW[jNk[3^W[jN_YjnW[jN_YjnW[jo7]nN^ikAo`k_3^l>k`k^g[
kN_]jng[l>k`k_3^l>k]jng[kN_]jo7YnNgjl07^k_;/d_01k^kjk?WY1n;QgmcJ
emGDnMKie?WF3mSIgMkSi>WXj^SYinWVj>Sil?[]4>_[j^cZi]kEd=CCdm;Ad=3?
n=8Fdm?Ef=cPh^WYjnW[jN_YjnW[jN_Yjn_akOW`nNeCl>k`k_3^l>k]jng[kN_]
jnc/j^SVi>;QhMgIf=[Ie<o=`Zj@M6n6XWIkYNOon_OmnYMP?AY4Le@`Ci;Gkn3E
g]oPgmkMgMcLfmcMgn7Si>C/k>g]oNkij`gYinWWjNOYinWWjNOYiogY6n_YjnW[
jNWWjNOYinWWh=gGd/k=c/k=c<c;b/Web0G7a/G4a<?a`_W1n[lV_[Zn`Kji^;o7
^k^i];:g`lS5XgI>=c4b=CHl@dQ8@SXd<c8b<C0_mbki9`D[:bXZ:BSg9`LS92DV
9bPY:_T[22h^;B`Z:BPW;N8_1c<a;R/[;S4clBd7:B/^<C4^:bWi:PL^;B`[:RPW
9oTZnBgi:_T]nBXG828T9RT/;Rd[:RTW9B@S8R@S8b8Q820OnB479B@S8R4O7Qka
9_TXnB<7:2PW9RDT92?i9_TSnB477QhO828S92Cg8@DP7ahM7Aci7oTL5aXI6APG
5QHE5QHH5QPF61HC4A8?40h?3oT<5`d;2PhC5A8@2`P50`<520/=3Q0B4a8B4OhB
0A4AoQ044A8B4aCn5@lC4A8C51DE5Q0@4A8D5AHFnAP55QDE51<Bma7n5@4F5_hG
;1PH5aLF5A@D71/I5aHG61/R8A/E3`/81`@51`T;3@l>3P`;2PT71`H720/>4OhB
3a4H610C8c0cSJoBfLRmb=WicogA4M?FfM[Mg^7QiNCXi^g[kN_]jlo]3n_YjnW[
jN_YjNOYinWWjNWbj`3Y1ob10840P@210840P@210840P@210840P@210840P@21
0?W>jM7AdoWFnM?9e_WJdMS9f/WMnMoigLWOlN45gMgNgmoP_n71i;7VTNWQjoWY
fN_akOW[^Ngil?W]nO3jk@7^l??a0O3^n^gjl07alo?d0O?ab_3ik@OViN?Qg]_J
fOWJnMSifPOLgMoRiNOYj_g/oN_ikoW]3nk^kN[Vh=[Gf=OGe]GDe=?iePODeMOJ
g^;Vj?7[lNgil?W]nO3ikDC`l>k/j^SWi^GQgMcLfM;<b<6QNg:>XjAjX]gooo_e
o=ZEFSXbH7=7BWRij>gPgNSUiNCSh^;QhN;Si>KWjN[Zk>_/k>gnk^7[nNT=iN7L
emCBd]?Ad=3?c/gec0C;b/W8b?770LS8n/Wiaao1al_:a<30`lK1_;o7c<W</9im
HEADF5aQIFU/JfIOG?iM15aKFUUInU<1DTojCPACDU9AD?i?05;jE0MBDe=DEUMG
F?UG25YJFEQGEUECD?Y?nU01DECbEPMIEeECDeEGFOYD0E9?nTh7C4e>Cdm>CDci
CPM?CTe<BdY9BOU<nDkiC?U>nDclBOi:oTd3C4]:B_i90dQ7ATKgA@M7AdI5A4=2
@_970DI8nTKi@@M6ADE4@d91@OU0nD7i?`Lk?3dn?d11@OLn1Cdl>c/j>_TknCX7
=cLf=SDd<c?i<PP^;Rd];2/Z:BKj9A<S81lS9bTV8QXG518B51LH6a`M7ohP0QlT
9?/S1B@T9BDV9odX3BTZ:b`/;BTY:R//;Bh^nBl7;B`/:bXY:2Si:o`_0C0`oRl7
;Rh];2/[;2cl;@LZ8QdH4`h;2_h99P/=3a4B4a<B4A0?3Pd=3a0C5QPJ6adV8BD^
;2m@NL;@g^7Kf=gTfO[GoMT1fmknh@KPh^?UinSY`NgYjoW?nM;ad@3Ch]CadoWF
nM?@e_[GnM_afN7Hl=[JflWNnN3ig/WPlN85g]kOh>3Q_n;1iL7WlNJ`jO;ZlNWQ
joWYfN_akOW[^Ngil?W]nO3ikO3/n^gil?3_dO3jlOW^1nOVi>;Og=_JnM_ifOWK
1mgNh>?Vj>[[oNgmk?W_nNd?k^o^jnOQfmSIf=SGe]GEe?WG1mGFf=_OhnOYlN_a
kOW`nNgil?W]A?3akng[jNSWi^;NgMgJdlg:`imbIW^<RV2;b_WlnOOkch=;:bEC
J3i1LKGTj]gMj>3PgmkMgMcLgMkOhN;TiNKZjnc/kOk^n>_bk?W[nNT=iN;Mf=GC
dmCBdM7@clkec@C<bl[9bO780<Oia?W29kk4b<O1_L33al:o`/[?clZLPV55>3Pl
@4E9CE1?BT<n?3/k>STh=cOh<OXb23Lf=SDd<c<a<?X_1bd^;Rla<S8cnC88=CDd
<c8a<30anS;j<`4b<O8`1c<a;bd];c4cnRh1;c3j<@L_<34b<S4`;oTa1c8a<2l^
;B`/nBoi<OT_nC7i;o`/oRd6<34a<2l^;_h]12`[:RXYn2P7:RXY:2LV9BGa:P0/
nRgi:0L];2`[:RTX:?TWnBSi9PLR8b@U9RLX:?LU1B@S8R8Q8OTRnB477QhM7A`K
6Q[i60PD51<C4Q4@4A7j4Q<@3@`@51HC40P7108210L82``=3oh@0Pl@4?/?1A0@
4A4B4ohD3QDF5aPI6AXF5QLH6AXK6oTL1aXI6APG5QDEnAKl6P`K6a`N7QdM71/J
6Q/Ko1`77ATG4Pd81@Cn0`@51`T;3?h=7P`;2PT820X;3Q4C5AHE71DI8R0SA6ff
a=;EclcAf]7jd_gD2mKIg=gOh>;SiNOXjLS]n^kik?7[nL[icO;A0LoAh/oadoWF
nM?BeP7De?[BnMKae>7Hl]X1f=SJe/WInM_ifLWKlMd5fMWJfm_L_mg1h<7RlNJb
j@7Wio;UlNWQjoWYfN_akOW[^Ngil?W]nO3jk@7[jo;YnNgjl07^k_;/d_01k^kj
k?WY1n;QgmgJemKEnMKie?WF1mSIfmkQhnGVoNSmioW_n^d@jncZjNKRg=KCe=?C
d]7@d<oidPO@dM?Ff]kRi?7[lNgil?W]nO3jkDG[k^cZj>KThn;QgMWHf=G>b<W2
X7EZPIBCJI?@oOojm_W;OdHV7deR=cYY[=_Qe=?Pg=gLfm[JfMWJfmcNgn7Rhn_[
k>c]o^kjj`7YjO;WnN_jj@kWhmgHdm3>c/o=c<c;b/Web0C7a/G4a?33nL7j_bRn
^Kg1`;Zf^;^o^[Ji`LK5_Y=gESX];C4e>Si2AD@o>3@c<S8a<2l^;_TXnBL6;2/[
:RTX:?PW1bDV9RLY:RX[nBX8;Bd/:bXY:2X/nRkY;`Lb<2h/;2h`<_4]1b//;Bh^
;B`[nBd7;Rd/:bXY:2Si:oT]nB_i;OT[o2P9:BTW:2HV9B@S8ohR1R4P7alN82;j
90LV9RDT8b8Q8O4VnBSi8`LX9bLV9B@S8oTRnB?i8@LM7QlP8B8S8oLP1AlN7AdL
7?TMnA`76ATH61LF5AGi5`LC4a8B4A0?3oT>4``920`@4Pl>20P50`<520T<3@h@
oQ42418Bna4G4Q8C4a@E5QDC4A8C51DE5Q8B4a@E5QLGnAP55QDE51<Bma7l5OhF
2ALG5QHE51<C51Cl5@LG6QTD3`X71_h59@L92`d>3@d:2@P71PD51`P;3Q0B4a<K
5ATR82=4KKK4d]G?c=7InLomd@_Ce]WJh>3RhnGWj>W:k@7[jo[YnNObj`3Y20>1
0840P@210840P@210840P@210840P@210840P@210?W>jM7AdoWFnM?9e_WIdMS9
f/WMnMoigLWOlN45gMgNgmoP_n71i;7VTNWQjoWZfN_akOW[^Ngil?W]nO3jk@7^
l??a0O3^n^gjl07alo?d0O?ab_3ik@OWi^CQgmcJfOWJnMSif@OKg=kPhnGWj?c/
o^gikoW]3o3]jNCOg=_Jf=OGe]GDe=?iePKBe=OLhNKYl>_akOW`nNgil?W]6O3_
k^g[j^SXiN;NgMcGcLJl/HYSL9fURHK<oOlYnNfIMD8_AfUM=FFOf>SJe=[Uh>3O
g]gMg=cOh>7SiNKXin[Yj^_/kNg^hN_ij@gUh]kJe]CCdm7@d<o>cOG<1<_:bLS8
lLL1b<SjbO[78<Jn`lS7`[fk^l2m`<cFc[BQLfaKDE9HGf=WJ6QWIF5NG?iM15aK
FUUInU41D57jD0QCDe9BDE1?D5;iD`IDE5EFEUMGnEP8FUUIF5MGEUE?nTkjD05A
Do9D1eIEDe9BDeEFnU81DDojCPM?CTe<C4e>CoUA1di>CDe<Bd]:nDciC_U<nDki
C0M@Cdi;BDI5A?i:2d]<C4e=BTY9B4M6A_Q51dM7ATI5A4A3lTL1ATOjAOU11dE5
A4=2@D50nCgi@?Tn1c/k?3`m?Shon3d6?3`k>STi>?TgnCP7=cHf=C@c<S;i<0P_
;bh];2`[:RWj:1LR7adO8bDS7aLD4Q4A4Q@E61TI6Q/L7Agi8aLT9BDV9bPX:BPX
:BX[;2`];2`];Bh_;c3i;PL];2`[:RTX:?T[nRhE;Bd[:RTY:2LW8RDX:RXY9R<E
4@d91oh51`H720T;3@h>oPd130_n2QP>3a4C5QTK7R`N9CXi?GJoin3If=gPgm_I
n]Omf@7Kg_gQ1N;Ti^OYjL7]jN_icoWBlM40dn;DlM?ie_WCd=KjeoWJlMWQf?3J
f]_9g_WPnMk9h?7R1MkNgn3PhKoR`NG1io7V/>Wbj_7YhN_ij]W[lNgijkW]nO3i
kOW`nNg`k?[]nO3`km7`n_7ikPOXinGRh=gKf_WKnMWifPOLgMoQi>KXjOc]o^ki
koW]3o3^j^GPgMcKfMSHemKEeMCie`OCeMSMh^OZk?7[lNgil?W]nO3ikDO`l>o^
k>_YjNKSgmkMf<k7_[66FVB<T79_]oGkmo_ik8iS<b0jG58/G9SDi=OAf^GKfm[I
f=SGem[Kg=kPhN?Sj>WZjnc]kNkhjo;/nN_ij@gUhmoKemGDe=;AdM3?c_G=1<c;
b/W9lLP0aoW4n/8X`kg3b<O2_K^k`;g0c=K>]9YOD3le=Sa3Ad]<C4]9AD8n?3/k
>STh=cOi;`0cnS@7=cLf=SDd<c;h<@Hb<S<d=3DenCH8>3Lg=SDe=3@`nS7j<`0b
lC47<c8`;bl`<S?i;`0`nS47<S4`;bl`<C;i=0La<C0`;bh^;OT_nC7i;oTanBlF
<c8a;R`Y:2L];Rh_<30a<Bh^;B`[:R[h:0LZ:RTY:2LW9_4Z02_j;?TX1b`/:bXY
:2PWnBCi9oTU1b8R8b<T9BDVn2@68b<R8B0P7oTNnAl77QdM71/J6AWi5PPE5A@C
4Q8A4QCj5AL?30X<418@3@D40P410P@520T92P/<3@gi3aL@4A4B4a@D5A@E5QLH
6ATJ6ATJ6Q/L71gi6`LJ6ATH5aHE5OTFnQTE6Q`L6aXJ6APH4aHI6a/J5aH<2`L3
0Od02`420`D720P720P71_h560T:30hA51HF8Q8I;RdaJ[?Ke<g<dMCCdM7jd_gD
2mKIg=gOhN;Ti^OYjLS]n^kik?7[nL[icO;A0LoAh/oadoWFnM?BeP7De?[BnMGa
e>7Hl]X1f=SJe/WInM_ifLWKlMd5fMWJfm_L_mg1h<7RlNJbj@7Wio;UlNWQjoWZ
fN_akOW[^Ngil?W]nO3jk@7[jo;YnNgjl07^k_;/d_01k^kjk?WY1n?Rh=gKf=KE
nMKie?WE1mOHf]cOhN?To>SnjOW_n^d@jnkYiN3Kf=OFe=?Cd]7@d<oidPO>d=?H
gN;Uio7[lNgil?W]nO3jkDS[k^_ZjNOVi>CQg][If=?9`[faQeeXTYMjMkkkoo[l
nNZ:GbhK=5I<9EF@bm_>b=3MemSGe]GEe=CGf=WKgMkPh>WYj^_/kNg^n^/1jNWb
ioW[n^T>in?Nf]KBd<o?cLc<bl[9mLP4alK5a<C``oW1n[lX_[Rk`;nj]K>c^;Fh
a<k6[91FAC@Z:c4h?411@D0n>SLd<c8b<C0_;Rki9_TY1B`/:b/Z:OHX1RTY:R/[
;2ci;@P_;Rh];2`[;B_j;NT_1c4`;Rd];S0alBd7;Rd/:b//;Bki<0L];B`/:bXZ
:OT[nBgi:oT]nB/H;bh]:RPU924U8b<T9BDV9R<S8R4P7alP8_XT1bHV9BDT8b<R
lBKi9oTS1bLW9RDT8b<RnAoi8_TP1adM7QhO820Qn1l67QhM71/K6_TInAX76APH
5aHE51Ci5@LD51<B4A4@4?TA5`/81PP<3P`;1@D30P831@H92PX;30d>3_TA118C
4a@EoQH?4a4B4a@E5AHE5AHF5aPH6OTG1AHE5A@C4_LAnA@D5ADD4a<B4A4<3a8D
51<@40d=2@D3oP4<0P<41@L92PP71@D40oh25`H72@/>4A<D8A8I;RdaJ[?Ke<g<
dMCCd?W?oM4;dmKIf^3Qh^CVinWYb^d1jn_jjOWWl^/0j@NbP@210840P@210840
P@210840P@210840P@210840P@3ic^WAdM?ie_WCbMK9f<WJbMgigoWMbMoah@GM
gMkOgn2ohL7T/NJAjN7[nN[Ijo7]nN^ikOW`nNgil?[]0Nk`lo41l>kjkO[`0O7c
lo@1lo7:l?W]1^SWiN;PgM_hf_7H3]_LgMoQhnCUj^_[k>c]kOS^nNd?kn_TgMWI
f]cHemOFeMCDdoWF1m7CfMoUjNc^lN_akOW`nNgil?W]2?3_k^g/jn[ZhokQ>n3I
cLB^Tg=[QIjEN;[gooW`ooK@JUHf?UmMADF>`^SRcm7If]_Kf]WHf=OGg=cNgn7S
i>CWi^OYj^c]kN7[nNT=iNCPgMWFe=?Ad=3?c/gec0C;b/W8b?770LS8n/Wja`G6
`<73`/;n`ANm`L_Bc:j2I55ACU9LIVa^JfUVHUmMG5cnG@ALFeYIFOYF0EECnU88
E5ACDU9AD55CnUCnE_aGnET1FU[lF@5GD_YAnU01DE?bE0MEE5ACDeADEOYB0E5?
nTh7DTm<BTY<Ce;iCoi>m4giC_U=nDkiCAIAD4i<BTM6ADI7BDY<CU1@BdY:BDQ7
AoQ6oTOlA_970DI6nTCi@@M4A4=2@D10?oTnnCoi?@0jo3/1?3cg>`Dj>CPg=cKi
=?Pf1SDe=3<b<S7i;PP`<2l^;Bd/:b_j:PTR7QXK7b8P7A@BoA414Q;m5P<G61XK
oR838b<T9?hU3BHW:2TY:RPX:BX[;2`]o2on<?P]1R`/:bXY:2Si:aX^;Rd];2/[
:R/X:2LV9B@T8bDY:bTT7QT<20Km10P510@51PL82@[n2?`760`<3Q0C5a/O:B4U
=DEUYNCZgmGCf=_Hd]WjeogI2m_NhN7Rh^?UinSYj/7]jN_icoWBlM40dn;DlM?i
e_WCd=KjenWIhMS`f][KbMkih?WNbN3ahPGNg]oPh>6oh/7U`NOai[3Yl^[ajN7[
nN[Ijo7]nN^ikOW`nNgil?W]l>cjkOW`l>oAl?[anNh6jNSVhn7Ng?SKlMT?g=gN
h>;TiNK[k>c]kNk^koW^nNd?kncUg][JfmgIf=SGe]GEe?WG1m;Df^3Vj^g_lN_a
kOW`nNgil?W]2?3`knk]k>_[i?kR>n7Jc/F^TfmRNHf0Hj?RnNgWo_K<G4@W;e9@
>Sb5^nCNc<kIf]KFeMCCdm;BemOIf]cNgn3Ui^OYj^c]kOS[l^cijoWY3NGUhMkJ
emGDd]7Ad<o>mLd4c<_:bLWab037nLCj`PG3`LC4`l;n`Anj_/K=aJMkEc/e<SI0
BU1BCde:AT=1@3hl>c/j>CPg=oTd03Gj=PLh>3Lf=SDd<oTboSCl=OTg0CPho3L1
=S?j=?Xc03;a<@Lb<C4`<34a<_T_033j<@Le<Rl];Blb=OTboS7d<?TanC3i<OT`
5S@c<Bl]:RTX:B/];S0b=3@_;Rh];2/[n2Wn:_`Yl2[j:oTX1b/[:RTX9bLVnBGi
9_TT027l8P4S8oLR1B4P7ahN7OTKn1d671`K6QTI6?TD21HF5A@C4a8C5_XG2@l;
1`P<3`d;0P;m0@420_d60`L82P_n3P<?3a0@oQ4=4Q<D5ADF51DF5aPI6A[l7?hM
n1X66ATH5aHE5OTF6ATI61PG5QHG6QTI61LF5ADD5QXL6QD?2`<2m`060@831083
0o`260L72@/>4QHG7aDI:CUIVMSNdlW7c<o<b=7jd_gD2mKIg=gPh^?UinSYj/S]
n^kik?7[nL[icO;A0LoAh/oadoWFnM?BeP7De?[BjMCQf?;J0MSHf]K9fOWKnMW9
fo7M1MWIf]_Kg;oM`N31h_7V/^T1inObiO7YhN_ij]W[lNgijkW]nO3ikOW`n^d1
jn_bjOW]n_01k^kbk=;`0Nk^n^cij@KThn7Ng=WGn=Kae0oGf=WKgMoPhNKWinSX
jNWZnNkjkA3[kNOPfMGEe]SDdm?BdM3@coWB1lg?eM_QiNSZlN_akOW`nNgil?[]
2N_^jn[Yj>OVi]ongC_LeLW0[Y=`IGfCQfZ[jOoaj_ofbeU08RY<BS@eO[?KeL?5
cm;Bdm;Ad=3?cmCDe]OIfmcMi^KWjN[/kNgjj`7YjO;WnN_jj@kWhn3LfMGBd<o=
c<c;b/Web0C7a/G4a?33nL7j_`Fn^K^l^k[n^Anc]l37_j5eCc0Z9b/e?dE7A48o
>cPf=C@c<S8a<2l^;_4[1Bd];2/[:_LYoR_l;?T^0Bl_o2h1;bkj<>T_1c0_;bh^
;bl`lBd7<Bh[:BT[;S7i;_h]m2ci;OT/nBgi;1P`;bd[:BHU8R4P8R<U9bTY92<S
8R4P824SnRGn9_`UjBKi8`LV9RDT8b8R8OTPnB7i7`0Lo1d17Qkg7@DL6aXI6ASi
5_PH1ALG5QDD5?PC1aDE51<B4Q4AnA<92`L310P;2@T20od20@<3o@L320T;3?h@
0a4A4Q;n4`8D5AKn5`LC4A8C51DE5_`HoQWh5P@E5A@C4_LA11@D4a<BoQ4B4a8B
4A0?3Ph=3a<E4`h820@40_d02@4000420`@510;j01L410H82`lC5AhE6BTiFIWH
g]?9alc?c<OicogA2m?FfM[Qh^?UinSYj/[]0N_[n^Wiio;[0>T7U840P@210840
P@210840P@210840P@210840P@210840nLkYdM7CnMKidlWFnMOAf<WJbMgigoWM
bMoah@GMgMkOgn2ohL7T/NJAjK7[lNgijkW]nO3ikOW`n^d1k_3cl@7`k_[]n_01
lO?cm07clL[`nNd7jNSVhn3Ng=_if_WHnML=f]_LgMoPhN;Wj>WZjnc^k@kWh=SE
e]WLf=OGe]GDe=?iePOAeM_Rj>c^k_7[lNgil?W]nO3ikOk_A>k]kNc/hn?TiN?J
c<6NMFV:X960PN[ooo3fomVCCCTcEVA0>ffhe^CHcmKGcMOGe]GEe=?Cf=SJfmgO
h>3ShnGWjN[/kN7[nNT=i^GSh=gIe]CAd=3?c/gec0C;b/W8b?770LS8n/Wjab36
aL2n_L76b/k=c/RfVWMIBTQ<D5YVKW1_JVQSGe]JFUcnG@ALFeYIFOYG0EIDnU<7
EEEDDe=BDE;iE?aFoUGiF01Go5P2FEUEnUCjD01AlE<7DU=CE5ACDe;iD@1?nTh7
DTm<BTY<Ce;iC?a>oToICP1=oDcnB`i5ATQ:CDmADTa;BdY9B4ShA`16o4L1B4Sb
A`56AOY3nD47@d=2@D10?coi@?TnnCcn>_8i1CPg=SHe=OTbnC@7=C@d<c8a<C3i
;PPa<C0_;Rd]:bcj:`TT7aXI7AlO71<AoA8?4A4F5A<B4aHH6R0Q8B<T9OdV3BLX
:BXZ:bPX:BX[;2`]oS3l;oT/1bd/;2/Z:BPXnBXO;2`[:RTX9bDV92@S8R4Q82HX
:BTT71@=2PH510@51`Sn10@51@H61od4o@Gn2P`<41DJ7b0Y:BiFV/kPo]T5f=KE
e=?In]Omf@_Kg^7Qhn?Ti^OYj^_1kNW[nLoid_7A0=?Re?7CnMKidm3Fn]Oif?7I
hMS`f][KbMkih?WNbN3ahPGNg]oPh>6oh/7U`NOai[3Yl^[ajK7[lNgijkW]nO3i
kOW`nNg`k?[]nO3`km7`n_7ikPOZjNOThMoMg?WKnMWif0oKg=gNh>7RhnSYj^_/
kNk^l>d>j>7Ie]OJgMWHf=OFeMGDnML7d]KLhnW]knoajo7]nO3ikOW`nNe7ko3`
knk^kNgTi>GVi=_=`YicIH6DP6e^eOOii>gnehdo9bA7Ec<`I:o?h=C<dmO=d];A
d=3?c/kCdmGFf=[Kg>7SiNOYj^c]n>_bk?W[nNT=i^KThMkJemGBdM7@clkec@C<
bl[9bO780<Oia?[27L?8a/70`lK:blW7_j^=JTXg<30d?TYBE5=>C4M3?ohn1c`k
>cXi>3LgnCD0=_Xg1cTi>3Lg=SDdnC?l=OhdnCL0=_`g0SPh=_XgnS<0<_4a1c0a
<C8b<C4`nBl0<?Xa1cDb;bd];c8enBol<OhbfC40<?d_oRh>:2X/;S4c=CH`;bl^
;B`/n2X0:O`Z0B/[lBX0:OXZnBP7:RXY:2LW9RKi9oTUnB?n8O8P1AlN7AdL7?TI
nA/771/K6QTH61Oi50@G5aHE5?hC01Oj60TA30L62P`<2P41o@8?0@461@<20`H8
2P`=3@l@4OdB3A<D5AHF5a@E5QLH6ATJoQgl7?TI1aXI6APG5QDEnAL76ATH5aHE
51?n5`dF5A@D4aTK71`G3`L20O`00@42nP000OT0oPD<1`/@5ALF7alTC934e_k?
1Lk<bl[9dO[BoM@;e]WLgN7Si>KWjN[[b>gjk_W/lN_ib_W=l]41cm7Rco7CnMKi
dm;F0MCDn];ido7DhMSbfP7Hf=[FbMWifoWIbM_ag@GIfM[KfmbogL7P`N;ai[;Y
0NOWl^GajK7[lNgijkW]nO3ikOW`n^d1jn_bjOW]n_01k^kbk=;`0Nk^n^cij@OU
i>;Og=[HeoWFnMCid`oFemSIfmcMg^?TiNKWj>WYl^d@jn_Sg=CAd]GHe=?Cd]7@
d<oidPO=dMONi>SZj_7[lNgil?W]nO3jkDS[kN_[j^WYj>SOgn3QgmK8_IidIXBH
QW=dg?goj?3of8dl8am2DBdZGJS7el_3b/g5c/o>cLg<bl_@d=;CeMOHfN;SiNOY
j^c]n^/1jNWbioW[n^T>inCQgmcIeM;@cLc<bl[9mLP4alK5a<C``oW1n[lX_[nj
][Fh_<32`;nhYHMTAC4V9BTc?dM9B4=1?3Pd<c<d<c8b<C0_;Rka;0D^;Rd/;2_g
:_`/oR_i;P0]o2h2;c4anS?Y;`L^;bl`<2l_;_4]1c4^:bTY:bhanB_l;Oh^fBd0
;?d[4bXZ:20O8B<V:2X[9B@T8b8Q8B8TnRH09O`V0BLWlBKi9OTS1bDU92<R8R4Q
nB;i8?TNoQcb6`DJ6APH5aOi5?TF1aLF5QDD4a<BnA<75QHE51<B4Q7i50@=20<2
1_h80@42o@<?0P871P@310L92`h?3a4B4odD0QDF5ohH1a<A4Q<D5ADFoQWl6?TE
1aHE5A@C4Q4AnA<O5ADD4a8A40lB4A4@3`h>3A<E5QHA2@400P8100010`Cn00@1
0@820OT0oP8<10P=4QDE7QhSBho3eOk>1<g;b/W8nLomd@_Ce]WJh^?Ti^OYj^_:
k@7[jo[YnNObj`3Y20N10840P@210840P@210840P@210840P@210840P@210?W>
jM7AdoWFnM?9e_WGdMS9f/WMnMoigLWOlN45gMgNgmoP_n71i;7VTNWQjoW/fN_a
kOW[^Ngil?W]nO3jk@7^l??a0O3^n^gjl07alo?d0O?ab_3ik@OZj>OThMoMg?WJ
nMSie`oJf]_LgMkNgn?Si>KXjN[[nNcik@oXhmgGe=CGfMSGemKEe=CCnMH4dmSO
i^_nkO7[lNgil?W]nO3ikOc_o^h@i^KWin;E`[B:JW:OXgn1ZOgmob[cXe0n:SUN
Cc5CV=GJem;Bf=?:eMGDdm;BdM7DeMKHf]_Mg>3Ph^CWjN_/hN_ij@gVi^GSh=_G
e=7@d<o>cOG<1<_:bLS8lLL1b<SjbO[78<C6`;fm`lW<c=K6ZH=RD4mGCe9HHVY]
JFAVI65MFeYJFoiM15aKFUUInU@1DeKjE@QFEUEDDe=BDU?jE@MFEUEEE5=CD_UG
1eEEEUIGF5QGnECiD01AlU<6DE9DEEEDD_UA04oiCPM?CTe<C4e>CoU;1de>CTm@
D55AnDoiC_U?nDkiCaE9BT]<CDm@D4I7B4Y<Ce1ACDa<BdY9mdP7ATI7B4Q9BT[b
A`56A?Y2nD47@T91@3lo?Ski@?TnnC/7>CTh>3Lf=SGg=`Df=CDd<c?i<_Tc1c@d
<c8a<30_nC08<S8a<2l^;R`[nRXM9b4J6A`O7adC4Q@E5A@B4ALE4Q4B5ATK7b0Q
8R@UoBLE:2TZ:b//:2PY:R//;2d`;bl^;Bd/;?T[5Rd/;2/Z:BPX:RTZ:BXY:RT/
:RXW9b@ToR8E8B0O7QhM92@S8A`E3`P;20H51PL92_h4o0Gk11T51@P81`T=51XN
7S4g@7[7iM;Af>7PfmGHf_WGoMT;fmkQhNCTiNOXj^_/`NgYjoW?nM;ad@3Ch]Ca
doWFnM?@e_[GnMSafN7Hl=[JflWNnN3ig/WPlN85g]kOh>3Q_n;1iL7WlNJ`jO;Z
lNWQjoW/fN_akOW[^Ngil?W]nO3ikO3/n^gil?3_dO3jlOW^1n_Yj>GRh=kMnM_i
fOWH3]_Kg=gNgmoPi>CUinWZjoS/nNd?j>CNf=GEf=[If=SGe]GEe?WG1=CIh>O/
o^kajo7]nO3ikOW`nNd0kog`o^loinOXj>?F`kF8IVbFUg1`V>cdm??lkIm7<1PZ
Cd8TB8o<dm?>cmGCb]3@clk=cLc<cm3AdmGFf=SNh>;TinW[k?S[l^cijoWY3NKW
i^CQg=SEd]7Ad<o>mLd4c<_:bLWab037nLCj`RS3c<S3`lK9bLS=_9YbCc/j?S@f
?4I>DDe8BTQ5@Cln?Sdl>c/j>CPg=oTb03Sj>@Pj>STh=cLf=SGj=0Le=C@d<c8b
<OTf1c@d=CDf=cLinCOi<`0blS46;c0b<c<b<?T_033i<@Lb<C0_;c0a<_T^1c0a
<C8c<c@dnC;i<OTbnC7i<QH/;Bh_<38c<bT[;2h`<c@e<C0`;bh];?P[1bTY:R/[
;2d]lBX0:?XYnBP7:BTX9bHV9BGi9oTUnB87820O7ahM7Acg7PDM71`K6Q[i6OTJ
1Q/K6QTH5aOh5P@H61LF5OhD01Kj5adD3PL62@`<2`4210D510811`D20@852@/;
30d>417m4aDD5AHG5aPD5AHG61TI6QdL71/J6QTInAPY6QTI61LF5ADG5aHG5QLF
5aPH5QDC4Q0@51DC4a4A410F5aDD3PP10082oP020@<4l@0F0`<210P?5ATF:Bdh
L;oKb/O@emSAcLkhd_gD2mKIg=gRi>GWj>[[k<S]n^kik?7[nL[icO;A0LoAh/oa
doWFnM?BeP7De?[BnM?ae>7Hl]X1f=SJe/WInM_ifLWKlMd5fMWJfm_L_mg1h<7R
lNJbj@7Wio;UlNWQjoW/fN_akOW[^Ngil?W]nO3jk@7[jo;YnNgjl07^k_;/d_01
k^kjk?WY1nKThn3MfmWHnMKie?WC3mKFemSIf][KgmoPh^CUi^Oik?[]4>_VgmWC
d=3CeMCCdm;Ad=3?nM84cmCKh^OnjO7[lNgil?W]nO3jk@7[kOg[o^Xoh^;ShmkA
_[29IfjIVgEfW_;jnOOokj18;A@UBS`N@XS5bl[5a/c9`/c=c<_:b/W9c<g>d=;C
eMGOh>;TinW[k?[[0NWYl^Oijo[Y3^OTh^7Og=OCd<g<c<_:bOG81<O6aLC4l<?i
`OZo7Kk0^KNe^kg0_LJcUF];=SLi:b/a>d=6@Sdo?CXf=?dc1S8b<C0_;Rki:OT^
1Bl_;Rd/;?L[1b`/:b/Z:BTXnBd8:b//;2d^;S4anS?Y;`H];S0a<C0^l2d7;Rd/
:b//;Bki:PL/;Bd^;bl`<?T^nBgi;_T]nBhH:2TZ:b`^;bdQ824S9BPY:RHU9B@S
8R4S9OXW1bDU9RLW:2TYlBKi9?TS1b@T8b8Q8B0PnB;i8?TM1a/K6QXI61PGmaT5
61LG5QDEnACi5@LF5QDD4a8B4OTE1aLG5QDD4a<BnA<M40X30PD820T10`D61PD3
0PP60`831PX<3@h?418CoAD25QLHoQT?4a4B4a@E5AHI61PG5QHE5OTD;aHE5A@C
4Q4A4a<E4aDC5A<G51DA4Ph?314?40d>2`d:4a4B3P/2000310810P<51_h0o@7e
01@11@`B5Q@W;3I__M[8a/kFe]3;cM3icogA2m?FfM[Si>GWj>[[k<[]0N_[n^Wi
io;[0>T7gh40P@210840P@210840P@210840P@210840P@210840nLkYdM7CnMKi
dl7FdMS9f/WMnMoigLWOlN45gMgNgmoP_n71i;7VTNWQjoW]fN_akOW[^Ngil?W]
nO3jk@7^l??a0O3^n^gjl07alo?d0O?ab_3ik@OZjNOUh^3NgOWJnMSiePoIfM[K
fmcLgMkOh>;Ti^SXnN_ik@oRgm_Ge=CEe]SGemKEe=CCnMH7em_RjNc]k>[ajo7]
nO3ikOW`nNglkok`?nc/j^OLb:nOMW>7VXQbW^Coo_ooo/9]=Cd_BeLbA8nkh=C=
dmGAc]7Ee=CCd]7@d=;BdmGGfM[Jg]kPhnKYjncQjoWYo^L:i^;Mf=GAd=3?c/ge
c0C;b/W8b?770LS8n/WjaaS4a;o0a<W8`KZWTgAHC4iGGUeNHfU^Jf9KoUl4GUeK
FU[nG@ALFeYIFOYG0EIHnEL6EUIEE5=CD_QC1U9BDDm>CTgiDPM@D55BDeAEEO5@
lE47CU1BE5ABD4kiCoU>1da=CTm?CTe<mdd5CTm@DE9CnE3iC_U@nDkiD1E;Bda=
CTm?D4Q8BD]<CDi?CDe<C4]:mdT7ATI7B4U:BdcbA`56A?Y2md43@40o?^lmnCX7
>CPh=cDd=3?g=PDe=3<b<S7i<_Ta1c<c<S4`<2l_nC88<c8b<C0_;RdZnRTN:R@L
6A`O81hD51LH61LD4QTF4a0A5AXM7QlP8R@V9ohX5BTY:R//;2PX:BX[;2`];Rh]
;2/Z:BWi:bl];2`[:RTX:2TW:BLY9bTW:RLX92@P8AhP7QdL6aXJ6ALF518?30X8
30P71@D620Wm1_d5o0@J1@H61`H51P/C6QlV=4U[Z=_UcmGGgM_Je]WInMOmf@[K
g^7QiNCVinW[k<3]jN_icoWBlM40dn;DlM?ie_WCd=Kbeo7IhMS`f][KbMkih?WN
bN3ahPGNg]oPh>6oh/7U`NOai[3Yl^[ajN7[nNgIjo7]nN^ikOW`nNgil?W]l>cj
kOW`l>oAl?[anNh7jn[Xi^?QgmkifoWInML?f][Kg=cMgMkOh>7SiNOYjOW[nNd?
h^3Lf=GEe]OIf=SGe]GEe?WG1]SLhn[]k^g`jo7]nO3ikOW`nNd0kog`o_4okNg[
j=g9/9ibKGjAO6J?eOS_lo_e^FL[;QdlB2DgQ;;GcLW?d/k>dM3?clk=c<_;cLg>
d=;DeMKLg^3Si^W[k?S[l^cijoWY3NOXj>OSg]WFd]7Ad<o>mLd4c<_:bLWab037
nLCj`QS3b/[8blg9_KBMQF54<c8i@D12AdeBCdHooT<<@T4o?S`l>c/j>CPg=oTe
03[i>`Hj>STh=cLfn3D6=3@c<C0`;oTd1c8b<c@e=SLglC?a<PL_<C<e=C<a;oT`
nC47;c0a<S8a<2og<0Da<S<d=CKi<oTanC?i<OTc5Rh^;c0a<S8c:b`];c0a<S<a
<C0`;bh]n2`7:BTZ:b`];Roa:P0XnRWg:0<W9bHUkbCi8@LP7alN71/K6_LM1A`K
6QTI6?TInAP76QXI61LG5QKi60PI61PG5QDD5AGj5QhG4@T62@`=30841`P81`@2
2@H300452Pd:2``>418CoQ@E5ADF5aPH51DF5aPI6AXK6aXI61LF5_TH3QXI6APG
5QDE5aPG61LH5ohH61HE4Q4?3a8C4Q4@3`l>30/91`@100030P7n00420o<06@41
0P400@H>5AXQ;d5VX=KMb/gBeMKBdM7DnM;me0[FfMcMhnCVinW[k<O]n^kik?7[
nL[icO;A0LoAh/oadoWFnM?BeP7De?;BlMCQf?;J0MSHf]K9fOWKnMW9fo7M1MWI
f]_Kg;oM`N31h_7V/^T1inObiO7YhN_ikMW[lNgijkW]nO3ikOW`n^d1jn_bjOW]
n_01k^kbk=;`0Nk^n^cij@OViN?Qg]cJfOWFnMCidPoEeMKGemSHfM[Kg=kPh^CT
nN_jkA3[h=_Gdm3@dM;Ddm?BdM3@coWB1m?Gg^GXjNSVlN_akOW`nNgil?[]0N_]
oN_nk2OXj>KSf<B[VW=_PIB0JYCJoOCgooRlJB`[6CM37c5nZm35`<K9aLC9o/`D
bl[9b<S:b/_=cm7BdmgNh>?VjN_/n^/1jNWbioW[n^T>inGShn;NfMCAcLc<bl[9
mLP4alK5a<C``oW1n[lH_[ji^K^o^k:XU7aK?Bl^=cdh=ca2Ad@k=?hh33Lf=3<b
<c8b<C0_;Rki;?P`1Bl_;Rd/;?L[1RXZ:BLV9RGi:PPX:2TZ:b`];bgR;`L/;S0b
<S0^;?4]1b//;Bh^;B`[mb`5;Bh_<34bnBoi;OT_nBgi;aPZ:R//;Bh^;B<Q8R@U
9RLX9RHU9B@S8R@VnRP79BDV9bPY:R_a9_TTmb<38R8Q8>lOnA`76aXJ6ALF5QGg
60DG5QDD51?i5?TC1aDE51<B4Q4AnAL761LG5QDD4a?i4QhC3@D21@P92P8520T9
20D32PL40@862`h<3@h@4Q@EoQHE5aLH6AXI4a4B4a@E5AHG5aHE51<B4_TD91HE
5A@C4Q4A5ADG5ALE5aDH5AHB4Ph?314?40d>2`d:2PL70`;n00L410<10@841Od2
oP7d01<32a8G7R`oHikCflO;cm?Cd<k?dOW?oM4:dmKIf^CTi^OYjnc9k@7[jo[Y
nNObj`3Y20^10840P@210840P@210840P@210840P@210840P@210?W>jM7AdoWF
nM?9e_WEdMS9f/WMnMoigLWOlN45gMgNgmoP_n71i;7VTNWQjoW]fN_akOW[^Ngi
l?W]nO3jk@7^l??a0O3^n^gjl07alo?d0O?ab_3ik@O[j^SUh^3NgOWJnMSie@7I
fOkJoM/6g=kPh^CVioW[nNd4gmgJemGne0OHemOFeMCDdoWF1mWMi>[]kN_YlN_a
kOW`nNgil?W]oNlal?3alO;`k>GE_:2=JH:HS6Y_^_ooo?koii=A>d4mGE0QH/G@
h<k9e]G8bM[Ee=CCd]7nd0kAd]CEemSHgMgOh^GXj^cQjoWY3NOXj>OSg]SEdM3@
clk=mL`4bl[9b<Saa`78b?[9n/LPa<30a<_?akJXJea<B5=KFUAZJVaaLVeRFE]L
GUmNG5YIoUd4G5]JFEWjGP5MF?QG0eIEE5CmDaeDDeACE5=BD51>CTa<BU5@DE1A
D55@CDe?Ce9BE5?iBoM@755@DE1AD55@DE1AD55@CDmCE5EBD4a?CTm>Cdi?n4h7
BTa?DU9?C4[iD0M=CDi@DE9CE?U@nDkiD?U>nE00Coe>oTd>BDY:Bda=CDi>CDe<
BdY:n4T7ATI7B4Y;C4cbA`56@o111D0o?Shm?OTjnCci>PLi>3Lf=C<b<_Le1C@c
<S8a<OTcnC47<c8b<C0_;bkg<`Hb<C0_;bdYnRP^;BDM6QdP8AlE5APK6aPE4aXG
4a4B5Q/O7AhP8R@V:2TX:2TZ:b`/;BPX:BX[;2cn;@D/:bTX9bOi:PH];2`[:RTX
n2LN:2LV924O7Q`M71`J6QPI5``:2@L820X:30P61@@51_d7oPH11@Gm11/51PL7
1PD41@XB6Qlb=EJCb^3Nem_Fd]7CeMCCnMOmf@[Kg^7QiNGVj>W[k<3]jN_icoWB
lM40dn;DlM?ie_WCd=KjeoWFlMWQf?3Jf]_9g_WPnMk9h?7R1MkNgn3PhKoR`NG1
io7V/>Wbj_7YhN_ikMW[lNgijkW]nO3ikOW`nNg`k?[]nO3`km7`n_7ikPO/jnWV
hn7Og_WKnMWieP7Jf_kKoM`6gMoQhnGWj?W[nNd4gmkKf=Kne@OIf=SGe]GEe?WG
1m[NiN_^k^cZlN_akOW`nNgil?W]0>onl37alO;blo7]i]JmXHaSNHf1GfB^no_a
l__LRTH_<R]>@AAE^/OGalGBd/G9f]3?clk=c?k;3/c=cm3BdmCKgMoRiNSZk?S[
l^cijoWY3NOYjNSTgmWFd]7Ad<o>mLd4c<_:bLWab037nLCj`RS3a/W=d]75/9iM
BCD_=S`h<da>D5EFDDHm?d12@d90?S/l>c/j>CPg=oTl03[h>`<j>CPhoCLJ=SLf
=cHg=3@b<S0`;Rhc=3<d<c@c=2la<C<doSKi;_Lc738c<S<b<c8c<S<b<c8c;S8d
=cHe<Bl`<C0a<34`n347;Blb=CDb;bgi<`L`<34c=3Df=oTcnC7i<oTanC<0<_da
oS0>;2h^;c0a<C8b<C4`;bh^n2`7:BTZ:bd^;boa:P0Wl2P59bHU9B@TnB7i8oTQ
1b0O7QdL6QTIma`56aXI6APHnA[i60LJ6ATH5aHF5OLI0QPG5_hE01Cj5BhJ4PX7
2Pd>3@<520/;20D32PL30@862`l92P`>418D5A@D5AHG61PI51DF5aPI6OhJ1ATH
5QDD5?TG1aXI6APG5QDEnAL@61LF514?3PhB4Q4@3`h>3@7j00430_`0o@7g00<1
0P81oP0C1@dE6Rd`DHk5fmWBe]7=c<k@clkid_gD2]KIg=gSiNKXjN_/angjk_W/
lN_ib_W=l]41cm7Rco7CnMKidm;F0MCDn];idO7DhMSbfP7Hf=[FbMWifoWIbM_a
g@GIfM[KfmbogL7P`N;ai[;Y0NOWl^GajN7[nNgIjo7]nN^ikOW`nNgil?[]0N_[
l^WikO[`0Nk^l^cBl07^k_[/nNT7inKThMkLf]Wie_WDnM41eMGne_gG1]SJg=kP
h^?ijo[]1N_MfMKCdOk@1mCCdm;Ad=3?nM87eMWPi^WYinGajo7]nO3ikOW`n^d1
jngnjb_/k>g]k^cXhM6hW8QUO965HfRboooem_oPSDXa;bM9?0i?]<3@_kc9bKbo
d_k<0/_:bOk83/W:c<g?d=7LgMoRiNSZk?[[0NWYl^Oijo[Y3^OUi>CSgm[DdLg<
c<_:bOG81<O6aLC4l<?i`OZo:;jh^;c2`kRTU5A2;bXb>CH^A4=5BT]6>c8d=CLh
=cDc<C<b<S4`;bh^nC?g<0<_;Rd]mb`7:RTX9bHU92?i:@PU9RLX:R//;RSj:^T_
1b/^<C<c<Bh[lBd7:B/^<C4^:bWi;`L/;2d_<34b<oT_nBgi;oT]nBl0;_d]4b`/
:R@S8b@U9RHW9bHV9B@S8b@VnRP79BDV9bTZ:b_a9^lS1B8Q820O7oTLnAki70LK
6QTH5aDD5?LG1AHE51@C4oTEnA<75A@D4a8A4A3g60DG5QDD51?i4B@F3PH31PT:
2`<62@`<2@H42`P40P<7310;30h@4Q@F5aHF5aPIoQX64a4B4a@E5OhF1ADD4Q4@
4?TC1aHE5A@C4Q4CnAL?61LF514?3Pd@40l>3@`<2oT01P@40P400@;m0oh2007d
01<22Q8G:Re>Rl;He/oCc/[9blg<boW?oM4:dmKIf^CUi^SYjnc9k@7[jo[YnNOb
j`3Y24V10840P@210840P@210840P@210840P@210840P@2100O>clo@dM;Cdn7A
bM>iePOBdmCEe]OHfLWHfM[1gM7OjN7iglWQ1nGThn;QgmoNnN7Ai:WVXNWijo7Y
lN/7jNWZj^_/kNfajj;]0Nk`lo41l>kjkO[`0O7clo@1lo7Zl?W]jO3ik@o`kngZ
inCRhMgLf]SHfM[KimP>fM[Kg=cMi>CUi^OXj>W[o^`3j^OTh_WHnMH?f=GAcm3E
fmkUi^SZk>k`lOW[bNgijbOSk^SCa;B=HWn3YX]?R_?ooo;ooXiCCBP_CDdhBY38
emGDd];AdLo?n=8Fdm?DeMKGe]WIfmkQhnGVjNWZj^_/kNgaj`?WinSXo^T0j_S[
3^WWhn3Lf]WAd=3?c/g<c?W>nL[iao[50LK8n/TTcl_6`l?5bL[0a<kAaJ9gFUIB
C4Q<E5iUK6YXIF9OGE]LFe]JFOiH5emPGeiMGEaLFe]JFEUHEeIKFUUHEeIFEOUC
7e1?Cde=C4a;BdU8ATM7BTY<Bda;C4]<Bda<Cdm@CTe<nDkiBbm<Bde=CTi@Ce1?
D4m@Ce1?CTe>CDi=CTe>CDm?DE1BDT]<C4e>Ce1@E59?C4a?DUCiD?U>1e=CDU5?
CTe=nDhGDE5@Cde<Bd]8BD]=Ce5CDdi<BTQ6ATM7nE07CTe=C4]:BTWiBoU9nDH7
@dA4ATM8BD[jAP55@oY1nCoi>_TmnC[i>?4el3<=<C0_;c0a<bh_;c0a<S;a<aDb
:bXY:2LW9RHX9bHT8R4O7R<P7AXIoQPE6APG5aPI71dS8R4Q8R@V9bHV9bLX:OhZ
5bd`;R/Y;2l^;B`[:RPW9bTZ:b`];c0`;_h]oR`8:RXY:2LV9B@SoR4C820O7QhD
4Q4>3@X920L61`H71POg1P451O`45`H61`L82@X:2`lC5AHJ8RPgIYfncMGEcoWD
n=L>fM[Mh>;Ti>?Ri>GWjN[[`NgYj`O?d=3Ad]?De?WBl=7jd^WDhM?@e^[G1m?D
eMKGf=WJd=SjfMWK`MkAh>WRnN39hPOViNCSh^3PgoWRdNFiio7V/>Wbj_W[lNWa
j`OYjN[Zjnc]kK7[XNg`k?[]nO3`kn[`nNg`l?[anNh?lO3^jnSUhn;NgM_IfM[K
g>OI3][Kg=gMg^CTiNKWj>SYjok/1>[Wi>;Hn]Wie`oIe];@dMKLgnKWjN_]ko7b
nN_9k@3[n^`Qi>oYe<FeSV5fN9Z0A87Xmo_Yno>3B44L83/n:Cf3_Lk<cOg>0Lo?
n<dGc/k?d=7Bd]OIfmkQhnGVjNWZj^_/kNg[l^`3inOXj?kY0>[hj`kZj>CQgM_J
d]7Ad<o>cLgicoW;nLSjaP35nL@ob/K1_[k0a<O4bm;D`im_CTDn<b/[<C]2CTi<
BDI3@Cm0?cln?C`l>Shn?C`k>cXj>CTh=cLf=CDm?Sdl>cXj>OTg3c@d<c8a<C0`
;bh/:b//;Roh<0Ha<c@d<c4_nC7i;PD_;c0a<C;g<oLa5C8c=3@e=Bh_;c0a<S<c
=cDb;blb=COi<oTa1cHf=C@b<C0`nC4G=3@c<S0_;Rh[;2h`<S@f=S4_;B/Y:BXZ
nC?n<@@`;bh^;OX_02ki;?TY1bHW9bTZ:b`]nBT09oXXnBKi8OTTnB7i7o4Ll1X>
61LF5QLH6QDF5QLH6ATJlQTE6QHG5QDD51<C5A@C4@l>30`A40d:2Oh85@T81`L8
2@`=3`h=3@h@4Q<B4Q<C51Gn5QLJ7A/H5QTL6aXI61LE51@F5aPI6Q`M7A_n6_hI
21PJ6aXI61LF5OhC2Q8B4A0@2PX71P<2iP0F0@820`@51@H:3Q0A5AdS<f:I^/WA
dL_id?SB3]CEf=_Mgn3Qh^CUinWZjlS]n^kik?7[1l[;blc=c/o?nLgbd@7?co[=
jLoQdm;F0MCDj]87c/o@dM;Ce=GBf07Fe_[DfMK1fM7KjMgiflWM1n7PgmkMfm_J
nMgAh;WRlNJbj@7Wio;UnN_ajO7[1nWYj^[[k>g]/N^Rk@7[jo;YnNgjl07^k_;/
jO3ikO;`0Nk^n^cij@o/jnWVhn3NgMWHe]CDeMKGim@>eMKGf=SIi>CUi^OXj>W[
o^`4j^OTh=Kje?WB3mCAcL_<dMOJhN;Ti^SZk>gijl[]0N_Yn^LOgn[Tcl2`REei
O9j4B8C/n_o/ooN7C4DN7CLi93Mm]lOja@77bOW:5l_;c<g>cloHfM_NhN?Ui^WY
j^[[k>g[jO3W0NSXo^T0j_[[4>WYiN?Og=SFeLg<c<_:bLS8nL[ia_W3lL4oal>n
^k^m`L:f^L73]91R@S/e;2DV;CLnAT=1?S/h=S@e=3@c<S4a<3De=3<b<S4a<30_
;Rh];2`c<c8a<2l_;_T/3bTY:2LV9RDU92<Q820Q8bCh9@LV:2TY:2HW:oX]nBX5
:b//;Bd^mbog;AD^;c0`<C4Z:b//;Bh_;c<a;R/[;S4cnBoi;@Lb<S4`;Rd/;?T]
5c0`;bh/:bXZ9bPZ;2h`<S8]:bTW9BDV9_X_22dY9RHU92<S8_XT0BHVnRSi9@LR
8b<U9RLX:OTUnB?i8OTLnAoi7?TJlAO`5@hC4Q4A4Q<E414A4Q<D51Ga61@C4a8A
410?3a4@3`d;2PP:4A4>2`[n2C0:2@P82@X=3Q4@3`l@4Q@E51@E5AHG61LE5QTG
518E61LF5A@C4A0@4Q<D5AHH6ATGoQKn5@PF6Q/J6APG5QGn4`TB4Q4@40T81P@2
m@3i0P410OL04P420P<72`d>4QXP<5nF]lK>c/SicOS?3]7BeMSJg=gRh^CUinWZ
jl[]0N_[n^Wiio;[0>T8AH40P@210840P@210840P@210840P@210840P@210840
1lk?cm3Ad]?ChM79dkWF1M?Ce=GFelOHfM[1gM7OjN7iglWQ1nCThn;Qh=oOnN7A
i:WVXNWijo7YlN/7jNWZj^_/kNfajj;]0Nk`lo41l>kjkO[`0O7clo@1lo7Zl?W]
jO3ik@o`kngZinGShMkMfmWHfM[KimPEfMWJfmcLhn?TiNKVinOZjn_ZjNKShOWH
nMH?emGBd=;Fg=oVinSZk>k_l?W[bNgik2OVk>OD^YikHhB6RW9X^_onnoWoaV<n
?1/c?3Y2K[7Hg]GDd];AdLo?n=8Fdm?DeMKGe]SHf]gOh^CUjNWZj^_/kNgajocY
o^[ij0o[jNKSg]_He]7@d<o>cLc<nLkib_W7n/D1a/SjbBk0alk?b/G4aL?<cKJ=
IeQHD4m@DEMOJFa[J6ITHEiLFeaLFeYJFEQIGUmNGEaKFoiJ3EUHEeMFEEQGEUED
De=BnE0>CTi=C4];BTY9B4I5ADI8n4T7AdQ9Bd]9B4OiC_U;1dU9BT]<C4e=nDon
CP1=oT`HBdY:Bda=CDi>C4a=CTm?D51ACda:BTa?DOU@nDh5De=BDE1?mdhGD4m>
CDa;BTY8BDY<CU1ADTi=BdY9B4Q9nE07CDe<C4]:BDWiBoU:nDP7@T93A4E6AdSj
A@54A?Y2nD3i>oTlnCWi=o4el3<<<S0_;c0b<bl_<30a<_0c5C8[:RTY:2LV9RPW
9R@S8B0N8AdK6AOn5QhE5A@C51HH6R<R8B0Q8bHW9RHW9bPY:RXW:Rd/:2HYoR`3
:b/Z:_hY9BX[;2d^;bl/:b/Z:RTY9bDT9R@V92HT8AhO6QXF5Q<@40h<2PP7l0H1
1@Gk1Ql;2`d>418C51TN92P/<Sa3HY;8f]WBdloDd]CBe=;De?SG3]WJgN3Ri>CS
h^CUinWZjl7]jN/7cm3@dM;Ce=Cid_3An];Ye>7Cd=KZe`ODe=GFemSIfM3Hn]WI
fl7NdN3Yh_WPbN87iNGThn;Qh>3ih]7U^NOai[3Yl^[ijo7YlN/7jNWZj^_/kNfa
jj7]l>cjkOW`l>oZl?W]l?3jlOW^3o7`k^_Xi^CRgmkLf]WJfmcWfAKJf]_LgMgS
hnCUi^KWin[[jn[Yi^?Qf?[InML?f=KCdM?GgN3Wj>W[kNo`lOW[bNd0k?[]8NO]
j=FkWgaONGMnIUnaoOSeloNmEc8]32@Z:c=QY<gEc<gmcP7?coS=5lk>cm3Ad];F
f=[Mgn;TiNWYj^[[k>g]jo;/o>Wnj_WX3n_ZinCOg=WGd]7Ad<o>cLgicoW;nLSj
aP35nL@^^l;9b/G0_l;4cljeQf1<B3`i=C<f?4=9CDa:B4E2@3m0@3ln?Sdl>cdm
?3/j>CWn>0dg=SDe=3@j>cXi>3Lg=_Td3S<c<S4`<2l_;Rd[:RX[;OP^1b`];S0`
;Rd/nC7i;PL];Bh_<30a<OTcoS80<Oh`62l^;Rl`<C4b<Rl_<34b<S<c=38_;Bd_
<SCi<oTa1CHf=C@c<_La5c<b<C0_;Rd]:b`];c4c=3Da<2h];2/[;?Tc1c0a<30_
;Rd]nRl0;_T]nB/79BDV9bPY:R_h:?XYnBOi8_TSnB3i7_4Ll1X>6ALF5QLI6QHF
5aLH6AXJlQTE6QHG5QHE51<C5A@C4A0>3@`?3@/91oh67PD510<41PP:3`h=30d?
4Q<B4Q<C51DF5Q<G6QTE4aKn6@<H61LGoQHL5aPI6Q/L71TH61LG5QHE5aPG61LH
5aPB4Q0>2`[n1`<81@@1iP0O1@H82@/=3PlD6AlS9bdg?UjAa=WEdLo>d=7@dM3A
d=3hdPkDeMSKgMoPhN;TiNOYj^_8kO[^nNcaj`O:bl_<cLk?coW=l]41clojcNW?
hM?BeP7De>[B1lo?d=7BdmCDd]P1e]Kje=WF`MWAfnWMnM_9g@OPh=oNgMcKfoWM
dN2ih_7V/^T1inObiOW[lNWaj`OYjN[Zjnc]kK7[X^d1jn_bjOW]n_01k^kbk>W`
nNgbl07^k_[/nNT?k>_Yi^?QgmgJfMOEe=GFenOD5]GEe]OHf>?Si>GVi^OWj^_[
j^WVhmoFn]CidPoCdLk<c];Hfn;Si>KXj^_/nN_:k@7[j_[X7n;Xhm2fVWMLOGb2
JV:doo[gmO[0FcHb3b4V9RiKW/O>n/D1alWibQO;blc=c/o?emSJgMoRi>GYjN[Z
jnc]jnWbiocYo^[jj13VjNGRgm[Ge=;=c<c;b/W8b?W:nLKi`o71;[Roa/O2_Kbk
][bnXgU@@3/c;Rh[<CI0@d=1?cdj=cDd=CDd<c<b<C4d=3<b<C0`oRl=;Rd/;2/[
<30_;Rd/;2_i:@hX:2LV9BDT92<R81lO82;h8`PQ8R<U9B<R8b_j;OTZ1bTY:R//
;2d]nBon;P0]oR`H:bXZ:b`];Bh^:b//;Bh^;bl`;R/Y:B/^<?T_nBd5<S8a<2l^
mbdG;bh];2/Z:BTW:2T[;Bl`<Bd/:RTX9bLXnRl8;BPV9BDT8b8RnR@19ROj:OTW
1b4Q8R<T9BHWlBCi8_TMnAki6oTIlAO`5@hD4Q4A4Q@E4A4B4Q<D5AGa61@C4a8B
4A0?3a4@3`d<2PT:3`h<2PSn1ah61PD41@L92a4@3`h?4A@E51@E5AHG61LB4aHE
4@lBoQD351@C4ohB8a<D5AHG61PE51@C4a8B4aLH6QPJ61XH5A8C3Ph:2PL81PH2
0_H0n@810@7l0QP01@<51PP:2``A5Q`P92Xd>e^=`MGBcLc:nLghc`kAd]GHf]cM
h^;TiNOYj^_:k@7[jo[YnNObj`3Y25V10840P@210840P@210840P@210840P@21
0840P@2100O>clo@dM;Cdn7AbM>ie_kD0MGFo]O9f=WJ`MgAgnWQnMo9h@OShn;R
hN3PgoWQdNBYiZ7YnN_ajO7[1nWYj^[[k>g]/N^Rk@7^l??a0O3^n^gjl07alo?d
0O?aj_3ikNW`nNd?l>o]jnSVi>?Pg]cJfMWJfnWH5mOGf=WJfm_LhN7RhnCTiNGX
jNWXinCQgoWGnMH?emGCdmCIgN3WinWZk>g^koW[bNgikRO[in7?ZGmZK9>9KVBI
kOohn_oQR4<h=bHn;c5NX]GQfMGDd];AdLo?n=8Fdm?DeMKGe]OGfM_Nh>;SjNWZ
j^_/kNgajoWZnNH?jnWUhMcGe=;Ad=3?c/g<c?W=nL[iao[50LK8n/T^`<O?clW6
bLg9`JV3GDM6C4Y>EEiVJfm`J6ITHEmLFeYLG5]KFUUHFEaMG5]JFEWnF0eGEUEE
E5=CDU5@Cdm>C_Q<3DY9B4M6ATE5A491@D94n4D7@452A4A2@D;iBoU:1dE4A4E6
AdQ8nD/>CTe<BdY8AdM5ATI7B4U9oT`=CDi?Ce1@CDa;BDU;C4giDOU?1e=BDU5@
D4m?nDh?CDa<BdY:BDU8B4U;CDi?D?i>0De<oT_iCPM=C4a;BTU8B?U:nD_iB@M2
@T=4A4E6A_Y40D=5nT?i@?TmnC_i=_TgnCGi=?4c3c@b<C0`<C8d;c0`<C8c=3Cb
<bLb;2/Z:BPX9bLY:2LU8b8P7alL6aTG5Q@D4a8A414C5QLR8B0P8B<UoRH<9bLX
:BXZ9BP[:BHT9odZ02_n;2D]:RX[:b`];Bh[:RTX9bHV92<P8B0R8B<R6aTG4a0<
2`P=2PT71_H4n@HX1@H720X;3@d@4A@G6QdP8BH/=3Y0B5=JNJ[Li][?d=3BdM;A
d]7Bd]Kie`kIf]gPh^CThn;TiNOYj^_1kNW[1lo@d=7BdmCDnM;`dO[BjMCQdm3F
j]One@7FelgHn]WIfl7NdN3Yh_WPbN87i>CShn;QhN3ih]7U^NOai[3Yl^[ijo7Y
lN/7jNWZj^_/kNfajj7]l>cjkOW`l>oZl?W]l?3jlOW^3o7`k^cYinGThMoMfm[J
fmcYfASHf=WJfmcLgN7Qh^?Ti>GUj>WYj>OThMoGn]Sie`oHe]CDeM[NhNSXj^_]
k^o`nN_9k@3^n^lQk>SRd:Z0JfR7N5mHT>Onm?Knfglg:BHF;1dRCiG8e]3<cOg>
0Lo?n<dGc/k?d=7Bd]GGfM_Nh>;SjNWZj^_/kNg[l^cij_WV3n_Zi^;Mf=GCd]7A
d<o>cLgic_W;nLSjaP35nL@V^l;:b/C1a<S6_:=lE3/f>S@f>T15BTa?BTY8AD=0
?ci0@3lo?SdloS/4>STh=cOn=Pde=3<c<S8e=SDd<c<b<_T`3S4b<C0_;Rh];B`Z
:BTZ;?P]1bPY:R`/:RTWnBki;@LY:b//;Bh_;oTb33Dd<c8a;bh^;2d];Ron<0l_
;c0a<S8c<c0_;R`/;Rl`nCCi<PLf=CDd<c<b<_Ta3c0_;bh];B`/:b//;S0a<S?n
<@4`;oh^nC7n<0@_;Rd/;?X^02gi;_T/1bDU9RLW:2TYnBL0:OXZnBOi9?TRnAgi
7_TLnA_a6PlK6APG5aPI6aHG5aPI6Q/KlQT>6QLH5aHE5A@D5QDD4Q0?oPdE30/9
1`H410<20@010`H73Pd<30d?4OhB31<C51DF5Q4E61HC4ACm5`0HoQTT6QLG61PI
6QXK61LF5A@C4a8E5QDF5QLG60l?2`T40P0010@30N/09@4210D71`X<3a8E61/L
8BL_=C]3CUIhZm_WfM3?dM7BdM;Ad]7An=8>e=GHfmgOh>7Ri>GWjN[[b>gjk_W/
lN/7b/_;c<g>cloicO;A0Lo?n/gYcn7Cd]H1e=CZd_k@0M7Bo]?Bf07Fe_[DfMK1
fM7KjMgiflWM1moOg]kMg=cKnMgAh;WRlNJbj@7Wio;UnN_ajO7[1nWYj^[[k>g]
/N^Rk@7[jo;YnNgjl07^k_;/jO3ikO;`0Nk^n^cij@o/jnWWi>;PgmcJf=KEeMKG
jM@Hdm?DeMKGemSQhN;Si>CUiNSYjNSWi>7MeO[CnM8>dm7?cm3EfMcShnGVj>WZ
n>_:k@7[k?[Z7nOSgL^UNfIURgiTG9?YooGgomf2>bh/6BXI7DZ?`]39n/D1alWi
bQO;blc=c/o?e]OIfmkPh^?YjN[Zjnc]jnWbioWZn^H@i>WUhMgHdm3>cLc<bl[9
b<SibOW6nL?a`Bjh_lO7`Kk1`[NYTfY5:bT/:BXa=Si1ATI0?cdj>3Dd<cDe=3@c
<S4a<S8a<2l^;_h]3B`[:RXY:B/[:RTX:2LWnBD>9RHU92<R8R4Q81hM7AhPn248
71dN820N7AhXnR[i:@LU9RHW:2TZ:_T]7c0_;Rd/:RTY9bPX:BX[:b`[:b`];Rh_
;b`[:RPX:R//nC3i;PLb<C4`;bl^;_T]3b`[:bXY:BPX9bLX:R`];Ron;@4/:ohZ
nRd8:bPU9B@S8R4QnR<19BSj:_TX1b4Q8R<S92DUnB?i9OTRnAoi7OTHnAWi5oTF
lAD?5Q@C4Q8C51HA4Q8C51DF5_4H9Q@D4a8A4A0@4Q4@3P`;2@/=3@`:20L51@@3
0P4210L840l>3PlA4ohD31DE5QLH5a0A518?3A3m4`0DoQDU5Q<C51@E5QHG51<B
4A0?3a0E5aTG6QPK6A<@3`X80`<01`@50@;f0?T27`420`@61`T72PT<3a8E61TN
92`b>41;DgBVen;Ebl_<nLghc`kAd]GHf]cMh^;TiNOYj^_:k@7[jo[YnNObj`3Y
1nn10840P@210840P@210840P@210840P@210840P@2100O>clo@dM;Cdn7AbM>i
e_gEoMK9f=WJ`MgAgnWQnMo9hOgRmN7Ai:WVXNWijo7YlN/7jNWZj^_/kNfajj;]
0Nk`lo41l>kjkO[`0O7clo@1lo7Zl?W]jO3ik@o`kng[jNOViN;Pg]_IfM[JjMP@
e]KGf=WJf]_NgmoPhN;RhnGniP?ThMkLl=Kne@_Hg>3Rj>SYj^_]kNkijlW]nO0W
kn3B_YAZJH>QQfAoe?onloo_YeHh=C@k@314RlkUf<_Ee=;BdM7?coSB1M?Ce=GF
eokF3MSKgN3RhnWYj^[[k>g]k^/4j^WYj>SiiPgYin?NfMCAcm7@d<o>cOO<nL[i
ao[50LK8n/TCd<c7a/W=d=BlV6aEEUQ=@4aEGfWnL2M^I69PGUaKFEQKFeYIF5QG
F5UJFEQGEeIFEEEDE5=BDE1>CDa;BTU9nDSnA`e6ATE4@d=2@D0n?T11@_U323dn
@451@3hmA?Y5nTL8ASlo@452@d=4nDLIC4a:BDM6ADA4ADE6AdQ9BDY;C4e>CTm?
C4cmB`5<C?5?oE3mCoU=0DU9o4P:AdM8B4U;C4a=CDknC`5>COM<1T];BTU8B4Oi
BOU<nD[nAOE60DE4nT;i@?TmnCWi<oTfnCGY<`ld<c8a<C8c=30a<C8c=3@elS=0
<Rd/:bXY:BPX:RTX9R@R8B0Q7ahM71TG5A<B4A4B51HG8B0O7b0R92DV9RLW:2TZ
:RHY;2/W9BP[:BTZ:bd^;c3n:_`[6b`[:RTW9RDS8AlO7A`K6QX@3`h<2@L71PL6
1PGe1?T67`D620/>4A<D4Q@G720U:2X/<CToA4aFGFVA_<c>d=?Bn]41d]Kie`kI
f]gPh^CThn;TiNOYj^_1kNW[1lo@d=7BdmCDnM;`dO[BjMCQdm3Fj]Ome_gGd=Sj
fMWK`MkAh>WRnN39h_gSmN;AiKWWlNJ`jO;ZnN_ajO7[1nWYj^[[k>g]/N^QkO3/
n^gil?3_j_3ikO3`n_7ikPoal>k/j^SWi^?QgmcJf]_KjMT@emOHfM[KfmcNgmoP
hN;RhnGniPCThMkLe_7Go]H;fMgQhnWYj^_/k^k_nN_9k@3`n_4Ql>7C_iE[JWnB
M5=cbokllok]Xdd/924X;QheO<7HcL;<cOg>0Lo?n<dGc/k?d=7Bd]CFf=_Mh>;S
jNWZj^_/kNg[l^cnj`CZjNWXj?WV3NWXi=oJeM;@d]7Ad<o>mlgiboW8n/H0aOW4
?/_7`/74b<_=/XaOB4I6>RXd>TA=DU9?CDI6A490?cdl?cln?C`l>cXh>3Lf=CDd
=3<c<S8a<2l_<34`;bh];OP/3bl_;Rh];2/[:RTX9RHX:B[i:`PU9RPY:BPV9BWj
:?TZ1bHV9bPY:RX[nBhI<c<a<2h];2/[;2`];Rl`<2h^;c0a<C8b;bom;P4_;o4b
oC?m<_T`0B`/o2/::RX[:b`^;bl`<37n<P4a<?D_12h];2`[nRd0;?T_nBgn:?@Y
02Sj:OTWnBCi8?TJnAgi7>TJ3a/J6APH6AXK5aPH6AXK6acb6D0J61TH5aHF5ADG
5QDC4@l>3Pl?3Pd<2@L50`810@841PL=30/;30h@4A8B4a<D5AHF4QHI61@B5APF
5QLH6Q/L7OhGo1PC6APG5Q@C4Q4E51@B4A0?3`D40`7m0001j00M0PD82`d>30lB
5a/P8bDW;3@j?dMAFFRB_Lg?dMCCn]80dOSB3]CEf=_Mgn3Qh^CUinWZjlS]n^ki
k?7[1l[;blc=c/o?nLgbd@7?co[=jLoQdm;F0MCDj];mdOgBd]P1e]Kje=WF`MWA
fnWMnM_9gOgNmMgAh;WRlNJbj@7Wio;UnN_ajO7[1nWYj^[[k>g]/N^Rk@7[jo;Y
nNgjl07^k_;/jO3ikO;`0Nk^n^cij@o/jnWWiN?RhMkLf]OEeMKFjM@@d];Ce=GF
e]ONgmoPhN;RhnGniPCThMkJe?7Bo]4;e=SLg^CTiNKWjNWZnN_:k@7[k_[/7n_L
c[Z@IVElUgYIMlkooO?okZA@<2XW;2`J<7Nkd/Nkn/D1alWibQO;blc=c/o?eMKH
fmgPh^?YjN[Zjnc]jnWbiok[1>[YjNSXn^H>i>OSgm[Ed<g;cLc<bl[9mlSia_W3
lL4eb<Bo_/75b<NVO4lh=cP/7BP_>D98B4I4?3/i=cDd<S4d=3<b<C4`<2l_;Rd/
;2/[:RXY:BPWoBH49B@S8R;h8@lS8b8R8B0O7ahM71XJ71dNnAl86AXL7AdL6Q/R
nRCi9PLQ8B8S92DU9_TY6Bh^;2/Y:2LV9RLW:2TZ:b/Z:R//;Bd^;R/[oBX1:b_a
;_d_oBki;04X:?`W2RHV9bLX:R/[;2`]oRh1;Bci:`PY9b@T8b8Q8B3j8P4T:OX[
nBWn9?@UnBCi8_TOnA_i5OTHnAOY5@lF5A@C4a@E5Q8C4a@E5QHGlAPo5ADD4a8B
4A4C4Q4?3@/:30l@3`h=2PP610<20P<51`P?3Pd=3Q0B4a@D5ADF5aPG4A8E510>
4A@B4Q<D5QLH6OhCo1@D5A@C4Q0?3PlG61PF5A@C4`T81`D2oP030`820OD0n@8O
0@841`X=3`h<30lD61dP8R@Y<CLlA4iFI8fhb<[<clkicOS?3]7BeMSJg=gRh^CU
inWZjl[]0N_[n^Wiio;[0>T7eX40P@210840P@210840P@210840P@210840P@21
08401lk?cm3Ad]?ChM79dkGFoMG9f=WJ`MgAgnWQnMo5hOgRnN7Ai:WVXNWijo7Y
lN/7jNWZj^_/kNfajj;]0Nk`lo41l>kjkO[`0O7clo@1lo7Zl?W]jO3ik@o_knk/
jnWXinCRgmcJfM[JjMP@eMGFemSIfM[Kg=cMg]oOh>;nh`?Qg]_InMGiePcEeMOI
fmoRi>WZj^_[o^cijlW]nO0Wk]BkXh5XMifFMg6hooo^o_nmHSDb9b8f=3a[^NOS
clWEe=;BdM7?coSB5]?Ce=GFemKGemWLg^7Si>WYj^[[k>g]l>/6j^WXinKUiOWW
3NGSgm_Fd/o=dM3@clk=mlcib_W7n/D1a/SjbBgBb/C:e=;2]HU^D4QDFe52FEmX
KW5^J6ANGUeKFUQGEeQHEeIFEEAEEUMFEUEDoU<<DU9AD4m>CDY9B4M6A_Q544A4
@d92@D0o?chm?3Xj?3dnnCl5?3dn?clnoSgj?_Y2047n>P@k?3dm?_U06DI6ADA3
@T51@d=4A4E6AdQ7B4U:Bd]<C4];oD`1Bd_aCOe<oDgiB_a5oDH>AdM8B4U9BT]<
Ce5ACde<nDX7BdY:BDQ7AdKiBOU;n4WlB057AoY80DM3nT7i?_TlnCOi<_4ejC<?
=C@c<S8c=3Da<S8c=3De=_8c@38^;B`[:RTY:2XZ:BLU8b8P92<T928O6aTE51<C
51HH6R0O7QhO8B<T9RHW9bPY:RXY;2l^:RT[;bXZ:b`^;c0`o2[n:@l];B/Y9bDT
8R0M6aPD4@l>n`H21`L5lP?h1Qh72Pd@4aHG4Q@G724V:R`a=S/n@DM?EEQ`SZO0
eMWBn]01dMKie`kIf]gPh^CThn;TiNOYj^_1kNW[1lo@d=7BdmCDnM;`dO[BjMCQ
dm3Fi]Ome]3Hn]WIfl7NdN3Yh_WPaN;mhoWRdNFiio7V/>Wbj_W[lNWaj`OYjN[Z
jnc]kK7[XNg`k?[]nO3`kn[`nNg`l?[anNh?l?3_kNcZjNSUhn3Mfm[KfnWI4=KF
emSIf][KfmcLgMkOgn3Ro^<4hMkKfMGje_WG3=KFf=[Lh>?Uj^_[k>cnkOW[bNd0
l?[a8NoE_:B2JGRHQF9P[?_nk_oo_Eh/9QH=8B8ZG:[Je/C0c<gmcP7?coS=5lk>
cm3Ad];EemWLg^7Si>WYj^[[k>g]jo;/1n_ZjNSWi^GUnNL=iNCPg=OCd<kBdM7@
clkgcOW;nLSjaP35nL@]cLFoaLo=_JaiFcde?TDj:cm5CUAEDTY6@T91?chl>c/l
?3/j>STh=cDe=3@c<_ha130`;bh]oR`4;B`[:R[g:@l/;B`/:bXY:BPW9R@T9RLX
nBT89RLX:BTX9bDRnR7i9@LQ8b<T9BHV9oTY6Bl_;Rd/:bXZ;2`];Bh_<2l[:b`]
;Rh_;bh^oBl1;Rka<?d_oC3i;O`XoBT>:RX[:b`/;Bh_<S@d<S0_nBgn;P@];2/[
:_X]02ci;_P/o2/1:R[i:`0WnRSi9OTSnAki6O4LjAX?71/J6ATJ6a`H6ATJ6a`L
7O8I@1XI6QTH5aHF5ALG5Q@B40l>4Q<D518?2`T510<310H82P`;2PX;3@l@4Q8C
4a@E5QHE6A`K5aHH71LG61TK71dMo1On5PlJ6QPF518A41@D4Pl;20H5h00N0@@7
2Pd@4@`?4QLL8BDW;34f>Ca2BU5ILY2Y`]OKe?3B3]CEf=_Mgn3Qh^CUinWZjlS]
n^kik?7[1l[;blc=c/o?nLgbd@7?co[=jLoQdm;F0MCDi];mdM;H0MKFn]CIe/7I
dM_YgOWKaMgmg_WMdN2ih_7V/^T1inObiOW[lNWaj`OYjN[Zjnc]kK7[X^d1jn_b
jOW]n_01k^kbk>W`nNgbl07^k_[/nNT?jn_Zj>OUi>?Pg]_He]GFe^WD4=7Ad]?D
eMGFfmcLgMkOgn3Ro^<4hMkKem?jdOWB3=7AdmGGfmkPiNKVinOnj?W[b^d1jnkj
k1oZd;NOOFAcUH]YI[3nonkookeO;bXL52HP9UNUe=2n^O[50LO9nLXGbl_<cLk?
cmKGfMcNhN?TjNWZj^_/kN_Yl^L7jn[Yj>OViNGji`kUhmoKem;>blW=c<c;b/Wg
b?W6nL?a`Bg:`[c2c<ZjYfa<;RH`=b`M<SQ1AdU6?c/g=cHd<c4`<34a<2l_;Rd]
;2`[:bXYoRP<9bLV9B@S8b8R8B0O7oLN3b0P7alN7A`L6aXI5aLI6Q_i70PI6Q/L
71/J6a_j7OTQ1a`M7AhO820QnB<I:BTX9bHU92@V9RLW:2TZ:RLW:2TZ:R/[:R[m
:`4Z:_4/oB_m;?TYo2Cm9@hV9RLW:2PY:R/^<30^;2_j:@PW9R<S8R4P81oj8P4T
:?XZn2Sl9`4V9_TWnB?i8?TNnAWi5?4GjAD>5aHE51@E5QLC51@E5QLGl1Po5QHE
51<B4Q4C4a8@3P`;318D5ADC40`:1PD410D72@/>3@`<3@lA4Q@D5ADF5aPG51DH
5a<B51PC4a@E5aPI6O`CoQ8?5QHD4Q0>3@hF6ALD40d;2_/2oP?Y0Qh31PT<3a8A
30`?51TN8R@Y;S<f>Cm7CUA]RjBmd]K?nLghc`kAd]GHf]cMh^;TiNOYj^_:k@7[
jo[YnNObj`3Y21J10840P@210840P@210840P@210840P@210840P@2100O>clo@
dM;Cdn7AbM>ie_kG0MKEo]C9f=WJ`MgAgnWQnMo9h@OOh>3Qh^;ShoWQdNBYiZ7Y
nN_ajO7[1nWYj^[[k>g]/N^Rk@7^l??a0O3^n^gjl07alo?d0O?aj_3ikNW`nNd?
knk^kNc[j^[Vi>7Mfm[If^WH1]CEeMKGf=Snf@gJf]_LgMgPh>7Pg]cIeoWDnMH7
e=KHfmoRi>KajlW]nNhWhLFSR7QfR:5fIi?_oogco^j=?S4a9B<[<5BFen_LdMOE
e=;BdM7?coSB5]?Ce=GFemKJf]_NhN?Ui^WYj^[[k>g]lN/7jNSWiNCRhN3ih`oO
gM_He=7?c]7@d<o>cLc<nL_ib_W7n/D1a/SjbBO5aL[De;jFNe5KG596A4eIIVQ[
KFYUGe]JFUUHEeIFEEADDe9ADE1AoU@2De9AoE0=Cdi=C4a:B4M6ADA4@d?jA0m3
@T10?chm?C`l>cTh>3Tkn3`5>CXl?CdloS[j>oXl1S/f=CHg=cSg>O`no3lE@451
@T=4@dA5ATI7B4Q7B4Y;BdY8AoU8nDX7ATM7B4U9BT[iA_i10D93oTCkA_i71TU=
D55?C4[iB@M:BTU8AdI6AOU8nDWiAPM9B4Q7ATI5AOY70DHonSgi>oTjnCGi<oTd
nCGi<_4c3cHe=38b=3Df<S8c=3Df=SOb<bhb;bh];2/Z:RT[:bTX9R@S8BHU9bPV
8QhK5ADD4a@F61XO7QdM7R0R92HV9bLX:OhZ1Rh`;b/Z;33n;@4^;_h_5b/Z:RTX
:2LW;2/Y9R@R81`J5Q@A3PX81o`60PP92?43n@HO1`P:3A0C5ALB51LL82DX:SHj
?Sm0@dY@FFEfSK7AfM7jd07Ae_WG3]WJgN3Ri>CSh^CUinWZjl7]jN/7cm3@dM;C
e=Cid_3An];Ye>7Cd=KZeokH0MOFo]G@f?[IfM_1g]7PjN;ih<WR1n3QhN;ShnCT
nN;AiKWWlNJ`jO;ZnN_ajO7[1nWYj^[[k>g]/N^QkO3/n^gil?3_j_3ikO3`n_7i
kPo`kno^kNc[jnOUh]kLfm[KjMTHeMKFemSIfM[IfM[JfmcMgN3PhN3Ng=WGe?[E
nML7eMOIg>3SiNOik?W[bNd0k_[_8N;6Y8UiMhVLIE:2hociloo`SCXX9A@>51a2
QlSNclK>c<gmcP7?coS=5lk>cm3Ad];Hf]_NhN?Ui^WYj^[[k>g]jo;/1nWXinGT
h^7PnN<?gmkLfMGBd<oBdM7@clk=cOW<nL_ib?[60<Gia2g0`<G?ckVAL3e1@SP/
:S<oC4iADe1;AD4n?Sdl>cXj>CPh=cHe=C@c<c8b<C0_oBh=;B`[:RXY:R/Z:BPX
9bOi:?hZ2bTX9bLV9RDS8R8S9OPV22<T9RLW9R@R7oXNnAl57AhO820Qmb;l9o`X
5BTZ:R//:bLW:2TY:R/[:R/];Rh]:b[i:oT]1bTZ:R//;2d]nBWn904U9_hWnbWn
:PH/<3<d<Rl]nB`7;Bh];2/Z:RWj;00[nBci:@L/:b/Z:BTX:?TZ02?j9?TRnB7i
7?TJnA_i7?TIlAX?7A`K6ATK71dI6AXK71dM7_8I;QXJ6aXI61LG5QPH5QDC4A0?
51DG61HB3P/51@@310H82P/:2@T:30h@4Q8C4a@EoQH66adL61LI7OhJ0A/KoQ`E
61LG5QDE51@I61HC4@l=3@h=2`P50OP000;Y01l10P@72Pd?4@`?4QLK82<U<CDi
>S/nADaJIgR?/m?Kdo3B3]CEf=_Mgn3Qh^CUinWZjlS]n^kik?7[1l[;blc=c/o?
nLgbd@7?co[=jLoQdm;F0MCDj];nd`7BdOk@d]P1e]Kje=WF`MWAfnWMnM_9g@OK
g=cMg]kOgoWMdN2ih_7V/^T1inObiOW[lNWaj`OYjN[Zjnc]kK7[X^d1jn_bjOW]
n_01k^kbk>W`nNgbl07^k_[/nNT?jn[ZjNSWi^KRh=gIemKEe^WD6=3AdM;Ce=CE
fMWJf]_LgMgPh>7Pg]cIeM;jd?WB1m3Be=OKg^3RnNOijl[]0N_/n^XOgL6OQ7Ab
Q9U[FHSWoo[conn=>b/Y6QDJ6cj2`mS9`<Oja@77bOW:5l_;c<g>cloIf]_NhN?U
i^WYj^[[k>g[jO;W1nWXinGTh^7Pn^<@hMgIemC@cL_:cLc<bl[9b<SiaoW6nL?a
`Bfm_L;<c;J>K38d=B/O7BHb?d54AT<n>3@c<c8a<2l_;Rd];2/Z:RTY:RTY:2LV
oBD492<R8B7n80DO7QdM71ci7@hN7AdL6aXJ6ATH5QDE5QSh6@PF5aTJ6QTG61Sj
6_TK1APH6AXJ6oLLo27l8QDS92@U9RHS8b@U9BHW9bHW:BXZ:BLVnBOi:@LU9RHW
:2PY:OTUoR018B;n8o/UoRH6:2`_<2h[:OXX22HU8b8Q81lO7_XQ0B<VnRSi9@LX
9bLV9BDT9?TVnAoi7OTLnAOi5OTFnAOi5?4E3aPG5Q@D5QLH51@E5QLH61Wa63LG
5aHE51<C4Q@D4Q4?3@`=51HH6ALC3``61PD41@L92`d<2`/<3Q0B51@E5AHG61LE
5aTH51<E6OhF0ALGoQPG51<C4Q4A410E518?3@/92Q8B40d:1P@3o08210D6j@8O
0`@62@`?4A4<30lD61dP8Rhb=SLh>d99EF9cRZk>e/kicOS?3]7BeMSJg=gRh^CU
inWZjl[]0N_[n^Wiio;[0>T8?X40P@210840P@210840P@210840P@210840P@21
08401lk?cm3Ad]?ChM79dkWF1mSHemKEe=?CbMSIf/7MdMoYhOWObN47gmoPhN;S
i>CihM7TZNJQjOW[lNWaj`OYjN[Zjnc]kK7[X^d1k_3cl@7`k_[]n_01lO?cm07c
lN[`nNgYl?W]3no^k^g]k>c[j>KRg]_JfMWYf1ODe=GEe]OHf=OGf=SIf]_Kg]kO
g]cIemGidoWF1mCFfMkQi>KWnn/1j^[ijlW]nN`WcKF@MGJ8T8mPL<GoooSnmZeH
<34S<3`TB7fnhn3BdmoEe=;BdM7?coSB3M?Ce=GFemKLg=kQhnKXo^T5j^[[k>g]
lN/7i^GTh^3NgMcig@oIf=OEdm7@cm7@d<o>cLc<lL[iao[50LK8n/TTa<[?ajf7
HTm7F5]CATQKL6i/If=OG5UHEUMGEUEEE5A@D4m>COi<oU82DE1?oTh>CDe<BdY:
B4M6ADE4@d92nT@?@cll?3/j>CTh>3He=3@e=_Ph238c=CHf=C<d??XmnSL8=S4`
<34b<c@dnC4O<c@e=SPj>c`f=SLg>3Tj?3i0@452@dA4?d54ADE4@CoiA?U61d52
@dA5ATM7nD87?Sho@452@d?kA@U4A496Bdm@CT]8nDL7BDU8AdI6ADGiAoU6nD@7
ADA3@T50?coj@P51??XjlCOa=?TcnCGi<O4c3cLf=3<c=3Hg<c<d=CHf=cOb<c`b
<2h^;B`[:RX/:bXX9bDT8R@T9bPW8QdI4Q8A414C5ALN7QdL7AlQ8bHV9bLX:BXZ
:2/^;BTX:Rh`<2l_oRhH;B/[:RTX9bHU9RDS81dK6A@=2PX92@P71oh61@L720P6
1?d2oP?j0@03n@HO20T;3@lA4a@D5QTM8BDW:C<g>c`m@4Q=E5aXMiFhb/_jd07A
e_WG3]WJgN3Ri>CSh^CUinWZjl7]jN/7cm3@dM;Ce=Cid_3An];Ye>7Cd=KZe`OI
fMSGe]GDe=3Hn]WIfl7NdN3Yh_WPbN87h>3Qh^?TiNGih]7U^NOai[3Yl^[ijo7Y
lN/7jNWZj^_/kNfajj7]l>cjkOW`l>oZl?W]l?3jlOW^3o3_knk^kNg/jNOSgmcK
f][YfASEeMKFemSIfMOGf=SIf]_Kg]kOg]cIemGCn]Cie`OEem[Oh^GWj?_/mn_9
k@3/n^dQc[JAMWN9THY=FK;ko?Kon[5J;RPG7BD==6^_e=?5b=K<cOg>0Lo?n<d=
c/k?d=7Bd][Lg^7Si^Snj@KZj^_/kNg[l^`7i^GTh^3NgMcig@oIfMSFe=;Ad=;A
dM3?c/g=lL_ib?[60<Gia1NoaL[2Z89MA2lh?CDX:SmDE59@C4Q5@T7n>a8j>CTh
>3@d<c8a<30^<C0`;bh]oR`>:b/Z:BPX9bTZ:BTX9bHVnBSn:@/X9bHV9BDS8R4Q
8R?h9@PO828S8b8P7R7j8?PJ1Q`L7AhO823i7AlO824R92HW:28R8b<T9BHU8R<S
92DV9bLR92LX:2LT8_TWnBT792DV9bPY:R[i9@LQ8B8S92DV9_/X2BLW9BT^<S<a
;R_i:PL/;B`[:RXY:OX[02[i:OTW1bPW9RDT8b8RnBD08?XQlAka6oTJnAci6?4J
3ahM6aXJ6adN6QXK71dM7Qkb6@0JoQ/h6QTH5aLI61LE518A418D5aPG4Pd90P81
00431@L:2PT82@/=3a8B4a<D5AHF51PK6QHE5a/M7A`LoQ/@6QPH5aHE51<B4a8@
3@X81PGn0Nl0oP7a01l20`D72@/=3PhA51PL828T;S8f=cPk@dUEGVYiUk[<cO3B
3]CEf=_Mgn3Qh^CUinWZjlS]n^kik?7[1l[;blc=c/o?nLgbd@7?co[=jLoQdm;F
0MCDj]87e=CCd]7@cloBf07Fe_[DfMK1fM7KjMgiflWM1m_Kg=gNgn3PnMgAh;WR
lNJbj@7Wio;UnN_ajO7[1nWYj^[[k>g]/N^Rk@7[jo;YnNgjl07^k_;/jO3ikO;`
0Nk^n^cij@o[j^[YjNSXinCRg][Ge]GEjM@Hd=3AdM;Ce=CGemSHfM[KfmkNgmkL
fMOCdO[?nM87d=;Ef]gPh^?ki`7Vi_W[b^d1jn[jj1o9/HaaLXB<Qe=Q^?oomooi
/5T_:a/S;A<cIj[?cKo2co[50LO9nLX=bl_<cLk?cm_Lg^7Si^Snj@KZj^_/kN_Y
l^L7i^GTh^3NgMcjgA3KemCCdLo=c<_=c<c;b/W8b?76nL?a`ANl`/NoYGmJ@2D]
<RXM7c=8AdE2?SXg=3?n<18_;Rh];BTY:2LV9BDT:2LW9RDToR<>8R8Q81lO7QlO
7QhM71/KnAd>71/K6QTH61LG5A@C4a@En1L84A8D5ADD4Q<JnQci5PLD5ADF5aPI
6OTF7aPI6Q/M7b0Q6a/L71dN7alN7alP8B8S8ahP8b@T8b0NnB?i9@LP8B8S92DV
9_TQ1adM7QlP8B8Rnb@98b<Q9BX^;bdZ9oXV22@T8R4P7alN7_XP0B8SnRGi8`LT
8b8Q81lN7_TQnAca6O4FnAGi5oTClAD?6APF5ADF61TE5AHG61PI6O0H>QLG5QDD
4a<E51<A40h=3Q8E61TH4`h:0`<20@841PP<30/:2`d?4A@D5ADF5aPG4a@G5Q8A
4aLI6APHoQLH5Q@D4a8A40l>3`h<2@H40P851PH51@@30oh20@<3oPCl0oh4l@86
10D72@/=3oh>5A4E6AdO8B/_<c@e>416D5UUM9:ealSicOS?3]7BeMSJg=gRh^CU
inWZjl[]0N_[n^Wiio;[0>T9hH40P@210840P@210840P@210840P@210840P@21
08401lk?cm3Ad]?ChM79dkWF1mWHemKEe=?BbMSIf/7MdMoYhOWObN47g]oOhN;S
i>GihM7TZNJQjOW[lNWaj`OYjN[Zjnc]kK7[X^d0k_7`0>kjkO[`0?7al`3aj_3i
kNW`nNgmkP_]kNc/jNOSgmcJfMWYf0oCe=CEe]OGf=GFe]OHfM[JoMd3fmSEe?WC
nMH7dmKJgn?VinSnk07[jokZnN_9kOW[8kj[QVahU91jF87Wonceo=eQ9b8S339@
7VRNenCAaloLe=CBd_gAn=8Fdm?DeMKGe]kNh>?Uj>[[jNWZj^_/kNgaj`OThn;P
g]_JfOWH1MGEe=?Cd_kA1]3@clk=c<c/b_k8o<D2a<C5o/Knb1g9bM;GdK1oF4E7
GeM:BEIYMGebKVIOFeQKG5IFEEGmE0e=CDa;BdY9BU1@Cdm>COi<3T];BTU8B4M8
ATI5A4=2@_Y41T<o?Cdl>c[n>@Dg=SDe=SOh>@P`<C<d=3<a<Coj@?XcOc8_;S0_
<S4d<Rl];bd_;Bl]<2lb<cPh?3/b<3<a=3<f=S`l?Si0?d50>CXn?d0m>cQ1@450
@D11@4A3A4=4@dA3?Si0@492A4@o?Sln?cho?S`k?Ci0@492ADA5@dA3@d90@dU=
Cda9ATM6AdI7ATM6BDM8ATI4AD=7ATM6AdI784I4@dA3A4=4@d91@T52@D91@3lo
?C`j>SPm?3dl?C`m??TglCGi<oTfnC?i=OTalC<?=cHe<c<e=SLc=3@e=SLg>?8c
DC8`<2l^;B`/:bd]:bXX9RDS8B@W:BLP6QH?3P`<3@lA51dM71`M7b4S9RHW9bPY
:RXU:B/Z9RDW:c8b<C0^;B`[:RPW9B@S8R4N7A/H5A8@3@Km10P620P92@P71PGn
10h21@<610H40`430@<10`?i1R492@/<3Q0A4QLH6ahR9BPY:c0d=SPlA4Y3DEeV
O9jja]7Ao=01dMCiePkHfMcOhN?Thn;TiNOYj^_1kNW[1lo@d=7BdmCDnM;`dO[B
jMCQdm3F3MOFemKGe]OFemKGe]OFn=L7f]WHemKEe=?@f0gIf=WHfMSIf]_Jfm[K
f^3K`MkAh>WRnN39hPOOh>3RhnCUi_WRdNFiio7V/NWaj_W[lNWaj`OYjN[Zjnc]
kK7[XNgak?W]nO3`kn[`nNg`l0kal?7`lO3akNk]k^g^kNkmk`_^k^g]j^STh=gK
f][Yf@oDeMGFemSHfMGFe]OHfM[JoMd2fmSEn=Cie`ODem_Pi>OXjOk]0Nc/m^_9
kBO[k>_/jnc[k;j/QVehUI1fBFkHnnSeon9V9ahI01`e0eJ@bMK6_<KCoLgmc_S=
5/k>cm3Ad];Mg^3SiNSZjnWYj^[[k>g]lN`7i>?Rh=kKf]Wif0GFe]GDe=?ndPKA
dM3?c/g=lL_la_k7o<H2alO6nlDEa<C:clNVMDdj=D8e:RTfBEMOEU9<AOi1148j
>STioCP=<C4`;bl^;B`_;bh^;Bcn:`hZ:RTX9bLV:RTY:2LV9BGj9`0XoRL29RDT
oR<58B0O7b0Qn2<86Q/M7QhM6aTTnR?i5Q`H6QTK6adM7QPI61TH6API6A/K7b4T
9BLK71`M7OhO3b0P8B8S8b@T71hQ8b<Q7Qci9?TW1b4R8b@U9RLXnB877alP8R<T
9BKn:?hW22HV8bL/<C8`;?TZ<2//;2/[:BTX:2X[:R/Z:bX[9bLV9bHW9RLT9B@U
92DT9B8S8B4N7Q`L7b0O81lP7b3i7_4LnA[i7OTJnAci6?4J3ahM71XJ71dN6Q/K
71dN7Qob6APJ6a/J6APG5aHH61HE4a4@3`lA51HD40X6o00a0@<42PT820T;3@lB
4Q<C51DF5Q4F61LC4Q@H7alN7A/J6ATH6APF5A@C4Pl>30T60`7j00D10P830@7j
00@10@810_407`<31@H82P/<4A<F6AdP8b@V:bla<cLoAT9@G6EkWk_7nM80doWB
3]CEf=_Mgn3Rh^CUinWZjlS]3>k]k^g^kNk[k>_/jnc_j`O:bl_<cLk?coW=l]41
clojcNW?3M7Adm7CdM?Adm7CdM?Akm?AePkDd]CBe=;Dd]CBe=;Dd]ChdPOEe=?B
dM3?c]7H3]KDe]CFe=KDf=KHe]SFf>3F`MWAfnWMnM_9g@OJfm_Mg]oPhOWMdN2i
hQgTi>KTi^CVi>KTi^CVi>KTjNOYinWWjNOYinWWjNO^j@cWjNOYinWWjNOYinWW
k^T>inWWjNOYinWWjNOYinWWlND_jNW[jN_YjnWYinWWjNOYinWWjNOYinWWjnW[
jN_YjnW[jN_YjnW[jNWWj^S[j^g]/N/=kN_]jng[kN_]jng[kN_^k@c[kN_]jng[
kN_]jng[g^d>jng[kN_]jng[kN_]jng[lNT?jn_]jng[kN_`k_3^l>k`k_7/jO3i
kO7`3nk/k^c^k>k/jnW[jN_YjnWmjP_YjNSXiN?OfmSFeMGYe1O?d=3Ad]?Ce=?D
e]GHem[HgM_Mfm_FeM;icoWB1loBe]_Oh^?To^P1inOni_W[j>d<jng[kN_]jng[
kN_]jno]9nWWjNOYinWW_:N4J7J@SWE>M=gojOGogV8U7AX07c`8E8g6dl:h`Lki
a`39nLXFbl_<cLk?cm_Lh>7Ui^[YjNOZj>_ZkN_aiaGRhN;Ng]WJemSFf=KHe]SF
dM7@clo>o/d6c<c;b/W8b?76n/<0`_c0o[ki`1_7c<FTLd/h<CX[7ah[?TaDBTHo
>3@c=3D_;bh^oBd=9RHU92@S8R8X:2LW9RGn90hS8b8Q820O8R4Q81lN7Agi7`DM
71`K6QWn60DF5A@D5AKh60P?418C4a8@3agj7oPB1Q<C51DF5aOi4QlC51DH6adO
81DE5QHG61TI71`M7QlO820H6QdO7adJ6?TPnB<77AhO824R8bCi7PLK6a`N7b0Q
8_hToR<88R8O8bP];R`XnBH892@S8b8Q820OnB8^8b<T8b@S92<R8B8Q8R4R8B0O
7adL6QXH7A`M71dL7A`J6AXI6QTJ6APG61LH5aSh5oTEnASi5OTGnA?a5@lI61LE
5ALH6ADF5QLH6ATJkaPE5aHE51@C5ADC4Q0>3@h?4aHH5Q4;1o`0;`431@`;2PX;
3@lA51@E5AHG61L@4Q@C3`h@51/K6QTG5QDE5QHE4a8A40l<2`T60od04P840P@4
20H91`P51P<40P<310Cm1OT2n@@O1`L92P`>3`hA41<F6QdP8B<X;2h`=3a3?TaH
HGNJ]/;icOS?5=7BeMSJg=gPh>CSinOZjNg[kN_]jlo]3n_YjnW[jN_YjNOYinWW
jNWaj`WfP@210840P@210840P@210840P@210840P@210840P@3ic_7A/M?9e/WH
nM[if=WJbMfagkWQbNBaiPOXinGTi>GWj?7VTNVAjk7]lNkakOW^1nc]ko3`kng/
jNgil=W]3nSYj>OThMgKf][If=OGe]Kif^WFnMSid`kFeM?AdM;Ce=CGg>7Uj>[h
jl3]9^kZjOGki<BTSWAeTZ63F6BnoooNo?I^=38^9B<^AU>M_=WGc];HfO3@3]7C
e]SKgMgPh>7SiNKXj?7[0>[nj`SZinGSh=kJemGne?WC1mGDdLo>cm3Aml`?bl[9
b<S7b/W9b<O6aLK>cok>1lg;b/K5aLC4o/8Wa<G3`;g0bM?6^9]hFdi@EUAADE][
MgQfK6]YIV=NGEYHF5IDDU1>COU;nD[iAOM41D=2@D50@?Tn1dA4@d50?chmlCWi
>bDh=cLf=C@d<S<b<c8c<S<b<2l_;Bh/;2/];Bl_<C8d<c<b<c8c<_hcOS8b;c4`
=3<d<cHe>CPk>Cdk?C/m>cdk?cdo?Clm?cdn?3dk?3Tk>40m?cdn?3hk@clm>C`o
ATQ8ATQ6B4I8AT=1@d53@D=1ATA6A4I4ATA3@D=1@d53@D=1@d53@D=1@d52?d4n
?ce1?d0m?S/m>SXh>SPj>3Xh=C<e<cDc=C?i=@h_<SDg=cDb;c<c<S4`;bon;PD`
<S@f>3Wi>>4cnCD?>c/j>3Lf=C@i>3Lf=C<c<_4e1c<c<S4^:RHSoRX1:b_n;1DQ
8bHX9QlF4Pl?30`=3a8D5ATM82<TmbGi:A<V:Rlc=38^:BTW924M6QPF4Q0<2Oh7
0@H3lP7n1cd61P@40`H51PD61@H62PT81`L82@X=3Ph?414B4PlA5ATN8bHX:b`_
=3Pl?d55BUQXLX>Yc]7HeL_9d=??doWD3]GGf]gOhN;Ri>OZjnc/jl7]jN_icoWB
nM7hdn3D2m?DdmCCe=?DdmCCe>OCbMKafMWHnM[if?WJhM_9g[7P^N;9iKOW7NKW
i^OVinSXiNGTi^OYi^OVinKWi^OVinKWi^OVi_3Y3>[Yj^WZjN[Yj^WZjN[^j@gZ
jN[Yj^WZjN[Yj^WZjNkZ:nWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^_/
jnc[k>_/jnc[k>_/[^/>k>_/jnc[k>_/jnc[k>_[l>d<k^g^kNk]k^g^kNk]k]k]
3^k]k^g^kNk]k^g^kNk]k_7]3nk^kNk]k^g^kNk]k^g^kNkik@O[k>k_knk/jnW]
nO3QkOW^3nWZjNSUh]kLfm_JfMSHemOifnoG3MKGe]OFemSIf=WHfMSInM@>emKD
d];Ce=GEf=gRi^W[n>cPk@c^kNk]k^g^kNk]k^g^k^dVk^[YmO_Ta:B>M7FBXH=F
G[Gmo^3oo7Df<B@F2a0R=HfddLo6b]3Al</Ec<kAdmKHfMoQhNCUinSYjnc[k>_/
joS/0>_nk1_[j>KThMoJf=GEe=GCe=?DdmCCe=KEd]3?d=7Bmld?c<_:bLW8bl[:
bLS7a/G4`ok41lG6alK7alS8o/TMb/_9`ko0a/bmZhaVB3Th?C<_;cU9EEMEBdY8
AD90oC`5>SPf=38anRl0;_T[nBKg9`<V9B@Tmb<7:BTX9RDT8b;Y7RDK6QXI61LG
5QXK6Q/J6aXK5aPF5QDE4a@D5QHH61/K71XK6Q/J6ohJCQTF5QDG61XH6QXL7AlO
824R8B8Q8R4R8b@S92<T8b@R8b4R820O7b@T8b@R8b8R9bHQ820V:Rl/;B`];2d/
;BLX9bPW:2LX:R/Z:bX[:R_a:3HW:2HV9BDS92DV92@R8R4Q7QlN7ahO7QlI6QTJ
6AXI6Q/L6a`K71/L5ATK7QdL61HJ6QTH5aHFoQD55aTK7AlPnAoQ6_TL3b8R8AlN
7A`K81lN7A`J6QW_6`DJ6AHB3P_n4P4C4ohD5@/?4Q@B30H20@4000<520P51PX=
417h4P0CnALB51PM8B8P71XM7AXG4a0>30P60^`00`830@;l03L100400@000`81
00010P<61`L82@X;30T<41@I7R4S9RLZ;c<g>S`m@U1PJWjUb]3Ge/c;d]GAe?WC
5=CFfMcNh>7SiNO[jng/k>g^kNk]k/O]jN_ib_W=nM7jd`7AdN3?3M7?dLoAcm7?
dLoAcm7AjM?HePgDe]CFe=KDe]CFe=KDe_3DfMSifPoHe]SFf=KHe][Hf]SJf=[H
hMK9fK7K^Mg9h;OR7NCRi>;Th^KShn3RhNGTi>;Th^CRi>;Th^CRi>;Ti?7Y3nOU
inGWiNOUinGWiNOUinOaj@kWiNOUinGWiNOUinGWiNO^iBgWiNOUinGWiNOUinGW
iNOUinGWiNOUinGWiNOUinGYinWWjNOYinWWjNOYinWY/N/?jNOYinWWjNOYinWW
jNOYjO7]3n_YjnW[jN_YjnW[jN_Yjn_Qk@k[jN_YjnW[jN_YjnW[jN_^j@c[jN_Y
jnW[jN_YjnW[n>T7inSZjn_Zj>OYkOW`l>d>jng[kN_]jng[kN_]jng[nNT?i>GT
hn3MfMOFe]GDdm?Bd_WFkm8=e=;Dd]CBe]CFe=KDe]Cic`kBdLo=cLk?d=3Cf=gQ
i>Khin7]3n_YjnW[jN_YjnW[jN_Yjn_`kBK/j^OenNC2Y8adLi:OPeMP^_oogooh
KS4/8Q<;42HgSK7>c<?7cLkiaoS85LW;c]3CeMKKg=oOhn;Vi>WWjNOYinWhi`3V
o^LKi^?QgmcJf=?Cd=;@dLoAcm7?dLoAd<g;b/_<cOO84LO6aLC4`lK5aLC3`/71
aLG3`ok20/2l_?jjo[TW_;nm^;Bf_LBfYHMRA3Hf>B`V9S10C4i<@T4o?3Tf<c8a
<Bl]:bTW9_XTn2K_8@DP7ahN7Agi70LR8R4O7QdL6o4GnAX75aHF5A@C4a;i5@lB
4Q4@40l>3Pl@4A8C5AHFn1D>518A4A8D5A@E5QLI6Q/KnAgi7`PN7QdM71/K6R3n
7ohN21dS8AdK724V:_TXnB?i9_8Q=b<T92DR924R82@R8b0Q7R0M7A/M6adK7A/H
5QPF61HH5QXH6QPJ61XH51DJ6Q`H5a8E5A@C4Q4AoQ054Q@F61XKnA[Q5OTG3adM
71XI61LF6aXI61LE5ACa6PLI6APG510<2Oh@6Q4A4Q8D3A4D5Q@>1`<10@000P@7
20H830lB4oPD01?i5A8B5Q/O81hJ5adN6aPD4@l=2@L3o00G10@510D41@@510D4
1@@510H40`<20@00nP8`10X920L720T:3@h>3a0A4Q092@dA5Q/N82<T9b``=3Li
>d1>GVQkX/O<dm77a/g@c?S?5]3BeMSJg=gNh>GVjNSZin_YjnW[jN_[d>d<jng[
kN_]jn_YjnW[jNo[1ij10840P@210840P@210840P@210840P@210840P@210?W>
lM6adlWFbMSif_WHfM[9gK7O^N79i;7V1nSWiNCTiNOXlNJAjI7[RNd7jnc^kno^
k>_YkOW`fNgnj@cWiN7Nfm[JfMSGemKFnM[Ye_WHnM<?e]GCd]7Be=GFfMgRi^WZ
j_W[`NdWj^c[jo;bekFPPW21V8mYAj;RooklkZ=H=2HW=3<_D7Vcam_Gcm7Dd_7@
3m7Be=KIfmgMhN3RhnGWj>Waj`_Zj^_[jNKTh]kLfMKme?WC1mGCdLo>c/o@mla5
bl[9b<S7b/W9b<O6aLS?d]7Aclk=blS6aLC2`/71b<6k_<G:blZRRf]CBTiEFE5F
GVUbMW=_JVUWI65NG5YGEUABD4i=C?59l4D6A4A3@T51@?U31DE5A4=2@OM0nCgi
?0Pk>SXi>3Lg=CKj=0Lb<C4`;bh^;Oh_033n<@0bnBhG<Bl^;Bd^;c4`<34b<c@e
=SPh>CTj>S/knC[n>04i>_hkoCWm>PHo?CXh>Ce2n4Gi@OU3nD7g@0do?Sdm?3`n
?Cdl>cXj>OTgnC?i=AL`<C@f=S@a<3<c<S4`;bl^;Rl`<C8d=CGi=^4cnCD?>CTh
>3Lg=SHh>3Lf=C@c<o4eoS@4<Rl[:2Gm:oh/5B/V9BHW91lJ5A0=30/;3Q0C5ATL
82?f91/W9bPX:BTZ:RT/<38b;b/U8QhL6AHC4A0;2PL5oP@10`7c0001oPP41`H5
1@Ci1Rl:2@P71`P92Pd=3Pl@4A4B3a4D6AdR9BLY:bhb=c/n@TM<F6A[NIblcmKG
c/[Adlkid`oDeMOIg=kPhN;Tin[[k>c[`NgYjoW?nM;idOSCd]CYdlWF0=SbfMWH
nM[if?SJh]_9g[7P^N;9iK7W1nWXi^GUi^SYlNO`jO;Zl>W2j_7//>_bk?3]l^kP
kL[^1nc]ko3`kng/jNgil>3]n^knjPcXi^;Og=_Kf]WHf=OGnM_YeoWInM@?emKD
dm;CeMKGf]kSin[[joW/h>gbk_7]9n[/jn_bl]NeX89`PIR?JDNMh?koooBYGcLS
724G3BUIYL;Fd/[<clgab`o<cLoAe=KHfN3QhnCVj>WZlN`;jn_/k>[WiN?OgM[G
oMGie0OFe=;@clo@dOO=ALc;b/W9b<_:b/W8alK4`l;3`lC4a/O5a/O8bLW:b]79
`l;7b/O3V7aH>c4b=cX`=3a7D5AACDQ7AD8o?3Xi>CXh=S@b<C3j;OP/l2P69bLV
9B@T8oTV1BPX9bHU9?LSnB3i7`PN7AdL6aXJ6A[j6`LI61PG5QDE5?hF01On600I
nADG61HE51@E5QPG5aPI6Q/L7AlO820Q8B8RnB7n7`4P8OhRoB3m8@HV924O82@Y
n2ci:?TZnBSi9`lV9RDT8b<R8R@S8b8Q820OnAgi6OTK5aHG6Q`L6QLG6QXI61LF
5QDE5QLH6A/L7?TMhA[i70lP81lO7QhM7AlO7QdL6aXJlA_n6P@H5A4>2odAoQ8E
4`d?414@30L50P400@<620T51PT=4?HA6QDE5QHG5aPH5aXN820M6ALI61HC40d;
2PD40N`00`<20P7e02l30P4000420`H61`P92PX;2@`?51PM828T9RT]<SHi>Se0
C5QQLIBgbmGFclcCeM3ie0oEe]SJgMoQh^?Uj>_/kNg/nNk9kNW[nL[icOWAn]<1
dM7BcnWCb]H1e=Kbe=WHnM[if?[J0MSHh]K9fK7K^Mg9h;7R1nCShN3PhN?TlN;b
j@7Wio;Ul^T1inO2iO7W/^/1jNWbio;]0N_[l^WRk@7[jl[Y1nOXj^_[j^SWjNgi
l>;]0N_[n^Wni@cShMgJemKFeMCCdm;BnMKYd_WDnLl?d]7?c/g>d=7BeMWNh^GV
i_WWh^d1jn_bjO7]4N[/jn_bl]NeX89`PIR?JDNQhoko4_2UF30L61dD32YJY;oC
clO9c<[ab0o9b/c>dM?Ee]cLg]oQhnCUlNL;i^KWinGRh=kJf=GBoM3ic`OAclg;
b/[;c?O8ALO6aLC4`lK5aLC3`/71aLG3`l;2`;jl^[Vi]kNe]l2j];Bj_[biSgEB
=bd_=CLY:c<nAd]8A3ln?3Tf<c4`;bl]:bTW9RGj8P4T9_XXl2@68b<R8B0P7oTR
1B@T8b8Q8?LOnAci6`LJ6ATH5aHF5OTF1a@C4a8A410?oQ404_hC01Ci41LC4A0?
3a0A4a8B4a@E5QLH6QXK6a`L7Agi7?hJ0A/LoQgm6odL1R4O71XK7bCh9oTSnBGi
8oTR3bDU92<R8R4Q8b8R8B0O7aki7?THnAXG5AHI6a/I5Q<F5A@C4Q4A410A4Q<D
5QLGnASQ5OTG3a/K6QXI6APH6QXI61LF5AGa6_hI11LD40d:oA3n4ADC418C518>
2@H20@000@@620H82`lBmQ<K5A<D51DE5QHE61`N7Q/G5QXJ61DB3`d<1`H30Oh0
0@84l`D810L410<20@40nP8=10X:2@P82@X;3Ph?417n4Ql92@`A5AXM7b4S9RX_
<cHh?41<F61_T[C8dM;:alk@boW?3m3AdmGHf]cMg^3Si^OXj>OijLW]jN/7YH40
P@210840P@210840P@210840P@210840P@210840nLkadK7CbMK9f?WJnMSIf/WM
/MnihLWT/NH7j>OUi>CUinSaiY7YTN^9k@O[k>k_knk/jnW]nO3Ik@oZj^WXiN;N
g=[JfMSGemKFnMWYe_WGnM<?e]GCd];DeMKIg=oTinWZj_W[`Nd1in_nkR;Q`J6:
L7:DVGAFEN3omOgl^dTn;aPN>CTbIJ_@e]cFd]?BcO7@3m7Be=OIg=kNhN7Ri>KW
jNWaj`_Yj^[YinGRh=cJemGnd`3DnM87e=;@c/g>clogc0k;b/W8b<O:bLW8alK5
b<knd@O?c/g;b<K5a?g29knj^/K?b[>NM5m4>d=>CdaCH6mhN79[IVETHV1MFeUG
E5=AD4i=C4_iB?U:kdH5ADA3@d92nDL7ATE5A4=3@T;iAOU1nCh8@3lo?Sdl?3Xi
nSL<=C@d<c8a<30b<C4`<?h_nBX7;Rd[:RX[;Bkn;@4^;oh`1c8c=3Df=cPinCDG
=3Df=cTj>c`d=3Dg>3Tj>cdj>3Hg>Si0nD?i?oU1nCog?Pdm?3/k>SXl>c/j>CPh
=oTfnC;i=0l`<C<d=3<a<3<c<S4`;bl^oBom<?4cjCCh=Ohf03On>0Lg=cHf=C@d
<o4eoS@4<S0/:BOj:aHZ:BHU924O7AXA3Pd<2`d?4Q<F6QdP8ODR5B<U9RLX:BT[
;Bh]:B@P6AHD4Pl=2`_m1Oh40@<1nP3j0PP320T820L61@Gi1bl:2@P71`P92P`=
3@h?414A3a0C5a`P8b@W:B``=CTl@4M:DeeQJXNSaM3GdLgAd/gid`oDe]OJgMoQ
h^;Tin[[k>c[`NgYjoW?nM;idOSCd]CYdlWF0=SbfMWHnM[if?SJh]_9g[7P^N;9
iK7W1nWXi^GUi^SYlNO`jO;Zl>W2j_7//>_bk?3]l^kPkL[^1nc]ko3`kng/jNgi
l>3]n^h?jn_ZjNKSgmgKfm[If=SGeoWJjMOif?WD3mOFe=?CeMKGf]gPiNSZjn_i
k>3]l^kak@7Wjok^8^71XHY`LYBIM5IEfokco_o0CT<`5A<W81=1SL;Aem7=c/g8
lL/?c<g?d]CGfM[Ph^?UinSZj_7/2n[[jn[Xi^?QgM_He_kD0=Gid`OEdm7?c/o@
d?O=ALc;b/W9b<_:b/W8alK4a<;3`lC4a/O5a/O8bLW:bLK1`L[Ab:fFIdha92Xb
<Rdb?TeFEU19A4=2@3hk>CLf=SLe=38a<2oj;00[nBg_:@DX9bHV9BGi:PLY:2PW
9RHU9OTXnBCi8@PS8R8Q81lO7Qgj7P`L6a/J6APG5aTH61LGoQKi4@LE518A4A8D
5OhD0ADFoQL76AXK71dN7b3i71LK71dN824R8a/K71hO824R924O7AhQ9BOi:_TV
nBSi9_TU3b@T8b8Q8B0P8R4Q81lN7Qgi7?THnAX?5QLI6QXI5aLJ6QTH5aHF5OdF
oAOa6^TKn1cn7@0NoQl77QhM7A`K6a[a6ohJ11PF4Pl=nQ4F4Q0@3`h=30X:0`81
0P<51`P51PX=417e4QDC5AHG61TI6adN7ATD4Q0@3P`91`D5l@3i0@@30`820Oh0
n@4_0`8100010P<51PH720T:2PT;3Q8G6ahO8R@W:c0d=cPm?TMAEf9oW/7?e];?
dmC?nM@?eMOHfmkPh^?SiNS[k>g]k?W^bNgYjoW:nLgidO[C0M7Ad/oYdl[F0MCF
l]CIf?WJnMSjfP7Hf>;FbMVafkWMbN2ahPOThn7Ph>7Si?7Rl^T1inObiO;Y0NOW
`^Gaik;[0NWYl^Obk@7[jo;Yh^d1jn_:j@OWj>[[jn[XinW]nO3Rk@7[jo[Y3nKV
iNCQg][He]KEe=?Cd];ieNWBnM?ic`oBdLo>c]3Ad]GHfn3SiNKVnNORk@7[jo;Y
lNd1in_nkR;Q`J6:L7:DVGAFEMoom_oo_4Xm:Ph?8a`A@Hg1c]C>b/_:aO783lW:
c<oAe=KGg=gNh>;SiNGai`_Ui^KUhn7Ng=SFdm7nc`3@nLh7d<k<b/W:bl_gb4G7
a/G4a<?6aLG4`l;1`LG5`l?2`/2n_;Zi^KNg]KNf/K6k`k^QRei6:QhU;RhX:cE4
CDe7@3/j>CLe<S0^;B`/:RTW9RDTnR418bOj:NlU1B@S8R8Q8OTV1bDT92<R8R4Q
nBCi8?TM1alN7QdL6a/JnAT<5aHF5A@C4Q8D4a<B4_hAn@`740l=30`=3a3n3`4@
4OhB1a@E5QLH6AXKnALG5QLH6A/L7AhF5QLI6Q/L7AlL6QPI720RnBGi8OTSnB7i
80lS8b8Q820O7b4P81lN7AdLnA_i5oTI3aDF61TI61HC5QDD4a8A4A3m4OdBlAGY
5_PGoQP06OhJ1aTI61PG5QHElA[n6@@G5A4>3?X@2Q8C4a8A3`h<2`<2oP480`D7
1@L;3Q4Bma<G4Q8C5AHG61TI6adN7ATD4Q4B40h;2@L7o@7n00421?X5nPL81PL5
10@30P41nP<`1@X:2@P82@X;3@h>3a0A4Q4920/?51PK71lQ92P]<C@f?3i7DEIP
OI^nbm;=b/k?b_W?3m3BdmKIfmgNg^3Si^OXj>OijLW]jN/7UH40P@210840P@21
0840P@210840P@210840P@210840nLkadK7CbMK9f?WJnMSIf/WM/MnihLWT/NH7
j>OUi>CUinSaiY7YTN^9k@O[k>k_knk/jnW]nO3Ik@oZjn[Yi^?OgM[JfMSGemKF
nMSQe_WC0MGDo]<7eMOIgMoSi^SnjOW[`NdWj>galNO?Zhi]JXJUReQQU?OomO[W
ObT[8QLL;CA9S]?Qf]KBd]?@c?7@3m;CeMSJgMoOh^;SiNOXjN[ajokY2>SUh]oM
fMOEdokB0=?id@OCd/o=c<g>coO<6/_:bLS8al[9bLS7a/G8c]7Aclk=bl_8b<K5
a?k29KFja/o9[H5OEDe5AdeABd=LJgUmMFYUI5mNGE]IEeIDDE1?CTe<kd__B0E7
ATE4A4?iAoa6oTGiAoU5nD08ADA4@d91@ClmnS/?>3Pg=SDe=3@e=3<b<Bl^;_T[
1b`[:RPX:R//oB_m;0LZ:b`^;c4b<_T`03Gn=_dg3c<d=CLj?3dn>STg=CDg>S_i
@?TmnCki?OTl3c/k>SXi>3Lg>CTh=cHf=CGi=?TanC<?<34a<S8a<C0c<c8a<2l_
;_h_0Bh^oRgi<OTchCD7<S<d=CLh>CWm=^de9C<d=3<a;R/Y;2/[:RXY:BL[9b@R
81lP7a8?3P`;30h@4QDI71lPmb4G7b0Q8b@V9bPZ:b/Z9b<N6a0=30/920L6oP@0
1_h70@D4nP?j10P52@X920P71PKi22l:2@P71`P92P/<30d>3a0@3Q0B5QXM824U
9RX^<SHi?DA5CEQKHWV@]/OEdloBdLcid`oEe]SKg^3Rhn;Tin[[k>c[`NgYjoW?
nM;idOSCd]CYdlWF0=SbfMWHnM[if?SJh]_9g[7P^N;9iK7W1nWXi^GUi^SYlNO`
jO;Zl>W2j_7//>_bk?3]l^kPkL[^1nc]ko3`kng/jNgil>3]n^h?jnc[j^OTh=kK
fm[If=SGeoWIhMOie07FeOkD1mKHf]kPi>OYo^[ik>3]l^kakBOXkO7ailn[SVeZ
QZF;F66Dl_[cn^V4:bdQ4Q4K72]/]m?EdLg=c/_7lL/?cLk@dmGHf]_QhnCVj>WZ
jo7/o^X8jNKSh=kJf=KDo]<0e?WB1mCCd<k=c/o@mle3c<_:bLW8bl[:bLS7a/C4
`/?3a<G6alG6alO8bL[:^Kk8dLZYNEE7?34`=3D^93]9Ee]CB4=2?C`k>CLe=3<c
=3<b<C3h;oP^kb/5:RTX9bLVnB[l:OhXnB[i:?TS22PW9bHU92@S8OXR3alO7QdL
71/K71/J6APF5AGi4PLC4Q4?3a4B4odBoA<74A8C5AHH6AWi5`0LoQgm7PlJ6a`N
8B<T9B4P7Q`L7R4RnBOi9?TUnBCi8`lQ8B0P7ahM7AlO7QdL71/KnA[i5oTI11HG
5aPHoQL76QXI61LF5QGn5P4E5OhDnASi6^4L1aTJ6a`N7b0PoAgm7?4K31TJ6QTG
514?4Q4A413n3`8B4@kn30l=3`@30P8310H610D930l@ma4F3a0A4a@F5aPJ6a/J
5a<>3@L71PD30P7l0?h1003i0_T31`@40`820@00n@8_0`8100010P<41@D61`P9
2@P;3A4E61/L824U:Bda=3Dj>D5<DEYaRk;6e=CAe=?>nM@?e]OIg=oQhnCSiNS[
k>g]k?W^bNgYjoW:nLgidO[C0M7Ad/oYdl[F0MCFl]CIf?WJnMSjfP7Hf>;FbMVa
fkWMbN2ahPOThn7Ph>7Si?7Rl^T1inObiO;Y0NOW`^Gaik;[0NWYl^Obk@7[jo;Y
h^d1jn_:j@OWj>[[jn[XinW]nO3Rk@7[jo[Y3nKWi^GRgm_Ie]KEe=?Cd];ie>7B
nLl1dM3nc`OAdmGIfmoRi?kUnNORk@7[jo;YlNdWj>galNO?Zhi]JXJUReQQU?Kn
m_cXP2PX70`=5aPYJkKBd/k:b/_8a?783l[;cM3BeMOHgMkOhN?TiNKaiokU2>CQ
g]_IeM?Acok>0<oic@O?c/_9b<W:boO8@lO6aLC4`lK5aLC3`/71aLG3`l;2`;jl
^[Vi]kNe]JR_^/>lWFi;?S@Z:Rla:Qld@4iBBSlj>C@c<S0^;2/Z:BTX9bHUn2@1
9RSj:^lW1BHU92<S8_TVo2Gn9?TVnBCi7`LT8b<R8B0P7oTM3aXJ6APG5aHF5aHE
51<A413i3@L>3@`:2P`=3_d=o@h730d>414C51Ci4P0GoQSm6@lE5QLI71hO81`K
6ALG6A`MnB;i7oTPnAoi7PlP81lO7QdL71hN7A`K6aXJnAWi5_TH3aDF5QLG5QHC
5QDD4a8A4A3n4@4@4?h?nA?i5N4G1a@E5QLI6Q/KoASm5o4J9API6APF4a0>4A0@
3`l>3PlE514?3Ph?40@30P410P@510H:3A0Ama8G3a0A4a@F5aPJ6a/J5a<>3@P9
20L510<2oP000_h30@@7nPSj2@P820H510@30P;j13062PX920P92P/<3@d>3a0A
40P82PhB5API7AhR9RX^<C<i>D5<D5Q_R:o2d<o<clk9nLl?dM;Dem[Lg]oNh>?V
inSXioWYbNgYj`NPP@210840P@210840P@210840P@210840P@210840P@3ic_7A
/M?9e/WHnM[if=WJbMfagkWQbNBaiPOXinGTi>GWj?7VTNVAjhW]1n_/k^o_k^c[
jNgil=W]3n_/jn[Wi>3Nf][If=OGe]KienWFnMGid`oEe=CCeMOIfn;Ti^SZj^WX
nN_1kBO/ko;_g;VGPVEoYJI^B83Ko_Col99?>1`G8B0L<g:ji>7DcLgAdM3?lM0>
dmCFfM_Nh>3ShnCVinWZl>_nj0cVhmoLfMKDd]7@d=;CnM07d]7>c<_<cLkgc1[;
b/W8b<O:bLW8alK5b<k?clk>cL_;b<S6aLGna0O3bLc0XgeH@oi=74a<D5IKJG9h
MF]SHfIKFUUHEUEDDU1?CTi=CDa<nE3iC>m:1DU8AdI6AOU6oDOmB?U6nDSi@`Q9
B4Q7ATE4@d3j?Pdl?3/j>CPh=cPg=SDd<_La1bh];2XZ;2d^oBcm:`LV9RLX:BX[
:oT/4SPg=SDd<c8a=SLh>cdo@44i>3On=P4g>?TmnCci>oTln3T<>3Pg=SDd=3Hf
=C@c<oLbnC3i<`la<30_;c0`<C<c<S4`;bl^oRl1;Rkn;OT`nC?Y=_Te1c8b<c@f
=cPhoCGm=_4e03?n=20b<2d[;2/[:RPW9bDZ9bDS8B4R8A<@3P`;30d?3a<G6agf
7a8N7QlP8B8S8bHV928N6QLC2@L7oPH:1@D410H92PX91`Oj1_X520H:2`X92@P7
1oT9;`X920L720T:2`/<30d>3`l=3a4D5a/M7R8T9b/_<cLj?Sm7E5YOLHFQ^M3D
dM;@boWC3mKGfMcNhN?Th^CWj^_/k>_1kNW[nLoid_WAn=?Be>WCbMH0f?;IfMSi
f_WHn=[RflWN/N2ih/WU/NL7jNSViNGVj>Waio3Yl^[`jL;ZlNb`jo;/l>gbk^3]
b^h7k>g_l?3_kNcYkOW`h>gjkPo/kNc[j>GQgm_Kf]WHf=OGnMSYeoWFnM@?e]GE
e=KHf]cSiNOYjn_ZjOW/h>gbk_7]9nc_l^oL^IN2IGnUYVi8P=_ikok`TU4h7A@J
5@dNEY_:e/o8b<c<bl[ab`k>cm7De]WKg>;TiNOXj^_`k?kY3>OTh=gJemGCd]7A
dmCid@OCd/o=c<g>coO=ALc;b/W9b<_:b/W8alK4a<?3a<C5a/O5a/O7b<S9bLK:
b[jPMdhg?3/i=C<e>Ca8D5ICBD51A3Th=cHd<c8a<S<b<S4a<33j=00cnBo_;@D/
:bXY:BSi:OdZoB_i:OT[nBH8;2/[:RTX9bLTnRD=8b<R8B0O7ahO7QdL6aWg60LE
51<A4A<D5OdCoA873@d>3a0A4Q;i4a8O7QdL6aXI61dN7b8T9RLX81lNoQd17Qoi
9?TSnB;i8oTP3AlN7QdL6aXJ71`K6QTImaSi5_TI3aLF5QDE5QHH6QXI61LF5QGn
5P4E5OhDnAOi6^TMnA`76ATJ6adN7aom7?dMlA/06OhJ21PF4a4B4A4@3_h=514A
3`d=3PlA1@@20P<41@D31@T=3oHA4Q0@4A8C51DE61PF510<2@L00@7i00@310@3
0_T5n@@71@D40`<20@7h0bh20@000@8310@51@H720P72P`?4QHH6AdO8RHZ;S8b
=3<kB51GJH2M^<oEdmCBcOWD3mOHf]gOh^CUhnGXjnc]kNcik/W]jN_ib_W=nM7j
d`7AdM;?jM?:eP7De_;DfMSif_WHn]X1f=SRe/WI/M^igLWP/N87i>?Qh>3QhnCa
h_;Y0NOWl^Gbj@7Wil;UlNNbj`7YjO;Wl^d1jn_bjN;]0N_[b^T7inSZjn_Zj>OY
kOW`h^d1jn_jj@oWj>OVhn3Lf]KFeMCCdm;BnM?Yd_WAnLl?dM3@cm7CeMONh>;T
i^KUi?WWh^d1jn_bjO7]9nc_l^oL^IN2IGnUYVi8P=_mloobTThf60lD4@PIDiW9
e<c5aLW9b<Oab0k;c<kAdmKHfMkOh>;SiNK`iokT3>;OfmSEd]3>cLc<c/oic0O>
cL[8alS9b_O86lO6aLC4`lK5aLC3`/71aLG3`l;2`;jl^[Vi]kOn]Afj^jnAJD8[
<S4`;B`^<cM1Ade:@3Ph>c0_;Rd[:RWn:0DW9bHV9BGj:@4[:OX[kbT5:2LV9BDT
nBGm9_dWnBGi9oTR1bPW9bHU92<SnB0=7QhM71/J6QTJ6APG5QCg4`L@3`h<30h?
4?d>o@d720P92P/<3@gi3Q8J6APG5QDD4aPI6QdO8B8S6aXIoQP16A[i7oTNnAgi
7_TK3AhM7A`K6QTI6a/J6APHmaOi5OTH3aHE5A@D5ADD5QDD4a8A4A3n4@4@4?h?
nA;i5NTHnAL751@E5QPI6Q[m5odHlAX06?hI81LE4Q0A410?3@`<3A@D4Q0?414B
1@@20@420`@31@T=3oHA4Q0@4A8C51DE61PF510<2@L10`?n0PX10@000PD61PD6
2_X;nPX82@T71PD510<3nPD`1`X:2@P82@X;30`=3@h?40l71`T<3a<E5QXL7b<W
:bl`<c<kB4mEIgfJ]<_@c/o=b?W?3m;CeMSJgMoPg^3Si^OXj>OijLW]jN/7Sh40
P@210840P@210840P@210840P@210840P@210840nLkadK7CbMK9f?WJnMSIf/WM
/MnihLWT/NH7j>OUi>CUinSaiY7YTN^9k@O[k>k_knk/jnW]nO3IkOk/3>_Xi>7O
f][If=OGe]KienWFnMCid`3Eo]@;e]SKgNKWjN_[j^WXnN_1kBO`k^gUbJ:5NWFO
]8eDEj_oooSoadhc@14F9B@SCIgIi]c>bLg@c/oElM0?e=GGf]cOhN7Ti>GWj>[[
k?7[3nSXinGQgMWFdm7@c/k?dM;ic`;Ad<gnb`7<cOO<4<_:bLS8al[9bLS7a/G6
cLk>o/d3bl_8b?k6o/DPf<ffTViEC4]<BdQ3AU=ZO6m`KVURH65TFEQHEeIEE59@
nToiDoU=l4`4Bd]:BDSfA`I8B4U:BT];nDGiBOU624]:BTU8AdM5A?Y23d0o?chm
?3/k>SXi>CPh=cOi>0Lc<S0_;c0b<oh`0Bl^oRgm:?dWnBX4=C@d<c;n<@Li>S/l
?Sm0@Ohi13Pg=cHfnC_i>_ThnC[g=Pde=3<b<S4d<c<b<C0_;oT`nBoi<Pla<2h]
;Bh`<C<c<S4`;bl^oBom<?TanC?Y=oTeoS<1=3Cn=@Lc=3@e=SHg=o4e43<c=3@c
<Bl];2`Z:BLV9B<XoRH@9B<S8ADA3``;2``>3Q8F6Qcf7_`OoQhH81lL6AHD4@h6
10D51PH71`@62Ph?3P/82_X9nPL820/<2`X92@P8n0X52@P71`P9oPXU2`/<3@h>
3@h@4aDH6Q/O8B@X;C4d>3Xj@e5HFfYiRj[9d]7Ad<_id`oGf=[Mgn;TiN;Tin[[
k>c[`NgYjoW?nM;idOSCd]CYdlWF0=SbfMWHnM[if?SJh]_9g[7P^N;9iK7W1nWX
i^GUi^SYlNO`jO;Zl>W2j_7//>_bk?3]l^kPkL[^1nc]ko3`kng/jNgil>3]n^kn
k@c/jNGRh=_Kf]WHf=OGnMSYeoWEnM@0e_kE2mOIg=kWj>[/k>_ZjOW/h>gbk_7]
9o3^kNG9XXEjMIndSEAGZoomlok5C38o414N6A@jQKg>dLW4b<_9b]3ab`o?d=;E
em[LgN?Ui^SYjnc]lN`?jNWXi^;Nf]ODd]7?cm3BdoW@0];Ac_k<0Lg>mld=c<_:
bLW8bl[:bLS7a/Gna?k50lK7aLKnaok88=K:/8aVBd0m>SLa:R/hCEi>CTa7@3ho
@SLf=SDd<c8a<_XcnSL0=_T`l2l4;Rh];2_f:PH[:b`];Bh^nBSi;?TY22h];B`[
:RXY:?XY3bLV9RDT8b8R8B4P81lO7Qki7`LJ6ALF5QLI6_hG0AHEoQCm3od>nA44
71/K6QWn60LP8B8S9BHW:?hP11lN7QdMnB;i8OTOnB7i7@lL71/J6APH5aXI6APG
5QDEnAKi5OTH3aLF51<C51HH6QXI61LF5QGm5_dGnASi6^TNnAcn6P4K6ohL1aXK
6a`M7AhNlA/@6ATJ6QTG5A<B4Q0?3@`;2`on410A410A1`D30P<310@210P<3_H@
o17n40LB4@h;20H30_/02@41000420T81@?i2?L61@D40`<20_T41P<20@000@;n
0`<410D6oPLI2@/>41<E5QXL7b<X;2l`<2hgADiCHWB7ZLSnd`7BcOWD3mSIfmkP
hnGVhnGXjnc]kNcik/W]jN_ib_W=nM7jd`7AdM;?jM?:eP7De_;DfMSif_WHn]X1
f=SRe/WI/M^igLWP/N87i>?Qh>3QhnCah_;Y0NOWl^Gbj@7Wil;UlNNbj`7YjO;W
l^d1jn_bjN;]0N_[b^T7inSZjn_Zj>OYkOW`h^d1jn_jjOkX3>OTh=gKe]KEe=?C
d];idnWBnM3ic`3Ao]0;d]CGfN;SiNOWi^GTnNORk@7[jo;YlNdWl>k]iLVRQGYe
WkB=E5N[ooogolQ=<3d<3APE3cB1^/c?a/75b<K7cO783lc=cm;DemWJgn3QhnCV
inSai`oTi>?QgMWEd/o=c<[:blg>nL/2cLc9o/L1b<Wgb3c7a/G4a<?6aLG4`l;1
`LG5`l?2`/2n_;Zi^KNg]KG7^j9nFCld<S0^:B<T<DMFADE3?SLe=ST^;Bd/:bXY
n2Sj;04^:_X/l2/4:RXY:2Of9PHW9bPY:BXZnBCi:?TU1bXY:BPW9RHUnB@?8R4Q
81lN7AdL71/K6QXI6OTJ1aDD4Q4A4Q@EoQ814A3n3od:o@Wi30@G5QHE5?hC1a/L
7AhP8B8SoQ/46QTI61Si7OTLnA[i7?TH3a/K6QTH5aLF6APH5aHE51Ci5OTDnAL?
5QDC4Q8C5A@F5A@C4Q4A4?dAoA;i4oTEjAWi5ohE0AHFoQL75AHF5aPH6AWa6Q0H
61TI61HD4Q4A3`h<2`X;4_dCoQ821`D3oP460P<210P<3_H@o17n41PB4@h;20H3
10000@420P<300862P/:1`L=nPkj30P;2PP71PD510Cj1PL82PX920P92_h;80`<
3@h?3PL620/=418C5aTL82DY;2h_;SM5CE5PLHBUa?k>0Lg8nLl?dmCFfM_Nh>7N
h>?VinSXioWYbNgYj`MoP@210840P@210840P@210840P@210840P@210840P@3i
c_7A/M?9e/WHnM[if=WJbMfagkWQbNBaiPOXinGTi>GWj?7VTNVAjhW]1n_/k^o_
k^c[jNgil=K]2^_YiN;Of][If=OGgmKadokD1]GGf]gOj^[nk0;Zj>Oijl7]9o7Y
h]FdRgEdQj^PGdR7foooo]5l=b/Y4B8O8dB2_n3QfLg<dm;:cMWad0oEe]SJgMoQ
hNGTi^OYjnc]lN/?inOVhn3KemC@clk=cLo@d_W?1]7?cL_:b/_fc13;b/W8b<O:
bLW8alK5a/_=cOc;o<PEa/K8aJf7Hdi7BDe8ATE;EFAaN6aYHoiQ2UmLF5QGEUIE
EEABoE7fD^M=1Da;BTU9B?U:1dQ8BDY;C4e>nDOiBOU824];BTU9B4M6AoY53d92
@D10?chn>c/l?3dm?Ski?0di>3He=CHh>CHe=3<b<Od`1Bh]:bXX:?TY1b`];S0b
=3HgoS[m>`0loC/3>SPf=OTinCSi=_Thn3@><c<b<C0`;c4a<30_;Rd]lBoi<ALb
<2d/;2d`<S<c<S4`;bl^;Rl`<C8d=CGi<_TcjCOh=Ohd2c<c<S8c<c@e=SLh>?4e
938c=3Dd<c0_;B`Z:2HU8b4T92LZ:BHS7aHB40`:2P/=3Q0C5a[f6b0P7ahL6aTH
5aLE4a0=30/:1P@51PP92P/72PlB4a4=2@cj2oX900[n30@;2PT92?T;;`X920L7
20T:2@T:2``<3@d<3@lA51HH6AdO8RH[;c8f>CPoCE=DGVYhW<;@d=7?boWC3mSI
fmgPhnCUh^CWj^_/k>_1kNW[nLoid_WAn=?Be>WCbMH0f?;IfMSif_WHn=[RflWN
/N2ih/WU/NL7jNSViNGVj>Waio3Yl^[`jL;ZlNb`jo;/l>gbk^3]b^h7k>g_l?3_
kNcYkOW`h>ggkP[/j^KSh=_Kf]WHf=oGlMCne@KFf=_Nh>_[o^d2jnWXnNcPkO;^
lNdWlNWReKB;MGB7Zj1OB8OKoogic7Lc9bD<6QHH=FnZb<k?b<O>cLG8e?7;3m3A
dmGHf]cMi>GWj>[/kNkak0oXj>OThMcHeM7@clk>d=7CnM06d]3>c<_;c?K=4<c;
b/W9b<_:b/W8alK5aLC5oLH1alGma_k74[nVOUY2>CTk=30]<3Y7DeY;Ad7n?`Hm
>SHf=C@doS<0=?demcH0=NL`1Bl^;B`/:oT]1b/[;2d^;c0anB[i;?T[22h^;B`/
:bXZ:oX/3bTY:2LW9RDU8R8S8b@T9BGi8`dP7adL71dO81dL6aXI6?dG1ADD4Q4?
3oT@1a<D5ALI6adNoR7m8P0SoB838AlM7?TPnAoi7OTOnA/?6QTI61LF5QDG5aHF
5A@C4o4EnALG61HC4Q8C5QTJ6QTH5aHF5ADF5aPI6a`LnAWi6^TNn1cn6`/J6QTI
6QXK71dN7aoa6aXH6AXK6QTF5A<B40h<2`T92`hA51DC40l81PCn0PH30`841`/>
mPl<51<B40l=30/;2@L40OX02`8310D110T<3@/71?T:n@P71`H61@@30`;i1@d3
0P4000420`820`@51Oh67PP:30lA4a@H6QdQ9RX];Rl/<d59C5IUM9_1dM;CdLgi
e0oIf]cNhNCUi^?Uj>_/kNg/nNk9kNW[nL[icOWAn]<1dM7BcnWCb]H1e=Kbe=WH
nM[if?[J0MSHh]K9fK7K^Mg9h;7R1nCShN3PhN?TlN;bj@7Wio;Ul^T1inO2iO7W
/^/1jNWbio;]0N_[l^WRk@7[jl[Y1nOXj^_[j^SWjNgil>;]0N_[mnT:inGQg]_F
e]GDdm?Od_7?o]06dM?FfM_Vi_kX0^KThoWWh^d1jn_bjO7]9o7Yh]FdRgEdQj^P
GdR7fooooM1k=2HT2ALA531YYLC:cLG4bl[2aM7ab0o=c]3BeMOIf^3Ph^?UinSY
lNL?hn?RgmcGdm3<bl[9bL_<c_W;1/g;bLO6a/Ofb337a/G4a<?6aLG4`l;1`LG5
`l?2`/2n_;Zi^KNg]KF_UVm;=2`/;bTU8bLa?d]B@ShhoSH6=34];B`[:oTZmb/1
;B[X;0D[:RTX:2Oi:@LW9bPY:R//;OTVnBSi9`LZ:RTX:2LV9_TW3b@T8b8R8B0P
7AdN7QlO823i7PdK6QPG5aPJ6aPG5QDD4odB1A0?3@`:2_T;1`h?418D5QPIoQcm
7@0NoAd371XH5oTKnA[i6?TJnAH?6APH5aHE5A@F5QDE51<B4_4DnAHG5aDB4A4B
5ADF5A@C4Q4A410A4Q<D5QLGnACi5NTIn1On5PTE5A@D5ADF5aPIkaXT5aPI6QTH
5A@B4@l=2`X82@hA51LG5A8@20H40@000@8210L;3_H?81HE518A3`h=3@/91P<2
0@40004210D61`<62`h?3@T83oX@nPh83@/820L61@D4nPL`2@X:2@P82@X;2PX;
30d=3Pd61@L930h@4ADG6QhS9bX/;R`c@DQ:E69aUkg<cLk<b?W?3mCEemWLgn3Q
g^3Si^OXj>OijLW]jN/7WH40P@210840P@210840P@210840P@210840P@210840
nLkadK7CbMK9f?WJnMSIf/WM/MnihLWT/NH7j>OUi>CUinSaiY7YTN^9k@O[k>k_
knk/jnW]nO3Fk@c/jNKRh=[JfMSGemKFnMGYe_7Co]@<eMOJg^3[k>g]k>_XioW[
`Nd=l>CJbZIlJg2<YX8jBKCnoaKlUSPh;0XE;aLRHjcAg=gJd=;IdlO;f_7@3mGF
f=_Mh>;RiNGVj>W[k>gaj`oWinGSgm[Edlo>cLc=c]3AnLh2d<o<o/X0boK<3/_:
bLS8al[9bLS7a/G6b_[;n/PLbIf4HTe:BD<mA4A>H7AgJUYXHEaNHfALE5QHEeOn
EP=DDe9BoU<1E5CiD>Q>1Te=C4]:BTWiCPM8BDY;C4e>CnU924];BTU9B4M6B?Y6
3dA3@d91@40o?3`m?d11@T?h?ADl>STi>S`m>CTh=cDd<c8h=cDb<2d[n2X98bDY
;S<h?3hi>OhhoSL7?3`m?C/i=cGa>?TenCSh<`hb<S4`;bl^<30_;bh];2ca;_Ta
3S8`;B/[;C0b<c<b<C0_;oh^1C0b=3Hh>O4cjCSi=@lf=SDd<S4`<38c<cDf=cPi
lCD1<S?n=D/c<C0];2XX9R@R824S:2`/:2<N5Q<@3@X:2`/<3Q<F6AXK6Q/J6aXK
6Q/J8AlN6aTF5A<B3`h:2@P920H51PP:2`d=2PhB5QHB3PT=nPcj2@P:30d<2`X:
2@Wi2bl:2@P71`P92PT92PX;30d=30d?4A<E5aPL7R4U:Bha=3Tg?DY?CUANK9>m
c/o@cl_id`oHfM_Nh>?Ui^;Tin[[k>c[`NgYjoW?nM;idOSCd]CYdlWF0=SbfMWH
nM[if?SJh]_9g[7P^N;9iK7W1nWXi^GUi^SYlNO`jO;Zl>W2j_7//>_bk?3]l^kP
kL[^1nc]ko3`kng/jNgil>3]mnh<kN[Whn7Kfm[If=SGeoWFjMOae?kE3=KHfmoQ
k>g^k^g/jNSik>3]l^kakBO`i=[:YWa[L8bVPSY9]?ooo_NA<c@V10dU31ADVl39
c]3;cMC>`/KElL/?d=7Ce]SKgMkTi^OYj^c]k_7/3nSXi^CPfmKDd<o>cLk?dM;i
c`;Ad<gnb`3<m/d?c<_:bLW8bl[:bLS7a/G6aOc60LO5o<HMalJDN5A0>SLa:Rh/
<dEGFd`lASlj?452>S8f=SDeoS@3<cDf=_hg0CPhnS@0<nPa1S0`;bh];Bci<@L[
;2d^;c0a<^T/22h^;B`/:bXZ;?X]3b/Z:RTX9bLV8b<T9RLX:B[h91DS8B0P8B<T
820O7Q`K6QTO7Q`I5a@Bn1492P`@5AXO8bDP8?hOoQh78b<T928P7Qca7oTLnAoi
6PlI61PG5QDE51HF5ADD4a8BlACi5`hH5Q<A4A<F6AXJ6APG5QKn5@DG6A/M7b3a
6^TOnA`?7AdL6aTH5aLI6QXL7AhO8?4K0APIoQ/86ALF4a8@3P`:oPPY3A8F61D@
3PP710<20P<30P@730d@3a0?40l@3a0?41DE4Q4=30T91PD2n@0<0P@51`L420`@
40`81?T;n@P71`L61@@40`?i1@d30P4000420`820`<41Oh67PP:30h@4Q<G6A`P
92T/;2l[<Ci5ATaIJ9:lcm7BdLgie0oIf]cOhNCVin?Uj>_/kNg/nNk9kNW[nL[i
cOWAn]<1dM7BcnWCb]H1e=Kbe=WHnM[if?[J0MSHh]K9fK7K^Mg9h;7R1nCShN3P
hN?TlN;bj@7Wio;Ul^T1inO2iO7W/^/1jNWbio;]0N_[l^WRk@7[jl[Y1nOXj^_[
j^SWjNgil>;]0N_[mnT<j>GRg]cFe]GDdm?Bd_WAjM;acok@3=7Ce][LinSYjNSW
i>?iin;]0N_[l^Wak@g`i=[:YWa[L8bVPSY9]?ko5_^E=cDV10/S215?U;W3bLk8
b]7;_l?BlLP?cLk@dmGHf]_PhN;TiNOXjO7W3n?ShMoKe]7?bl[9b<W:c<gibP;<
blSnaP37m/PialK5a<C3a/G5a<?2`L75aL?3`/;0_[bj^KVg]kFeQFQ7<2dY9A`S
82XjCe14<Sdf<C<h>C4Y;Bd/;?h[02[n:oh/0Bd]nRT1:b_Y;@H/;2/Z:BTXnBd7
9bPY:R//;BkY:0LZ:RTX:2LV9_TX3bHU9B@S8R8Q7QhO8B8S92Gh7aDN71/K71hO
6a/J6ALF5A@J6ALD4Pl=n0`91@L;41DJ7R0K6ohJoQT77QhO7adK6AOa6_TGnA[i
5@lH5aLF5A@D4aDE51@C4Q4AlA?i5PhG5A8@418E5AHE51<B4A7n40DB51HH6Q_a
5NTJnAL?61PG5Q@C4Q8D5ADG61TJ6o4J0ALHoQXH61HE4Q4?3@/91`P;41DI6QLB
3`P710800?h10`<72`gf3b0G5QHB4@d=2PX61P410041004210H72@T62PhB4Ph:
213j4OX>20d;2@P71PH51OX7<0T:2PT820T:2`X:2`/<3@h=1PD72@/=3a0D5QTM
8BHY:Rh[<Ci4A4YFIHjhb/c=c<Sic`oDeMOJg=oQh]kPhnKWj>SWnNW9kNW[22b1
0840P@210840P@210840P@210840P@210840P@210>7A/M?YePKHemOFeMCDn=?Y
e/WHdMZigL7O/N71i;WV1nSWiNCTiNOXnNJajOW[lNV9joW]nN_Ik@O`kno^kNc[
joW]lO3Qk@oYjN[Zjnc]kN_[k>g^k^o_l>d6k^k_l?7bl_7]0^[[kOk_4Ng/l_7`
k^g[j^WWi^CQg]_Hen7FnM?ie_WC1mGFemWMhNGWlN_9kBogn?SckNSVi_?Rc[F>
JfUlVGIM=8W[h?ooYeM3>R0G9alVAhS:jN?CfMGCdM3@dM;id1OCd]7@dM;DeMSJ
g^7TiNGTj>SYj^c]k^kij@oZjnc]kN_Yj>CRg][GeMCDnM46c<k?d=3?c^k<1<_:
bLS8n<L0b?[:7lS<al35c;nZOViICU1=@SM5DV9`MW5XHF=PGEUEE5=CnU@8DdiA
De9>CE1CnE3`CPI=CDa;BTU9nD/7C4a;BTQ7ATKiBOU7lDT?@D52A4E6AdM5@dA5
AdQ9BOU63d11@T=4ATM7BTU7AD90?Sgi?`Dn?Sdm?3_g>Q<i>3Hd<c<d=C0f?3dj
=cHh=3@e=OdfnC[i=Plh>3Lf=C@d<c0`<C<d=CHglC<?=cHe=3<a<30b<C0_;Rd/
:o4^mb`5;Bh_<30ajC?Q>0<d=3DeoSH8=c0`<C8d=CHfhCDF=SHd<2/V8AdT8B8V
:BPR6a4<2``>3P[n1SL:2a0A5ADO7QhL71/K6Q/H5a8?2PP62@L81PL61`H51PP;
3Q4D5@d>41<E61XJ4a0>30/<3@d?3oh>4Pd=3QDD4@l=30`=2@/>3`h;1`Gi2BT6
1`L82@X:2`/<3@lA4Q<D6Q/N8B@X:Rhi?3m5Be9IFW1iV/?GdloDd];ndOk@3mKG
fM_Nh>;Si>KXj^_[j^W9kN7[lM;ad@3Cd]CQdnWF1]SGemKEe=ChdoSFl]O9f?SJ
f]^ig/7P/N;1iKWW1nWXi^GUi^SYnNKhjO;Zl>WJj_W/lN[ak;3[l^cijoW]0>_j
k?W^hNgnl0C_k^g/k?W^lO7QkPoYjN[Zjnc]kN_[k>g^k^o_l>d6k^k_l?7bl_7]
0^[[kOk_4Ng/l_;aknk/jn[XinGRgmcIf>7GnMCieoWD1mKGf=[Nh^KXlNcPkO;^
nNd_moShlngXi^Kch/jeSV]YO9UfGCB9jn3ooZEB?S@G3A/D63Uk^m[Fb=7@c/c;
blc=nL/<c/g<blc=cm3CeMWLgokP1nOYj^_]k^o_nNX?jnc]k^k/j^WUhmoKf=KE
eOWB1/g?d=7Ad<o^c@C<bl[9bOS80<Ona_g77lC8`kc2bKbSLEe6>cXg;20]>4MD
F5=:@d4n>cLc<S4anC87<3Dg=S8a=3Oj=00cl346<30_;Rd/;?T^1bl_;Rd[:RTY
nBci:_4/3b@T9BLX:BX[:BX[;2h_<33i;@lW:2TZ:bd^;S4`;R`Y9bDTnBH59BDT
92<Rmb4C81lM6aXJ6a`G7B<T8AhM7a/K71cm7OTQnAd?7alN7A`K6aXG5aPJ6a`M
7_4J3adL6aXI5aHF61LF5A@C4Q7a5?LB1A<D5AHF6>TJhAl36a/L7?hM21hG5aPI
6a`M7OTLjA/F71`J5Q4<1`D;2``@5AD?2`<000861P;m01831PT;3ADF51@B4a4A
40l<2@@1m@0G0PD82`h?1`P:3@lB51DA3`d;2P/<30h>oPgn30l@3P/91`H61`<5
20T81@40n@;n02H10P<310D720X<3@h?5AHI71lS9BH_<3<i@DYAEFahVLCIeM7F
dm?nd_kA3mOHf]cOhN?TiNOYjnc/jn[ik]7]hN_acO;A0LoAd/oQdnWF1]SGemKE
e=Chdo[F0MCDl];9f?[J0MSHf]JifL7K/Mg1h;WR1nCShN3PhN?TnNKjj@7Wio;U
l^T1inOJiOWWlNGaik;[0NWYl^Oijo[]0N_Yn^OijN;]2>_^jn_ZjNSWioWYlNcO
j@gZj^_/kNg[jnc]k^k_ko3]1^k^ko3al_;ak@;Zjngnka7]j_3]k>[YinKUhn;P
gM[Ge=?Qd_W?nM;ic`OAd]?EfMgQho7Wh^d1jn_bjOW];oOhn??]j>KVln;>]Hi[
JGbIMUddRN_PoonXET8f60hK4QDfMKCCc/;>cL_9b<S9b_W83<_:bLS9b/c=d=;F
fMcng@OSi>GVj>WZj_WU3nKWj>WYinGTh=kJe]?Ad=3ic@K8b/_<c<_:k/P4alK5
a<Ch`bO5aL?3`/;0_[^m]k2c^Z^CHDdh;2dY7a8Q:ca8CTQ0>CPe<RhZ:BPXnBT7
9RX/:bLV:Bcj:@4[:o4]1R`/:bXY:2Si:PL[:bXY9bHU9OTXnBKa:0lP824S92DV
9bDU9RLY:R/[nBP?8R<T9BHX:BT/:bTW928P7oTQ1B0P7alN7OLL4a/J61HE5AHG
4QPN7a`I61XF5QLGoASi7?TH3aXJ6APG5QHE4Q8C5AHG61Wa5@lL6aXI61HE5ALF
5A@C4Q4@lA?g4@HB4a@E5A@FjQGQ6P<F5QLGoQP86A8B4a@F5aPHnAOY6QDK6aTE
40/61@h>3a<G5a4<0`000@@4o00f0@D72P/D51<B4A4@4Q@B4P`:10<010430080
0P010P@72Pd@4@T:30lA51HI5QDC4A0A4Q8D5?hC4a8B4A@@3@/920P91@L:2`X7
0`<9nPX41`P82@[n2b4510D72@X;318C5QTL828T;S0c>D18Ce9YM9Foe=3<dLk>
o/gnc0oBdmGGf]cNgn3Ri>KWinKUnNWAkN7[22N10840P@210840P@210840P@21
0840P@210840P@210>7A/M?YePKHemOFeMCDn=?Ye/WHdMZigL7O/N71i;WV1nSW
iNCTiNOXnNJajOW[lNV9joW]nN_Ik@7^k_k]m^cik_W]hN`?jNWZjnc/kNg/k>g]
k^o`l?7^1ng]k^o`lO7blNdGjng^l?3_k^g`l>o]jnWXinKUhn3Mf]SGhMKidoWE
nM<7e=GGf]kSinWajlW];n_/kNg/k>k`j=RlUW5RLXZ>Kd9V^>Olokaj@2dS4A4S
7CQ/Z]OWg]7IeM?Ad=3Ad_W@5m?BdM3AdmGFfM_Nh^GVi^GYj>WZjnc]k_WY0N[[
o^`:j^SVhn7MfMKEe=Cid@K<c/o@d<o>k/`4bl[9b<Sga`78b?c:7lW>cL_<a:1k
GeU=@d94AdYEGFM`LF]RGF9PG5QEE5=CnU@8Ddi@De9>CDmCnE3iC_U?1di>CDa;
BTY9n4_nBP=9BDQ8nDWiAo593dI6AdM8B4U8ADA4ADM8B4WiAPm4A4E6AdQ9BDQ8
ATE3@T10n445@40o?Sdmn3`@?C`j>3Pi>S/b=SXi=C8c=SOm=_henCWi=0lf=SDd
<c8b<Bl_<34b<c@dnC7i<PLd=3<b<C0_;oh^0Bd]oRci;_T[mb`5;Bh_<30ajC?Q
>?dfoCD7;Bh^;c4b<S?i=OTfnC?h=Rhe<c0[9R4M920Q9BPW8a`B3@/;3@d91PP9
2`hA4aDG6aXI61LE51@C4Q0=2`P61_T870/<3Q4D5aTJ5AHG61XL7A`E4Q0>3@h>
3a4@40l?oPh45ADB40kn3@L:30d>3@/81_T99`H71`P92PX;2``=3a4B4a@I6adQ
92LZ;CPk?TA:DEMIK76>^=7Cc]3le?kC3mKGfMcNhN?TiNKXj^_[j^W9kN7[lM;a
d@3Cd]CQdnWF1]SGemKEe=ChdoSFl]O9f?SJf]^ig/7P/N;1iKWW1nWXi^GUi^SY
nNKhjO;Zl>WJj_W/lN[ak;3[l^cijoW]0>_jk?W^hNd1k^onk_K]nNoik^7]3nWY
j^_/k>g]k>c]kNk_l?3akPO]kNk_l?7al_7]5n_]k_3`knk]l?7`k^cZjNSWi^CQ
g]_If>7GnMCie_WD1mGFf=_Oi>SZlNcPkO;^nNd_jnc]kNc/k_3Xf;bFLF9bRXi_
@VJhioco^WPk9aX71AD?:UjMcMgEb]7@c/c;blc=nL/<c/g<blc>d=7De]WMh?kQ
1nSYj^_/kNk_nNX1jncnk@[[jNOTh]kJemKEeOWB1/g?d=7Ad<o^c@C<bl[9bOS8
o/L0a_g77lG:bLO9_YYbCT<f;2PZ;C0i@D]BDde4?D0n>SHc<S4anC87<3@g=S8a
<cOj=00cnC7i<PLa<C0_;Rd];?P^oRd3;2`[:oT/nB[a;0lY:BXZ:b//;2T[:b`^
;bl`nBd?:b//;Bh_<30_;bd/:RTW9oPX1BLW9RDT9?PS42@S8AlO824R6AdQ81`I
6QdNoAgn7?TPnA/?7AdL6aXI6APF5QLH6AXK6oTHnAT76QXI61LF5AGn504C4ohB
nACi4OLB1A<D5AHF6>TJhAom7OdL1a@E5AHH6ATJlAci6OPL:a/I5Q4<1`D;2P/?
51@@30@100451@4000431PT;3@lC4Q4@3`d<2`X91`@2mP0T1@H82`hA4a@?414B
51HG5a<A3`d<3@d>40l?3Ph=3@`@3``:2?h71`@61`P71@80n@;n02@10P<310D7
20X<3@h?51HH71lR9BD^;c8h@4U?E6Q`SKWCeM3Bo=Gne0oGf=[Mgn;TiNKWjN_/
k>_ZnNkAkN7[lLgbd@7?dM;?hM?YePKHemOFeMCDn=?jeP7De?;BbMSjfP7Hf=[F
^MW1fk7M`N2ihPOThn7Ph>7Si?WVn^T1inObiO;Y0NOWf^Giio7UlNNbj`7YjO;W
nN_jk@7[jO[WnNWRk@;[k>[njOKXnN[ijN7X3nWYj^_/k>g]k>c]kNk_l?3akPO]
kNk_l?7al_7]5n_]k_3`knk[k^c[jNOUi>?RhMoLfMKDdn7BnLoidOW?1m3AdmKJ
gn?UlNORk@7[jo;YnNd_jnc]kNc/k_3Xf;bFLF9bRXi_@VJhioco_G/o:ad81aD>
9e^Ga=C<`/k=blW8b<W:nLP<bl[9b<W;cLkAdmKJgOkN1nCTiNKWj>WZnND1i^On
j0[Vi>;OgMWEd]7@d?W=1/S:blc<bl[^b0C7a/G4a?S39lG5`l?2`/2n_;nm^kZ`
RV4n=BPN6adP8bde?dM8@STb=cDa;BXY:2Si:@LV:B`[9bHX;?XY0B/[nRgi;PL]
;B`[:RTY:?PZoRT3:2PW9oTXnBKa:0lU9BHV9bLX:2DV9RLY:RX[nBP?9RHW:2TZ
:b/Z:RPW9B@R8_PS1B8R8B0O7oPN41lN71XJ6a`M51PL6aLD5APIoASn5oTKnAH?
61PG5QDD51<A4A8C51DF5_TCnA@76ATH5aHE51Cn4`4B4_hAnA?i4?LA1Q8C51DE
51KZ5N4JoASm5`L?410A4a@D5OTGnA_i6?PK51XH5A0;1PD>3@hB5QHB3@@10003
0od05@441`T;3A4@3`h=2`X<3@h<2@L40P;i12@720X=41<E5Q4B4a@F61TK61LE
4a8C4a@F5ADD51<C4A@A3P`:oPT81PP92PT710@9nPX41`P82@[n2al510D72@X;
314C5ATL7b8S;Blb>3m7CE5UK8Vdc]3;cOc@o/l?d]?Ef=[Mgn3Qh^CVinOViOWY
dNgQj`PQP@210840P@210840P@210840P@210840P@210840P@3QdK7CjMH7f=OG
e]GDe=?ie>WFbMSAf[WM`MnahL7T^NH7j>OUi>CUinSii[7YnN_ajHW[nNgijmW]
0N_[o^cnkOWZnNcij=oY3N[[k>g]k^c]kNk_l?7alNl7k>g]k^o`lO7`kAK^l?7a
knk/k^g/j^SWiNGSh^7Ng=WHen7FnM?ieOWC1];Df=cQi^W`jlW]0>Wnj2_ZkNoa
iM>/O6A`SZAbGCfZknkogGQG=R@L5b0[8EVReNOSf=;GeM?Ad=3Ad_W@5m?BdM7B
e=KHf]cPhnKWj>KZjN[Zjnc/kOOY2^[ZjNOUhn7OfmSEo]Cid@K<c/o@d<o>k/`4
bl[9b<Seaok87/[:a/cCdlb`Ne1;C4Dl=ci>FfIYK6m[IEeHH5iKEeGgD`QBCE1B
DDe<CU;iCoU>nE47Cdi>CDa;BT[iBoi90DY:oT_iB_U8nD[iB@m<C4];BTY9B4I4
ADI6AdQ8nDH7AdM8B4U:BT_lAOA40d=2@T7g@1M1@3ln?T12@cLi>CH`;c8e>STh
=cHd<c?i=_Tb1c<c<S4`<2l_oRd1;Ron<?T_nC7n<04_;_h]12TZ:R/[oRci;OTY
mb`5;Bh_<30anC;i<oTdhCP?>CPg=SDc<S8/;2d];Rl_<?TcnCKi<_Th:cDd<c0/
9R8N8alO8bLW8adD3P/:30`91PP92Pd?4Q<D51<A3`d;2PT71`H5o@@?1`L82P`=
3PlC51HH6adO8?dOoR037aPF4ohA6A8C51<B4Q0@3`lE5A@B4@l>3@/<3@d<2PP7
n@TW1PL720T:2P/;30d?4A8C51TJ7B0S9bT]=STl@TQ?EEMUIgjVb=?@c?WF3mOH
f]cOhN?TiNOYjnc/jn[9kN7[lM;ad@3Cd]CQdnWF1mSGemKEe=CCnMChe_;GbMSh
f][K^Mk1h;7R`NFii`OYj>KUiNKXjOWVn>Wbj_3Yf^[ik?7ZlNb`jo;/nN_ik@3[
n^cik^7]0N_/o^gnk_W[nNgijN7Z3nWYj^_/kNg^k>g]k^o`lO7ak`O/kNg^ko3a
lO3]5^k`lO7_k^c^k^g[jNSVi^CSh]oMf]WHhMOie?WFnM@6dmGIgN;Wj_3/h>gb
k_W]0>Wnj2_ZkNoaiM>/O6A`SZAbGCfZknkogGIE<AhA2a0K4DZDb]kLe<kBd<k<
bl_<cOW;5lk=c<c=cm7CeMOKg^7Rhn;Yj^_[k>g]k_OZ2^_[j^SVi>;Pg=WFo]Gi
dPK=cm3AdM3?k/d4c<_:bLWhb0;7alSlaac2b<g=aZQd@cD`:B0K8S4nBDa?Cd]5
?CPn?3Te<oHa1bld=SDa<38fnS<0<_TanC@7<S4a<2l^;Bgi;_h/0Bd]oRki;OT[
nBgi;0l_;bh^;Bd/;2X[;2d];Rl_nBd7;Rh_;c0a<C;l;?@[0bXY:BSg9aLX9bHU
9BLY:QhP81dG5QTL8B0O7QdK6Q[i7OTI1aXJ6APG5aHFoQ@15AKn5oTFnASn5P4E
5?hC10l@414AoQ;i4oT?ma854a@E5QHHnAWi6_TKhAl?81lN7A`J6ATC4a@D5AHF
5oTJnAci6?TN:1/J6AHB30P62PT93A<D40d60P0010@100<41@P:3@h?3`h<2PP6
1@<1n00=0@<51PL93@h@4QDG6A[m6OdJ0QHE4_h@6A4B4a8A4@l?3Pd@3`h<2`T8
1`D61`L61081n@;n02@10P<310D720X<3@h?51DH6ahR92D/;C0f?TM=DV5VOJO:
eM;>nML?f=WKgN3Ri>GVj>[/kNg/joW^dNgQjo7=l]41cm7Bcn7CjMH7f=OGe]GD
e=?ie?[F0MCDl];9f?[J0MSHf]JifL7K/Mg1h;WR1nCShN3PhN?TnNKjj@7Wio;U
l^T1inOJiOWWlNGaik;[0NWYl^Oijo[]0N_Yn^OijN;]0^_YiokXo^Wii_WXnNCQ
i@oYjN[[k>g]k^c]kNk_l?7alNl7k>g]k^o`lO7`kAK^l?7aknkZk>WXi^CShN7O
g]gJf=GDdn7BnLoidOW?1/k@e=SMh^G`in;]0N_[l^Wik@3Yo^P[j^g_lNGC[7aT
L8jTLUdmZ^o^omeiF3DR5@dC7157TLCEd/W5c/g;bLS8bL[ib1O;b/W9b/c>d=;D
f=_Ngn3OiNGVi^OXj>Wgi@[Vi^GShMoMfmODdOk@nLd6b<[;c<c;b^k81<O6aLC4
n<<TaLG3`l;2`;ji_L71^9]T<bLR6a8=52<`>ci1@Shh<2de<c0/:_HX1bDY:bXV
9BL[nRP1:R_j;OT`1bh];B`[:RTYnB[n:04Y:OhZnBWi9oTYnBP?:b/Z:RTY:2PV
9RLX:2TZ:_TX1bTY:RX[;2`]o2Od9P<U92@Smb8G8b8Q820R92DI6a/H4Q4D5a`K
6QTH5QDEnASi50LE5A@C4Q8A4Oh?0A0AoQ;i4OTCoQD151?n4P@>3`l@4?hAnA;i
3_LA1Q8C51DE51Gj5?TEnAKQ6PlK6QTH5aDD50h>3`l@4A4BnAGi6oTGnAdE6QTH
5A4;1`H=30`@5AHB3PH200020_h04P421@L:2``<2`T71@<20`D71PGm10l71`P:
30d>3@l@4Q@G6A/LoA_n70<N6a/HoQHJ5aPI61LG5ADD4Q@A40h=2`X91`P92@P6
10D9nPX41`P82@[n2al510D72@X;314B5APK7b4S:bd`=Se5BdmNHWVRaM3=bOWB
3m?De]SKgMoPhN?UinSXinKijM7]hN/87X40P@210840P@210840P@210840P@21
0840P@210840hM6adnWF1mSGemKEe=CCnMGYe/WHdMZigL7O/N71i;WV1nSWiNCT
iNOXnNJajOW[lNV9joW]nN_IkOkZ1>_/k>g]lNSihn7V1NSXjN[[jok/1^g]k^o`
l?7akPO[k>c]k^o`l?7]5^k_l?7`k^c[j^[XinGSh^7Ph=kLf]SGh=KidoWDnM<7
d]GIgnCXjncajlW]4o?_jnWZj^SVf/6BJVV7WJ5<C7?Oo_lH[UI8<B8O92/[>h?B
m>_KeMGGeM?Ad=3Ad_W@4M;BdM;Ce]SJg=kQiNSYjNS[j_c[0>cij@3Wo^P7i^CQ
gmkLfMKmdoWA1/c>cm3@clk^c0C;b/W8b?S7o/HTalO8b/[5bm39/HaOA55?ASm0
BUUSKfi/JFEPFeUNG5UFE5=CE?YB255<Ce9@C4]>DO5>nE<5D4m?CTe<md/7B4Q9
BTa=CTkiBoU9nD_iB@U=CDa;BDQ7ATM5oDH1AdOiA_e7oDP5@d=4ADI7mTP4AdM6
ADCg@`52@Oi04T94ASho?3La;c@i?C`j>3Hd<c;i<oT`234`<2l^;Bd/:o`/0Bd]
nBci;`4];O`/22/V9RLY:R//;OT/nB[g;0@];Rl`<?PanC?i=N4h23/j>CHd<S4`
;_`_0C0`nC;i=OTcnCPT=3<b<2`W8alR7QdP9BHT7aH@2`T:2`P61PL82P`>3a0>
3@/91_H4;`X;3A0B5ALH6AXL7AlQ8b@V9RDT8b8Q81dJ61HE5AHG61LF51<B414F
5aHF514?3_d<0`/:2@Si2B`61`L82@X:2`/<3@lA4Q<D61TL7b<V:2`c=SXoADaC
EF1OL9Jne=?<dm?De=GnePoHfM_Mh>;TiNKXj^c]k>c[bNgQjo7BlM40dm;DhM?Y
ePOHemOFeMCDdoWEn=KbelWHn=[JfkWN`N2ah/7U^NL7jNSViNGVj>Wii_SYl^[`
jM[ZnNcaj_7//>_bk?W[nNd0jo[/nNkQk@OZjn_/kNg^k_7YnNCQi`GXj>WZjn_n
k0K]kNk_l?3alNh7jnc/kNk_l?3akAK^ko3al>k/jn[[jNSVi>?RhN7OgM_If>3G
nMCieOWD1m?Ff^3UjNc]lNcPkO;^nNdClno[jN[Zj>KJ`I9ZJHNMXDa<LmonoaR^
E4<[6A<E61PWLL?Yi=OCeM;@c/c;blc=nL/<cLg<cLkAdmGGfMcPhokT0N[[o>`0
kOWZ0>Snj@OWiN;PgmgJeogDnM86cLo@dM7@cnk=1<c;b/W9llSnaao1al[1ZH9F
=3L_9QlP:SU3Cdi<BDE0>cTl>SLd<S4a<_T`1bhc=S@`;c8enS;h<OTf1C<b<S4`
;oL^1b/[;2d_<34anBki;?T^nB`9<30_;R`[:RX[;?d]0Bh^nBgm;_d_1BXZ:b`]
;_H_12h^;B`[mbX1:BSn9a8Y:bdU9R<N61HK82@S8AlM6aXInA[i5`PH5aLF5A@D
4a;l4`4D5?TCnAH14a?l4PPA30`=3a0A4Q?i4_T@ma844a@E5QKh6?TJnAcQ7`PR
8B0M6aTH5aGl5P4G5oTInA_i6OTN91XI61HB3@T72@P72Q4C4@l810000P<00042
0`D72@X;2@P6107f01D310H92`h@4A<D5QLI6adN820O7QdLoQ/F6ALE51@E5QLF
5A<B4@l?4A4@40h;2@Sm1P8510?h0_h0:@420`<41@L82P`=3PlC51LJ7R4S92TZ
;S<kA4]@G5i_Ul3FeLkDe=GEe_kG3mWJg=kQhnGVinW[kNk]kNcik]7]hN_acO;A
0LoAd/oQdnWF1mSGemKEe=CCnMGjeP7De?;BbMSjfP7Hf=[F^MW1fk7M`N2ihPOT
hn7Ph>7Si?WVn^T1inObiO;Y0NOWf^Giio7UlNNbj`7YjO;WnN_jk@7[jO[WnNWR
k@S[j>KVinSXjNWai?WOhN85j>SYj^_[o^`6kNg^ko3`lO7^1n_/k>g^ko3`lNdF
k^o`lO3^k>WXi^CShMoNgMcLf]SFe=?Pd_W?nM3ic`O>dMGKh>CWj?7Wh^d1jn_b
jOW]4o?_jnWZj^SVf/6BJVV7WJ5<C7?Oo_lH[UM7;ahG61`J:6o0hm[<al_>cL_9
b<S9b_W83<[:bL[;c]3Be=KIgN3nh@7Vi_cW0>Sii@3So^@7h^3Mfm[HeM;mcoW=
1/S:blc<bl[^b0C7a/G4a?S39lG5`l?2`/2n^;bn]YafAbDZ8QTB4ad/=T91?c`h
<bh/<S4^:bTX:2Wi9`LT:2/Y9B@W:_XW0BT[nRgi<PD_;Rh];2_g:PLW9bPY:b`]
;OTZnBSi:_TX2B`/:bXX9bHV9bOm:04Y:OTXoBWm:PDU9BHW:2Wf:P@Y:BPW9_LU
0B@SoR8B92HX824N6A<A5Q/O7Q`J61HE5?TEnA884a8B4A0?3`h=o0h13`oi3_TA
0A8Bo14840/;30h?414BnA7i3oLA1Q8C51DE51Cj4oTEnAOQ6PPM71/H5Q@C4Q3l
4@4B4_TDnA[i6?TM4ATH5aDA30P730/:3A<E4a081?h0007l00P210H720H50`7m
0002nP@_2P/=418E5aPG5QPI6adO828R8B0O7QdO81lM6aXJ6a`M71/I61LE51DC
4Q8@3@/:o@P41`H51PWj2P@720P92_h;90D41@L92P/<414D5a/N828X:Rhc>T99
CEUJJi:kdM39clo@d=7ndPoDeMOIg=kPhN;Ti^SYj>SWnNWAkN7[1oj10840P@21
0840P@210840P@210840P@210840P@210>7A/M?YePOHemOFeMCDdn7FbMSAf[WM
`MnahL7T^NH7j>OUi>CUinSii[7YnN_ajHW[nNgijmW]oN[mjoWUnNCign7R3nGU
i^OXjNWZj^_[k>g^k^oak@O[jnc/kNk_ko3]3Nk_knk/jNSVi^CShMoNo]d5fm[I
emKEhMKYd`GDemgSin[_jlW];oKak>c]jnCN_i]aI7^DSgXfD/Wgo_o>OTTg7aHK
8bDQJ:g_n^CDe=[FeM?Ad=3Ad_W@4=;BdM;Dem[Lg^3Sin[[jn[]o>/1j^[ijOkV
2>GSh=gKf]WFdokB0=?id@K<c/o@d<o>k/`4bl[9b<ShabO6a<C6alS:b/o>aZb3
GTQ7Dda2AE5PIVE/JVMSHEmMGEaJEeECDeADnU48D4]>DDm;BTe@nDgiC_UC1e1@
Cdm>CDa<nD/7B4U:Bde>CdoiC?U9nDciB@U;BdY9AdI5A4U7oDH1ADGiA_e5oD@7
@T=4ATM9BT_iBPE9BDQ8AdKgAAM2@D0o?d12@dA4@C`f=3Tn?Sdk>CLe<c?i<_P`
1Rl_;Rd/;2_n;?@[nBgl:oh/1bHV9bTZ:b`]nB_i;OL/1Bd^;c0`<OT`nC?i=^4h
1c/j>CHd<S4`oS?l<_T`nC;i=?Th8c8b<Bl/:2@Q8QdK7R8U9B0I4@/82@X81P@3
0`@61`P920L61?T3>0@61`P>3a8E61`N7ahO824S92DV:RXY9bHT8b4Q7adK6QXK
71`K6APF518B5QPI6ALD40h>3@`;2_H99PH71`P92PX;2``=3a4B4a@G61/N8RDW
:c4c=ca2BE1BFeaYRK?Aeok?5M3Ad]?De=WJg=kQhnGVinW[kNk]k>c9kN7[lM;a
d@3Cd]CQdnWF1mSGemKEe=CCl=KbelWHn=[JfkWN`N2ah/7U^NL7jNSViNGVj>Wi
i_SYl^[`jM[ZnNcaj_7//>_bk?W[nNd0jo[/nNkQk@3Zo^_mk?WVnNGih>7S3nGU
i^OXjNWZj^_[k>g^k^oak@O[jnc/kNk_ko3]3Nk_knk/jNSVinGTh^3Oo]h5g=_J
f=OFhMOYe0GEf=kTj>__k>3]l^kikBoflNc/kN_Tg[nKLFAkU8mj=U;9mokocWi7
<QT;31<@3E:Ih>oMd]KLdm3>c<_;c<gib`c=cLc=cm;EemWKg^;Uo^Kkk07[joWZ
o^L8i^CQg]cKf]ODo]<0e?WB1/g?d=7Ad<o^c@C<bl[9bOO80lW9b<Snaao;b/2T
NE8l=CHX7R4`?dE4BdU6@T0n?Cdj>3Dc<C4b<_T_1bdb=C<_;S4dnS40<?TanCH7
<c<b<S4`;boi;PL[;2d^<34b<_T_nBci;oT/2Bh^;B`Z:BPX;Bkm;@4/;?T]oBcm
:`LY:R/];S0a<_Ta1C0`;bl^;OL/5bTX9bHV9bTZ:b/X8adK82DU928P7Q`J6_TI
n1L65QHE51<C4_hCm1;i5?`AoQ8730`=3a0A4Q?i4OTCma854a@E5QHHnAOi6_TM
hAl78R4P7A/I61On6_`InAOi6?TJnAhE61PG5A8>2PT91`D83Q8B40/500010_/0
1P8310D40`;g03L10P<92Pd@4aLI6QPI6Q/M7QlP92@S8B0N7A`O7Q`J6ATJ6a/J
61LE4a4@4A8C4a4>2PP81`H51?h3n@;n03`10P<310D720X<3@h?4Q<F6AdP8R<W
9b/`>458CEMKJ8ZedmWAd=3Ad]?DeMGJfmgOh^CVinSZk>k_k^g]nNkAkN7[lLgb
d@7?dM;?hM?YePOHemOFeMCDdo;F0MCDl];9f?[J0MSHf]JifL7K/Mg1h;WR1nCS
hN3PhN?TnNKjj@7Wio;Ul^T1inOJiOWWlNGaik;[0NWYl^Oijo[]0N_Yn^OijN;]
0N_Xo^KmioWQnN3ifn7N3nGUi^OXjNWZj^_[k>g^k^oak@O[jnc/kNk_ko3]3Nk_
knk/jNKTh^3OgM_Jo]T5emKEdm;AhM;Yc`G@dmWOhnK_in;]0N_[l^WikBoflNc/
kN_Tg[nKLFAkU8mj=U;9mokocWi:=QdA4AHE3eBHgNWCa/WAc/g;bLS8bL[ib0c:
b/W:c<oBe=KHfmoRo^<0j?cW0NKVnNGnhPSQgmcIemKEd/oncP3?nLd6b<[;c<c;
b^k81<O6aLC4n<<WaLG3`l;2`;k2_kBIKDH^9bPJ41<Q<3He?3Xg<c4_;S0`;b`Z
:2PY:OTV1b<W:RPT8bHYnRH1:2_j;OTb1bl_;Rh];2/[nBX79bPY:R`];Rki:oTX
nB_i:0TZ:RTX9RDT92TYoBP19bOi:?dWoBH792DV:2T[;2gi;0D[:bXZ:BSg9aLT
8b8Q8B8T9BHV8ahH5Q/P81lM6aTG5AGi5?PB1Q4A40l>3Pgn3_@=n@ol4?hA1`/;
30h?414BnA3i4_LA1Q8C51DE51?j4_TEnASQ6PLM71/H5Q@C4_hEo1Ci4_TGnAWi
7A4G5aHD4@d92@`:20/@51@A2`Ge00810P7j0004oPDl1PP92Q0A51LJ7R0P71/L
7AlP8B8V9RDS8R0O82@T8R0O7b0Q8B0N7A/I5aDE51DE4a0<2PX920L61@D72OX:
10L820T:oP/g1@@51`T:2``?41<F6QdO8BHW:c0g?dI:E5MTQK3>e<c;blc=c/o@
d=GFf=[Mgn7RhnGWjN[Yj>SijM7]hN/8:X40P@210840P@210840P@210840P@21
0840P@210840hM6adnWF1mSGemKEe=CCnMOYe/WHdMZigL7O/N71i;WV1nSWiNCT
iNOXnNJajOW[lNV9joW]nN_Ik@O/k>_ZjNSWioWRnN7igN7N3n7Qh^?Ti>GUinOX
jN[Zjn_aj@OZj^_[k>g^k_7]0>_nk0WZj>GShn;QgmgLoMX5fMSGe]GEhMKidoWB
nM<7f=_Qi^[[j^WajlW];no[jNcakN7EZX=ZOYjNNUU7OoomkOVCF4X^5ADO9c4k
W]?jlm_CemWFeM?Ad=3Ad_W@5M;Ad]?EfMcOgn;UjN_]kNc^k>c[j^[gjOkT3>?P
gMWGemKCdM3@dM;id@K<c/o@d<o>k/`4bl[9b<Sia`36oL@Ga/O8b];5[8ML>SE6
Ad90CF=aL6QUHV1NoUd8GUYHEUACDeADnU08Cd]=D4i;BDa?nDciC_MA1E1@Cdi=
COQ;oT`0COi>nDgiB_U=mdT=B4Q7AdI5BTQ7ATI5A4CiAPm5ADA4@d92@DA5ATM8
BDY;n4X5BDU8AdI6mdDF@d4o?Chn?d94A44k>Se0?C`k>SPg=SGi<oTb3c0`;bl^
;B`/;Rd];2/[:R[a;0`Z:R/[;2d];RTZ:R/[oRci:oT_mb`5;Bh_<30anBoi<oTg
hCP?>CPg=SDc<S8e=C@d<c8b<O4^nC;i=Oha52l/:BDR8A/I6b0T9B8L4`/71`T7
1?/30`@510Ck0bD41@H82P`>3aDF6A/O8B@U92DV9bPY:BX^;B`[:RTX9RHS8AlN
7ohP5QlM6aPF51@G6A/L6QHB3`l>2`T82@X;n@Tm1PL720T:2P/;30d?4A8C51HG
6QdQ92LZ;S4d>D16CDmDFFImY<SFdLc=c]3AdmCEf]_Mgn;Ti^OXj^c^knk7kN7[
lM;ad@3Cd]CQdnWF1mSGemKEe=CCnMOhe_;GbMShf][K^Mk1h;7R`NFii`OYj>KU
iNKXjOWVn>Wbj_3Yf^[ik?7ZlNb`jo;/nN_ik@3[n^cik^7]1nc]k>_ZjNSXnN?i
h_WNhMl?hN7RhnCTiNGWinSYj^[[jo7Y1n[Zjn_/kNk^lNd0jok/0^[XiOkS0n;P
g]gmf`GJfMSGe]KQeoWDnM?ie0OIg>;Wjnc[j_7/h>gbk_W];no[jNcakN7EZX=Z
OYjNNUU7OoomkOVCF4PY3`X@51XUR;o[j=OEfmcCd<k<bl_<cOW;3<g<cLk@e=OJ
f]gPi>Knj?k]0^c[joOZo^D<i>7Nf]SHemCBdM7BdoWB1/g?d=7Ad<o^c@C<bl[9
bOS8o<TRb<S7c[jTOE0^:C<W71PW?De<A451?cdl?3dn>3Hd<S4a<S;i;PL]<C@b
;bd`<oX`02oi<OLd1C<c<S4`<?P^oRl0<?hanC3i;OT`mb`=:b/Z:RTY;Rl^;Bd/
:b_i;@l/;2/[:RTY:2//;Bh_<34bn345<30_;Rd]mb`F:RPV92DU9RT[:bPR8B@W
92<R8AlN7Aci6_TI3aLG5QHE51<C5A@D4a8B4A7a4``@414A4Q<C50l@414AoQ;i
4OTEma854a@E5QHHnAKi6_TNhAl?81lN7A`J6ATL71/K6QTI6?TEnACi6?TKoQL>
5A8?2`X81@<5314B4Ph7oP000OP0007g02<10`D72@X@4A@F6Q`O81hO824R8b<T
:2LV9B@S8R4T8R0N7Akn7aHN71XG5A<B4Q<E5Q@@30T920D30P<41OT2oP0j0@83
0`@51`P:30d>3a4B5APL7b8R92DX;CHnADY@F6EnY/[Hdlg>cm7Be=GFfmcNh>?U
inSYjng_l>ogk]7]hN_acO;A0LoAd/oQdnWF1mSGemKEe=CCnMOjeP7De?;BbMSj
fP7Hf=[F^MW1fk7M`N2ihPOThn7Ph>7Si?WVn^T1inObiO;Y0NOWf^Giio7UlNNb
j`7YjO;WnN_jk@7[jO[WnNWRk@S[j^SWi^GThn?ig_WMnMWQfPoQhN;Si>CUiNOW
j>WZj^_[lNT7j^[[jnc]k^kak@3[o^`9j^SUhN7NgM_If?gF1MGDdm;AdN7BnLoi
c_W?1mCGgN;VinKUlNORk@7[jo;YnNd_kn_Yk?7]hMFZPfYnWYijFDMooog]nI=H
BbdC41DH82R:_^SRc<S=dLk=blW8b<W:nLP<b/W:blgAe=OGf]gQhokU1NWXj>OV
i_OUo^0<gmcIeM?Cd/o=c<c=c_W=1/S:blc<bl[^b0C7a/G4a?S39lG5`l?2`/2n
aKBILd@R6bDJ3``J<3ln=S<b<2h];Bha;Rd[:BPX:BWi9@LS9RTW928U:?XU0BL[
nRgg<0D_;bh];2ch:_h[02cn;OT/nBWi;?LX3BLW9RHU9BXZ:BPX9bHVnBP?9bLV
9RDT92<V9bPY:R//;OP/1B/[:RTX:?LW5RDS8AlP824T9RHS7A`O8QlN7A`J6APG
nAGi50lB4Q4A40l>3Q0?3`h=3@`<l@h<3`l@414B4Q<>3`l@4?hAnA3i5?LA1Q8C
51DE51;j4OTEnAWQ6PlK6QTH5aDD51LG5QHE51@CnA3i4oTGnA[n5PhD4@h:2P/8
1PP>4a@C3PO[02D51`P:30h@4ALH6adQ8bHV8R4R8b@U9BHZ:BPW9RDT9BTX9R@S
9?hU5b@R81dK6ALF5ALH5Q8>2`/:1`D41@H92OX:10L820T:oP/e1@@51`T:2``>
3a8E6A`O82<U:2de?4=7CEAQNJ75dlk8bL[<cLo@dMKGfM_Nh>;Si>KXj^_ZmnWA
kN7[21V10840P@210840P@210840P@210840P@210840P@210>7A/M?YePOHemOF
eMCDdoWHjMK9f=7J^Mg1gk7Q`NBiiPOXinGTi>GWj?WV/NWijo7YRN_ikOW[fNd7
knk/j^SUhn;ih?WNnMgQg0oMgMkNgn3QhN?Ti>GVinSXlNH5jNWZjnc/kngmjA?W
i>7Oh=oNg=_If=OHf=OFe]GEe>7FnM?idOWC1mcOiN[[j^OUlN_9kBo/jNS/knGA
`9UfMZ>kV6A9N/KoonZlJd5591@O:Bi>N<o_o>[Jg=_Be=GCdM3@dM;id1OAdM;C
e][Nh>7Si^[]k^k]kng/jn[Yj>SijOkS3>7Nf]ODeMCAd<o@dM;id@K<c/o@d<o>
k/`4bl[9b<Siaac6a<?4a<K7b<ZlX7eSBS@c@T59E65`M6mWGeiNGOeJ1eQGEE=B
DeAEnU08CdY<Cdi:B4]>nDciC_U?1e9BDE1?Cdi>nD/7Cdm>CTe=C4ciCOU;nDgg
B@e:BT];C4];B4Q7ADA4@oU61dQ8AdI5A4=3oTL1B4SdB@A8AdI5AOQ414Y8A44n
oSd9>cm3@Shl?Clk>ohjoSWa=0lb<S4`;bh^;C0`;bh];2/ZnBgh:PH[;2d^;c0`
oRh1;Bgn;?TZkb`5;Bh_<30anBoi<oTghCSm=_de1c@d<c8a<2l^nBgi:OT/nC;n
<1D_;BTV8b0J5aTO92HS7Q@;1`H81`@3o@7n0_d16`8310@;30d>418C51XK71lQ
8bDX;2d];Rh_;c3n<P0aoS0P;RTW9B<R8R<T8b8O7AXG5ADG6QdN7APC3a0>2`P7
20X<n@Tn1PL720T:2P/;30d?4A8C51DG6A`P8bHY;2hb=ci4Bde:EV=cTk_@dLg>
d=;DeMOHf]_Mh>;UinSYj^c^kno^b>gQjo7BlM40dm;DhM?YePOHemOFeMCDdoWH
n=KbelWHn=[JfkWN`N2ah/7U^NL7jNSViNGVj>Wii_SYl^[`jM[ZnNcaj_7//>_b
k?W[nNd0jo[/nNkQk@O_kng[jNKThoWQnMoig]oM3MkNgn3QhN?Ti>GVinSXlNH5
jNWZjnc/kngmjA?Wi>7Oh>3OgMcJfMSIfMSGemKFeN7GnMCid_WD1mgPi^_/jnSV
lNcPkO;^nNd_k>WXk>oUdL2IMWJS^iQTBG[6oooZ_6]1AB8>51PK=enifngQf>3Q
f=?@c/c;blc=nL/<c<c=c]7EfM_Lg^7Uj?kY1nk^kNc[j^WYnN[ni0cRgm_HeMKE
d]7@dM;CnM86cLo@dM7@cnk=1<c;b/W9n<SlbAG8b<NhVGEI?RPU;b0R:SY9CdY3
>cXjo3T7=SDc<C0a<S?i;PL/<3<b;R`_<_X`02oi<OTb1cDe=3<b<S4anBh7<S8a
<C0`;boi<?T^nC3g;0<];Bh^o2l4;R`[:b[i;@L_;bh];2/Z:_h^0Bl_m304;bh]
;2ch:`@a;b/X9OhT2B8V:RTU8b@V8R;n8OhPlA/?6ATH5aHE5A@G5aHE51<B4OTD
nA47414B4a@E5QKn504C4ohBnA3_4PDC51DF5QSi5_TJnAkQ7odMoA`76a/J6APG
5QGi5?T?nA;i6?hF3QDC3``;1`@10`/A4a<@2?H0oP7m01/10P<32@T:2`d?414G
61TL7R0R8bHW9bPX:BTZoR`0:ohZ82TW9R@R8B4R8b8Q7Q`I5Q@C4Q@G61LB3@T:
20D20@841_T2oP0k0@830`@51`P:30d>3a0B51LK7R4Q8R8V:c@l@dQ6EF9dUKgB
dlk?dM?Ee]SIfmcNhN?Vj>WZjng_l?3_n>kAkN7[lLgbd@7?dM;?hM?YePOHemOF
eMCDdoWHn]H1e=Cbd/WHn]X1f=SJe[WI`M^agL7P^N87i>?Qh>3QhnCii_[Y0NOW
l^Gbj@7Wim[UnNOaiO7W/^/1jNWbioW[n^d1jnWjioWYh^d8jngZj>KThMoNnMci
f_WIhMP?gMgNg]oPhN7Si>CUi^OXj?7V1NWYj^_/k>o]oNTCinCQgMkKf]SGeMCC
e=CCd];AdM3Qd_W?nLgic`OHfn7VinKShO7Wh^d1jn_bjOW];ncYj>c_iM70VGIf
Xk^HI4Uja_ooj[a[@DLU4QXN7ceS^m[Zf/cBdlc>cL_9b<S9b_W83<W9b/_>d]KH
fM_Nh^GniPOZjNSWi^GTi?WUo]l<gM[Fdm3Ad<g<blc=c_W=1/S:blc<bl[^b0C7
a/G4a?S36lG5`l?2`/2n[hmZCc8L624A4a`[>Slj<b/Z:RWn:0PZ;2`Z:2LX:B[i
9@LR9BPW8b4T9oXU0BL[nRgi;PLa<C0_;Rh];OTZ1bh^;Bd/;2/[nBci:_T/mbP3
:BTZ:_h[1RXZ:BLV9RGi:0LZ:RTX9bHU9OhY0BXZm2/4:RTX9bOh9P@/:RHS8?hO
2AdQ9B@P7QlQ7Agn7?hKlAH?51@C4Q4@40lB4Q4@3`h=3?T?n@`73a0A4Q<D5AGn
4`4B4_hAn@o_4@HB4a@E5A@BnQ7i5OTIhA[m6?dG1aHF5A@C4Q4@n@oi3_TAnAOn
5@hD4Ph;2`X710H=4aDD40S/01P13Q8C51HH6AXP8B8U9bT[:RXY:BXZ:b//oRh0
;Oh/8Bd/;2XX9bLX:BPW928O71XH5QHI6QTD3`/<2PL40`@62PWj2P@720P92_h;
=PD41@L92P/<3@lA51PK7QlQ8RH[<cY1AD=AGVn@^<g>bL[<c]3AdmCFemWLg^7S
i>GVj>[[jn[hjM7]hN/:;X40P@210840P@210840P@210840P@210840P@210840
lM;adK7CjMH7f=OGe]GDe=?if>WFbMSAf[WM`MnahL7T^NH7j>OUi>CUinSii[7Y
nN_ajM7[lNc9joW]nN_ikO7^lNd6lO3^j^OShOSOnMcigMoJ3M_LgMgNg^7Qh^?T
iNGVlN<5jNWZj^_/kngni`gVi>7Ng=oNgM_IemKFeokF0mGEe=CQe_WCnM7id`ON
h^O[k>[Vho7[bNd_lnk[kN[J_ZN4J7Rb_X=:>jOmkoo_R5`i>1T@8bT[GJ3Yno[U
fn?Nc=CEdm7@d=7Bmm0:dM?Ff]kPh>?Vj^gnkPO_k^g/j^WXioWYo^8:h=gIeM?D
d]3?c/ogd@K<c/o@d<o>k/`4bl[9b<Sia`36o/@Ta/O8b/^QNUU?CD@nADMHJgIe
KVMTFe]JFUQFEEAFEE=ADE9CE?U>1dY<Cde9B4]>nD_aCQmBDE5@D4i>CD]:BdY;
BT]:DE1@CDe;BdU>CDi=CTe>C_U;nDkiB@m:Bda=CU1ADD]9B4M5A4=3nDH>C4]<
BDY6AdE:B4Y8BTQ:mTP3AdI5AOM44Di<B4=0?Sdl=C]1@Sll>cdi>OhjoS/O=SHh
=SPf>3Hh=SPf>3Hh=SDc=34b<34_=34b;c0];R_i;_TY3b//;Bh_<34b<S4`;bh]
;2_i:OTZmb`5;Bh_<30anBki<o4hlCOi>0<d=3DeoSH8=c8a<2l^;2/[nB`09_8T
mRlI;R`X9B4M5a@F6b8S8adE2PH61`L410820`?n1?h15@<41PL84A8E51LF6APP
7b8Q9BDX:C;n<`<d=3DenSH3=B/Z9ohUHBHW9B@R7a`I5aHG6ahP7QTC3a4>2`P7
20X<2@T;2@/92`T81`T82`X<2`d<3`lC4QDD5aHK728S9bT[;C4f?4=:C4=CHFb8
/L_?d=7Be=OIf]_Kg=kPhnGWj>W[kNo`knk^bNgQjn7A3]?DdmCCe=?DdmCCe=?D
dnkD2m?DdmCCe=?DdmCCe=oCjMH7f=OGe]GDe=?if?SFl]O9f?WJkm/Lf]_Jfm[K
f]_Jfm[Kf]_Jfm[Kf]_JfmgNgMkMg]g0g/7P/N;1iKWW1nWXi^GUi^SYnNKhj@cZ
jN[Yj^WZjN[Yj^WZk^T=j^WZjN[Yj^WZjN[Yj^WXj_W/lN[ak>7[lN[Pj`c/jnc[
k>_/jnc[k>_/mn_ik@o[k>_/jnc[k>g^kNk]k^g]lNcak@KalNo[j>CRn>3igOWN
hM/?f][Kg=gMg]kQhN;Si>GUi_7S1NWYj^[[k>o]o^L=i^CQg]cPgmkLf]SGemSn
e`?Fe]GEhMOie?WBnM@7gn?Xk>g[inCak>7]lNkikBock^_]j]ZnYh9VM[2lPDPi
YOg_onn8G3Pb40@D5QI9S=O[kmkKjNKBdm3>c<_;c<gib`c<c<g?d]KJg=cOh^KY
o^X7k^o^kN_ZjNSij_kS2^7Nf]KDeM?Ad<o@mm86cLo@dM7@cnk=1<c;b/W9n<Sm
bB?8b<O7VG1=@Cdb;2hU<TE@CdY3@3Xj>CTh=SDd=C@b<30a<S?i;@L/;c8`;2/^
<OT^lC47=CDd=3<b<C7i;PLd=3<a<2l^;OTanBki<OT/3bd^;c0a<c@d;c0_;R`[
:R[i;@hc<S0`;Rd[;2h_;Rl^;bkf;`<^;B`/mb/A=C<_:RLU92<L8RPY9R<R920P
oR7n8QlM7A`M71dL7A`M71dL7A`M6AXH61HG5AHH61HF51@B4_TEnA0_4Q<C5ADG
5aTH61HF51@B4Pl@3a0?40l@414@4A0A414B4a8C4Q<B4a8C4aDE5aHHnAGi6_4O
lB3i7`<K6a`LoQd87QTH5aHE4a8BnA<03_8?mQL>5Q@@3@`91@442a8E5A4:nP03
0@420_h3oP0E0P<51PH?3a0A4Q<D5A/L7AhP8R<T;?h]0bh^;boi<08Y:2Gn8b4T
9B<R81dJ5aDD4QDH6QPC3@T;20D20@841P820@810P42oP0g0@430PD41`L:2`d=
3`lA4aLJ7QlQ8B8V:c8k@TM0DV1]RkC>dM7Bd]GGf][LfmgNhN?VinWYk>gnl0O^
kng^kNk]k/o]hN_acO3A3LoAcm7?dLoAcm7?dLoAk/l=dLoAcm7?dLoAcm7?dM7Q
do3F3]CFe=KDe]CHeMODeM;DdoWHn]H1e=CbdSoFe]SFf=KHe]SFf=KHe]SFf=KH
e]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe][Hf]SJf=[HkmHL
f=KHe]SFf=KHe]SFf=KHe]SFf=KHe]_IfmWKfM_0fL7K/Mg1h;WR1^CShN3PhN?n
i1gVi>KTi^CYinWWjNOYinOUinGWiNOUinGWiNOUinOaj@kWiNOUinGWiNOUinGW
iNOXiOWWlNGai`gYjN_YjnW[jN_YjnW[jKo[3nWWjNOYinWWjNOYinWWjNWijoW]
3nWWjNOYinWWjnW[jN_Yjn_Rk@O[kncZi^?OgOSKnMSifN7FB=SHfm[MfmkLhMoR
hNCSiNCShN?Qhn7ShN?Qhn7ShN?QjNOZj>_ZkN_]jng[kN_]jng[kN_]jng[inGW
i>COg][Kf]WGeM?Bd]?ndP?AdM3@hM;icoW=nLl7f]kSinSVh]oaiao[jng[kN_]
jng[kN_]jng[kN_]jng[kN_]jng[kN_]jo7Y=n_[kN_]jng[lnc[jn[H_ZN5JGVc
_h99>ZKmkog]QUXf=1<86A`KBhkGjn_HdMgIb<k<b/S7alS9nLL<bLW:c<oCemWI
g=oSi_kW1n[ZjNSViNCSnNGngP[LfMGAcm3>c<_:boO=1/S:blc<bl[^b0C7a/G4
a?G39<;0`;jlSVA1=30T7R0I9CQ3@S`e<R/[:RXY9bHW;2d[:BTZ:bci9PLT9bXX
92<V:OTV02_b;@La<C0`;bh];OTZ1c0`;bd/:bXYnBgi:_T]nBP?:BX[;2d_<30[
:bXY9bHU9OTX1bh];2/Z:2LWkbX3:BPW9oLV4C0^:RDR81lN5adS924N7AlK6ohL
oQga60lE5A@C4Q8A4A@C4Q4@3`h=nA3i2bl>3a8A51<F5ALD5A8C414>3P`>30h<
3P`?3@l=3`d?3A4?4@lA3a4?4@lB4A@C5ACi4?TE?aXJ6aXK6Q/J6aXK6Q/J6aXJ
61XH6QPJ61XH6QPJ61XH6QPJ61XH6QPF51LE61HH6A@C4a4A3Ph=3`h?3Pl>3`oa
3?HE3Q@B3P/92PD310`B5A@A2?H0oP7m01@10`@751HG61TJ6a`R8b@U9bTZ:S3n
;`<`<34anS83=2h]:_hXJBTZ:2LU8QlL6QTF6A`N71LA3@l<2@H51PP:2@T:2@X9
2PT71`P82PX;2@D41@L92P/<3@hA51PK7AlP82@Y<3Po@c]=FfN4[LO<c<g@d=GE
f=OIf=cLhN7Ui>OWjn_^jncZjnW[jN_Yjn_AkN7[2XF10840P@210840P@210840
P@210840P@210840P@210?7D0=;ZdLWC^MK9f<7J`Mg9gkWQnNCihOWTnNKIi?WV
nNBiiYWYb^/0k?7^0>bjjo[]n>kil03^n^d?jnc]kNcZj>OYj>OUhn7Ph?WMnM[I
f?WJnMgifPkMgMkOh>7Qh^CUiNKWj>ShjOWW1n;Qh=kLf]SGnMSYe^7C2mGDdm?D
e]SJh>7TiogYnNSajo7]nN_il?W]nN]Oi^g/hmoH_IigOYNo[5a<SooZoonYEchb
<b4R=38hP]gjl>GMf]KAdMGGe]CAclk=c/k?d=3Ad]7@dM?Ef=[LgN7Ri>KXj^c]
jn_ZjNSWinKYj>SWi^GTi>3Og]cIemKEnM7ic_W<lL[aaaNlblbo`]?EaX5^DdQ:
BdDnF5mVJfYSFeGiE_U?1da<BdY:BDQ8nD`;CTa;BTY;C4i8B4U9oDXXATI7BDY;
C4e;BDa;CDa?CDY9BdY=C4m=B4I9B4]:C4]:B4Y8BTQ:BT_bC?9:0DU6lT@_ATI7
ATM6AdI7ATM6AdI7AT]:BTU8AdM6A4E7B4Q7AD@o@493@d90?dQ7AD=0?C`jnC`W
=CDf=cPi>CXl?3dl?C`m?40o?cdl>SXi?C`l>SXh>CLl>SXh>3De=?4`nBh7:R/]
;Rh]:b[i;?P^1Bd[:RX[;O0^1bT[;S4d=CDdnCD==cHe<c<e=SHc<c@d=CKg=`0j
nSci>Q0f=C<a;bd[:R`/:bTX9bHR6OhGoQPI6AHF5aPI6AXK7B4V:Rd];2/Y:BPV
8alK61?n4_dC2Q8@3@P61@D410<3oP9o0@400@<520/<3Q4B51@G61XJ8B8W:Bd]
;bhb=CTm?cll>cXj>CPg=SHe;2/Z:b`^<C<e<2TU8alH4`lB5APH5Q@B30`;2PP7
1PH>3Pl>3Pd=30`;30/;2PX91`H72@`=3`lI6AdN8R@W:2d^;c<i@4Q:AeIPI7^X
c]gAd]?Ee]P9fM[Oh>7SiNKXj<W]fN_`d>[AnM?ae>7Ch=H<emKGe]OFemKGe]OF
enkFn]OgfCcHfMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfMSI
f=WHfMSIf]_Jfm[Kf]_Jfm[Kf]_Jl=_Qf/7NbN2ih_WUnN;iiOWWfNGiioWU^NL=
j^[Yj^WZjN[Yj^WZjN[?jMWZin`;jnc[k>_/jnc[k>_/l>__j[[[n^d0k?WZn>cj
k@o[k>g]k>[XinWYj>KTh^7QnMkifmWI?m_Kf]_Jfm[KgMkMg]gNgMkJfm[Kf]_J
fmgNg^3Ph^7Si>KUinOYj>[Yj^WZjN[Yj^OXinSWj>OXh^;PgmcKf=SifNWGhM@;
e]GDe=GGfM_Qh^GXoN[ijOO/7N_/jnc[k>g^kNk]k^g^kNk]k^g^kNk[k>_/jnc[
k?WanNi>k>c[k>_/jncVk^cTgmVmW71dT;RUETN;o^WoojQF?bdS2P/O7BE_cnkX
h=cMgM_FeM;Aclc:bLS9bL[;blc=c/o@d]CGfM_Lh>7SiNOYjok/5N_ZjNSXin[Y
jNSWi^GUhN3OgM[HemKid_W?nLgabo785ko>cKo0clflLea0<C0`:R4k?dI;BTDm
=oTh037j<0L];B`[:bXY:OT_2c4_;Rd];Rla:b//;?d]9BTY:R`];Rl`;c0`<S4c
<c@^<2la<C<c=2`];Bl_<C0b;Rl^;bh_oRkb;O8[0B`ZlR_a:Qlb<C4`;bh^;B//
;Rl_;R`[9RLY:RXY9bH_;R`Z9b@S8OTS1a`L7AhO820QnB0G8b<R8AlN7AdP81lN
7A`L6alN7A`K6APHlAOi5@LA4Q@E5A@B4OTCn1D5518A4A8Dl1DM418E61/L71/L
71/L6a`K71dM6aXI71`N7alP824Rmb?i8OTO41XI5aDC4@l>410?3@`;2PX7oP[n
2bD<2@T:2``<3@`<3Q<G6QXI61HF5A<@30P620T82@T:2``:2@D30Oh0oP;n0Od0
@P841`X;30`=3PlA4a@E6adQ92LX:BP/;c<g>CTf=C@d<c8a<30_9bHU9RLY;2h`
:b@P7QXC3PP;3Q4A3`d;1@D40`7n00d41@@50`@20`420@800O/0:`841@H?41<E
61/M7R8S92P`>D55A5IPIGj[dN3Ad]?Ee]SIf]oPhN?Ui^SXbNgIjo7=l=4>cm7?
dLoAcm?Adm7CdM?AlLl=dM7CdM?Adm7CdM?Adm7_dn7F3mCBe=;Dd]CBe=;Dd]CB
e=CbeP7De?[Bmm@le]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KD
e]CFe=KDe]CFe=SFf=KHe]SFf=KHe]SFf?3F7mSHf]SJf=[Hf]SJf=[Hf]SJf=[H
f]SJf=[Hf]SJf=[H`MW9fkWMnN3igOWPnN;Ih?WRnN2ihPgUiNOUinGWiNOUinGW
iOgW2nWWjNOYinWWjNOYinkY3^OYinWWjNOYinWWjNOYimWUinL=jNOYinWWjNOY
inWWjNW0j`cYjnW[jN_YjnW[jN_Yk^/>jN_YjnW[jNg[kN_]jng]nN_ak@o[k>g]
k>[XiNOThn7OgMcLnMWie]WD?mKFf=KHe]SFfmWKfM_IfmWHe]SFf=KHe]_Ig=_N
gMoNh^7Sh^GTi^GWiNOUinGWiNGSiN?UhnGSh=gNf][Fe]?ie>WBhLl;dM3?cm3B
e=KLgN3SoNGii?OW7NWWjNOYin_YjnW[jN_YjnW[jN_YjnWYinWWjNOYioW/nNUW
inOYinWWjNOTjN[OgMBkWGMmUkn/FT^<onOmnjAB>BTT414T8RMacnkVg=OFeM;?
cLc;bLK4`l;3`lC5aLK7al[<c]3CeMOHg=gOhN?UinSWinKUi>?Sh^GTi>?RhN3P
g=_Jf=GCd]7icOW:nLSaa_735kS5aKFda<:`ITha8AlM5a4]=3]0?cXb;?X]0BhY
nR/7:2PW9RHU92Ci:@/[:BPW9bPY:bLW:2Sm:AlU9BHX:BX[;2/[;2d];Rl_:R/[
;2d^;blX:2TZ:b`/;NTZlBSQ9Ql];2`[:RTY:2HW:BXZ:BLV8B8T9BDT8R4Z:BLU
8QlN7?TN1QLG61TJ6a_h71LO7ahM6aXI6A`L6aXI61PG6aXI61LE51Ca4Rh@414@
4A0A40d=410A3`h<3`h?3Pl>3`hA414@4A0A414?3P`=3A0@4A0A414@4OP@B0/=
41<F5aLF61PJ61XH6QPL6AXF61PK6QHD5aDH5aXH6QPJ61XH6QPJ61XH6QPJ61PF
61HH5QPH5aHF4Q8>3P/?3@h:2`P920?n1?h58`H30`@51PH71`D83A4D51<B410?
3@X60P8410H41`D81PL30_`00P<71oh6F@D510D72@`?414@4A8C5ALH6AlQ9BP[
;2d/;S4e>C/k>3Lf=SDd<c8b<B/Z:BX[;C0b=2lX928N5a8?4aHI6ALE4`d=30/9
20L730X<2P/92PP91`T720H71Oh0>P431@H7414D5QTL7QdP7b0T:c<k?ce>F5ee
X/SIcm3CdmKFfMSOg^7QiNCXi^g[kN_]jng[kN_]jng[engIj`R3P@210840P@21
0840P@210840P@210840P@210840P@3be@7Dd^[AbM>ie/WH`M[1gLWO^N7ii?WQ
nNCii]WTnNKii;WVVNW:j`7/k_?_0Nk/^^_jk@7^k_[_n_41l>kjk@o[k>g]k>[X
inOViN?Qh=kNnMcif]WHnM[ig?WJ3M_Kg=gNg]oOh^;ShnCUmnKii0OQh=oMfmWH
eoWHjMKQd`_Ee=?Ce=KHf^3RiNSnj_SYnNcijo7]nN_ikoW]nN`?j_;bi]S3WW]Y
PI^VP4U`gokoC<aiBCX`7RT];CYY]O3fk>;Kf=K@d=CFeM?Aclk=c/k?d=3Ad]7@
d=;Dem[LgN;Si>KXj^_/j^[Yj>OWi^KWinKViNCShmgMfmWGeMCCnM7ic_W<lL[a
aaO5a<;8eMBkWF]SDdY8CEEHHF1OGeeLFe[iDOU>1d];BTU9B4M7nDX8C4]9B4Q9
Bda6o4LOB4Q5ADI7B4U:BTU8B4U:Bd]<BDU:BT]<CDe7AdQ9BD[mB`I:BTU9B4Y=
lTkiBoY:0DU9nTOiA?977dI<BTU8AdI6AD94ADI6ADA2?d12@d=2@3m5ADA2@3ln
n3d7=cPh>CXk?3ci?QQ1@3ln?C`k>chm?C`k>STi?3/k>SPg=cDelS?i;`L[;2h_
;bh/:oT]n306;bd/;2d_<?4_0bX[;c;m=?Te1cLf=3<c=3HfoS83<c@e=OTf0CLj
nSci>Q4f=S@b<2h];2d];2`[:bXW7A[n6OhH0a@D5AGn5PPG6QlS:2X[:R[n9`HV
924M618@o@on3P8<2@Kn10430od2oP4O10D72P`?4A<F61TK7AhP82DW:bha<S<b
=3Hi>cdn?Sgn>odj7CTb<Bl^;S0a<S@_:BHT8A/F4Q@F61TG5A<:2PT71Oh400gl
30<;2``<oPgn3P@D4a<B4_hA9aPI6AXK6a`L8B4S:2dd>ce8EEiQMIk4eM7BdmGG
f=[Jh>3RhnGWj>W9kMW[l=3ZdOSCl]CQdn3Fl]O`e_[GbMWQfn7J0=g2g/WP^N;i
iOWRnNGiimWUnNOiiKWWlN[@jM[ZfNcbj`7Zj_?Y0N[Z^^_jk@7/j_[Yn^/1k>cj
k@K[k>g]k>[Xo^L5i^CRhMoOnMgifmWInM_igOWK3McLgMkOgn3Phn?Ti>GVmnOi
i@ORhN3Ng=[If?WIjMOQe0_FeMCDeMOIfn7Si^WnjoSZnNgik?7^nNcil?W^nNdR
jo?cimW4WgYOMI6LMSmZfOcnol]hB3/Y20`B52AFYNC^j>7ngCWJeMCBdLo=bl[9
b/[;c<c=c/k?dM?Ef=_Mg^?TiNOYjnc]jn_ZjNSXinOXj>OWi^GTi=kNg=[He]GD
nM;icoW=lL_ab1O6a/;6clb_T5U>?2l[;S@i@dA3@d50?ckj=@0dnC47;Rh];2`[
:R[i;@P_;R`[:b`^;bWl:Ql[:bPX:BX[;2d^;Bl_<34b<S<`<34a<S<d=2h^;c0`
<Odb1S4a<30_;S3b;oT/nR/1;2gj;_T[lBXN<34`;bh];B`Y:b`];B`[:BHW:BXZ
:BLV;2`[:BLV9OPT1ahO7b0Q8R<SnB4H92<R8B0O7QhQ820O7QdL71lN7QdK6QXI
6O8JnAH74Q<E5QHE4a;i5?PG1QHD4a<D5QOa5P<A4QHImA/>7A`J6ATJ71hN820Q
8R<SnB@18b;j8OTO4AXJ61HD4Q4@4A4@40l?3Pl>3oh>oPd32@T:2_h;20`;3Q8G
6AXI6OhF0aDC40cn2od:oPT21`@1o@3l0Oh07`<41PT;3Q0A4A8C5ALH6QXO8BDX
:b`];2h`<cDg>3PgoSGm=1/c;2/Y:2PZ:b`^:B<P7Q/E40/<3Q0A3`d;0P81o000
0_`10`000@7n0_h310X92@P8oPLW3Pl?414A4Q8F5QPM92dd>DEEGV=hXLOHdM;C
eMOHf][Ph>;SiNOXjLW]fN_acNWAn]<1dM7bcn7Ch]H1e=Cbd_;F0MCDn];9e>7F
h]X1f=_2fLWK^Mgih?WMnN3ih]WPnN;ih;WRlNGBj@7Wim[UfNNIjoW]nN_ak@o[
k>g]k>[XiNGRhMoMg=[JnMSie]WDnMKif?WF3MOGf=WJf]_Kg]kOgn3Qmn;ih0OM
g=_IemGDdoWDjM;Qc`_Ad<o?d=;De]cNhNCni_SUnNSiio7YnNOijoWYnNQOi^k^
h]BoVWQXPIZUOTM^fogmnlMc@c<S2a4G62MHY^C/iMgHemKBc/c9b<K4`/70`L72
`l?4aLO:c<k@dmKHfMkOh>;Ti^OXi^KUi>?Sh^;Shn;RhN3OgmWIemGCdM3?nLgi
b_W8lLKb`aS2_[^h^/>oXh1;?B`N6AXQ9cPi>3Pf=C@cnRX1;2_j;@LZ:RTX:2LV
9_TY22/Z:2LW:2X[9O`V7bLW92@U9RLX:BXY:RX[;2d];R/[;2`];Rl_:BTZ:b//
oBd5;2`[:bXZlBci:OTXnBWY9Qh/;2/Z:BPX9b@V9bPX9bHT8B8T9BDT8R4W9bHT
8R4Pn1l76AXJ6a`M7Qki7AHP7ahM71/J6QdL71/J6APH6aXJ6ALF5_0EnA473@h@
4A4@3Pgi3oPB1Q4?3Ph?4A;a4@<<3A4DoAKi6PhL6aTH61TK6QDD51DF5aO`6?XF
4QPG6ALE4a4@3a0@3`l>3Pd=2@Wn2?h70`<310Cn1@P610L;418C4Q;n3`8>30Wm
1Od4oP<00O/000Cm1oh67`T:30lA51HF5A@E5aTJ71`Q8bLZ;Bh_;S0b=CLi>SXi
oSOm=R4e;Rd[:RX/;Bh`:bDR81dG51<G6A/L6QPF3@d<2PP71`D:o0L31PH71oh8
1`T91`/:2PT9oPPW3a0@4A8B4a4B418G7BD/<3a;E5Q]U[c?cm;CeMOHf][Ph>;S
iNOXjLW]f^/0j@QhP@210840P@210840P@210840P@210840P@210840P@3be@7D
d^[AbM>ie/WH`M[1gLWO^N7ii?WQnNCiiMWTnNKii;WVVNW:j`7/k_?_0Nk/^^_j
k@7^k_[_n_41l>kjk@o[k>g]k>[XinCSh^3NgM_KnMcifMWHnMWig?WI3mOHf=WJ
fm_LgMkNgn3Qh^;ihOWP1moNgM_Jf=OFnMOYe^7C3mGDdm?De]SJhN?VjN[[jn[i
joW]nN_ak?W[nNoik?W]=^S`l>;:ZX1OHYJ/SU]<X?ogoo>@DCdY7A4a=2U>Y^[l
lnWPf]SEclkCeMCBdLo>cLk>cm3@dM;ndB?CeMSJg=gTiNKXjN_/kNWXj>OViNGT
iNGTi>?RhN7If=OFe=;gdOW>nLcab_775lbn_M;M`91/F5MABDA<FfMZI5aEDeEJ
GO5>1D];BTU9B?M71dU8ATE5ATQ9oDCk@bI4ADE6AdI6ADE6AdQ9BDQ8BDY;Bda<
B4Q9BDY;C4a>CTe;BTU8BTobD?U=nT/1BTcjB_U5nDSjAaQ6BdQ8AdI5A4A0@D93
@d91@3m0@T=3@T0ooT;l@OTn1C/k?3dn?_Lo6451@40o?Shm?cln?C`k>cXl?3/k
>STi=cWb=oTa1bd^<34a<2h]nBki<@Lb<2l^;Rl`<_4_1B//;c8c=?Lc1cHe=38b
=3DeoS44<S<d=CGj=04e>?XinCPG=CDd<S0_;Rd/;2d];Rh_;RLT8b4P7QdMoAOm
5P@I6alS9OhW4R@T9BDT8QlM4a4@3Pd<2`X;2@Om10<30P41o08D2@X<3a4D5QPM
7b0Q8bDV9bT[;c<eoSOm>@@k?T12?OhnoSl4@3Tg=C;n<1Pa<RdW9BDS7APE5QPI
6ALF50d=2`T71@@4o@Wm2SL=3Pl@4Q<D5A@D5ADF5QLG92@S8R4P7ahU9B@U9RT/
;45<EU]_V<;Jd]?De]OIf]_PhN;Ti^OYjLW]fN_`d>[An=?be>7Ch=Kbeo3Fn]O9
fN7KhMX0gL;NbN2ih_WUnN;iiOWVfNGiioWU^NOaj]3Yf^[Ik?;[0N[ZlnT1j^Zj
jo[]0NcZn^Wjj`7/k?[]3n_/kNg/j^SWi>CShMoNg=cigOWJfMWif_WMnMX?f=WI
f]_Lg=gNgmoPhN;ShoWRnN47h=oNg=_If=Oif>WGhM@?e]GDe=GGfM_Ri>OZjnc/
joW/nNkik?7]nNcil?W]nNiMjO7ahl^[PEiKS::4E4FJoO?nkha@?2TF01@I43RC
f_3[iMoLgMcIdm?Ad<k=bl[9b/[;c<c=c/k@d]CFfM_Mg^GVinWZk>g^j^WYj>OV
i^GVi^GUi>?Rh][If=OEdoOBnLoicO7;lLPGcKjmd=NhQ5a6@SX^9bdjB4a8@3Tg
>Ci1nS;h<@D^;Rd/;2_g:PL/:bTX:2T[;?dWnbH39bPX:OhZ7b`/;Bh_<30_;c0a
<S8c<bl_<30a<S<c=CDd<S4`;bhblS7i;_X/0Bd`nS7i;?T[nB[n;a@^;B`[:bLX
:BXZ:BPW9RLY:RXY9bKn:O`XnBD78R8S92DU9RKi8QPT92<S8R4Q828R8B0O7QhM
7alN7QdL71/MlQki60LD5ALH61LE5?TEnAP76ALF5ADF5aWa5PLB4aHI6Q/J6_TI
3a`K6QPH6Q/M7AlO824R8b?j8P4Q8OXPnAlG71/J61HE51<B4Q<C51@E5QDG5Q@C
4A0@o@[m2@@:310D5_hH4QDE5QHE4a0@30`;2@P71PD610;i0?`150P92`h@4aDF
61TJ6adO824S9BT];ohaoC<4=CPj?3On>?hi13Xc<Bl/oRXD:b`W8AlO7ALB3PlA
4Q8@3`d61P@2m@060P<41@L82Oh:;@/;30`=3AXJ6APG5QDD6QXI6QdR9BPnC5IM
LY_5gM;Ce=KGfM[Kh>7Ri>KWjNW9kMW[lLgYdO[C0M7Al/oQdn;F0MCDl];beP7D
e?[BbMCQe^;J0MSK`]W9fkWMnN3igOWPnN7Ih?WRnN2ih_7Ud^T1inOJiMWWVN_i
kOW[lNd?jnc]kNcZj>GRgmkLf]WGeoWHnMGIe?WEnMSie@oCe=CEe]OGf=WJf]_L
gMkNnMgig0OKf]WGe]CCd_WCjM;Qc`oAd<o?d=;De]gOh^GVinOVnNOijOWWlNSi
ioW[nNSijEgTk>cNaZIlG6>GZheKC9kom?g/RD/g8A006AhD>iGKl>WRfmOGeM7<
blS7aLC2`L31`L;3`lC5al_=cm7De]SIh>7Ri>GWj>WUi>CSh^7Qh>7Qh>3Og]gM
eMCCd]3>mlgib_W8lLKb`aS2aKBca<^[N4dh<BXM5ATW=T4m=Bh/;S<fnRL1:B_j
;@DZ:RTX:2Og9PLX9bDT92DW:?dSnb838b@T9OhV7RLW:2TZ:b/Z:R//;Bd^;RXZ
:b//;Bh^<30_;B`[:R[a;_T[nBWi;?4WnBHG:bXZ:BPW9RHR8b@U9B@S8R4R92DU
928QoRCl8oTP1adM7QlP824QnAhG820O7ahM7A`N7QdL6aXJ6A/K6QXI61PGlAWi
4`L?418C4a8@3oT@nA<7518A410A4QCa4@L=3Q4D5AHE5OTH3a/J6ALG6AXI5QDE
5QLH6AWi6?TInQPH6QPJ6ALE51<B4A4B4Q<C51@A4A0>3@/:2_d4o0<31@T=3ohA
40h>3`l>30T:1PP71@@30P42nP020`H6o0LD3PlA51HI6a/L6a`M7b4R8bDW:bla
oS?m=@@g>S`n>OhjoS/4?3Dc<Bkn;1T];RTS8B4O6AHE5aTJ6QPG5@h>30X81PD5
1_h4o@Dg20T:2`d>3`h;2@X:2`/<31TI61LF5A@B5Q@C51HJ7Ale@TaBIi2je=3C
e=KGfM[Kh>7Ri>KWjNW9kM[[0>T8Jh40P@210840P@210840P@210840P@210840
P@210840l]D1e=;ZdLWC^MK9f<7J`Mg9gkWQnNCihLWTnNKii;WVVNW:j`7/k_?_
0Nk/^^_jk@7^k_[_n_41l>kjk@o[k>g]k>[Xin7QgmkLf]WHnM_9f?WKnMP?e=CE
e]OGf=SIf][Kg=gMg_WLnM/5g=_JfMSGgmKQd`oEe=?Ce=KHf^7Si^SZjn[ZnNci
k^7[nNkijoW^;NKYiM>gUGAPNKRiMej4coodoli]D3TC228b<3EedOgck^KNfmWF
d<c@dm;Ad<omcRg?d=3Ad]7Bd]CFfM_Mg^KWj>WZjnc/inOViNCShn;Sh^;Qh=oO
g]CDdm;Ad<o?nM7ic_W<lL[aaaO?`lSGbYMYEUICBdM7CeaSJF9JDe1AEESiCOU>
1d];BTU9B4M7nDD<ATE4@d=4ADI2@T51@?hooD7n@R51@d52@dA4ADE6ATM8BDU:
BTM8B4U:Bda<D4m>C4]9B4U@lU7iCoY<0D];nTWiA_U9nTLGATU7ATE4@d=2?Ci0
@D50?Sdo@493@d90oSl5@452@dA4n3h6?cm0@D92@oU104;l@@U0@450@3ln?Cdl
oSgm?04k?O8knC@6<34b=3@b<OP`nBl7<Bl^;Bd^;c7a<0D/;C0b<c?g<Ple=3<b
<S<d=34`<C4b<c@dnS81<cOb>2Tg=SHe<c8a<Bh_<34b=3Dd<2h]:bPV9B@M71`J
6APG5aPI71lQ8bDU8R?n9@`S8AlC4@l=2`T71PP7o0@50`810P83oP@D30d?4A@F
61XP8R<T9RPY:R/]<3@goSP<?Sdk>Sa0A4M1@D92@oi4440n>SDb<2l_<2/V9BDT
7aXHoQT961LF5A8A40h<2o`96@X;2``<4Q<D5QTK71dF5a/O92T/;SHe=C@coS8O
>CLe<Rh[:RPc?4UCJI?3i=?DeMOHf]_LhN;SiNOXjN[9kMW[l=3ZdOSCl]CQdn3F
l]O`e_[GbMWQfn7J0=g2g/WP^N;iiOWRbNGiioWU^NOaj]3Yf^[Ik?;[0N[ZlnT1
j^Zjjo[]0NcZn^Wjj`7/k?[]3n_/kNg/j^SWhN;PgmgKf]Wig<WInMcif@oEeMKG
f=SIfM[KfmcMg]kOnMgig0GMg=_JfMSOen7D3mKEe=CEemWKh^CWjN_/jn_ikOW_
hNcikoW/nNl]in[Ve;RFMEmb/:m`Egg9oO3nbVU=>10131LG7f6nkNOVh]gLfm_G
dM3?c/g<bog:;L_<c<g>c]7CeMOJg=kOinSYj^_/kNgXj>OViNCThnCShn;Qh>3O
eMGDdm;Ad=3id_W?nLgabo785lo1a=?2SE]6@cdd;2X`>d=;AShg=3Di??Xa033i
<@L^;Rd/;2/Z:_TX32TX9bHV9bPY9BDT92?n8_dToBDP9bPY:R/[;2`];Bh_<30a
<Bh_;c0a<S<c=cHe<c8`;bdclS;i<?X]0Bh_nS3i;OT/nBXF;Bh];2/Z:RTT9BLX
:2LU92HW:BXZ:BOn9PDW:2TZ:b_h9@HV9RLX:BTZnB@09O`T2B<S92<S8R4P81on
8?`O027b8_TK1QLH6A/K6ASh5oTF1aPF5A@D5AHHlAL74a@G6AXJ6AWi60lK6QTH
61TJ71dN7alP8B8RnR017b3b7bTN71`K6APG5a@E5QLH6Q/L7A`K6AHD4a8;2PX8
1`H51@T:3A0B51HF4aCn5P`D4Q8;30X81P@20@<2n@020@42oP<D2``>41<E5aPK
71dN828S92DW:RhaoS8<>3Le=3Hj?T4k>c`l?Ohn43Xh=2l/:RTY:RDP7alN6A@A
oQ8;4A0?3P/:2@L51082n`0F0@4720T;3Q0A4P`=4ADJ7b8T;2/[:RWn:1l^;2XW
9B@S930lBEE/U/KWdmCEemSJfmcQh^?UinSYj/W]fN_acNWAn]<1dM7bcn7Ch]H1
e=Cbd_;F0MCDn];9e>7Fh]X1f=_2fLWK^Mgih?WMbN3ih_WP^N;aiM;Y0NOWf^GI
iiW[nNgijo7]3n_/kNg/j^SUgmgKf]SFeMCielWDnMOie0o@d=7Bdm?De=GFe]OH
fMWJnMSie`GHemKEe=?Od^7?3m7@clo@d]CFgMoRi>KWi^Kij?WZhNOij_WWnNX]
h^GQck>AL5ej^kQhGXC=oo7mafI8<`T03a`K8V?0k^OTgmWGe]G@b/S6aLC3`_g1
;L;3`lC5alc>d=;EemWJh^?TiNKWj>SShn;Qh=oOg]oNg]gLfm_Jd=3?c/g<bl_i
cOW:nLSaa_;36<;5]KW7]h5>=cD_91/J7RXd@3/c;2TZ;S7j9P4X:oX]1bXZ:BPX
9bHVnB@<9B@S8R8S92DQ8B0P7ohNoB3m8AlS8b@U9RHW9bPX:BX[:b`/:BXZ:b`]
;Rhb<C0^;B/Z:O4_nBgi:_T[lBSi9QHY:BPW9RDU91lP8R<S8R0O8B8T9BDT8_hQ
1B8S92DV9_PP1R4Q8R<T92Gi800Qo2097alP7alN7A`L6ohLo1_a7OTF1Q8C51HF
51?h4_TA1a<A40l?414ClA873PlB51DE51Ci5`lJ6APG5aPI61HD5ADF5aPHnAKb
62XJ6Q/K6QPG5QHC51DF5aTJ6QTH5aDB40l>1`H610<20@420`H92`d?3``=oPl7
3@/<20P610;f00@51PL72?h9514B51HI6adM7ahO828T9BHW:B``<ohd33Xi=cHh
?413?Cdn?Son@10l>SHa;R`[:b`W8R4Q81/H6?hJ2aTH5aHC4Q4?3@`:2Oh4?0D6
1PL73@h?4A@F5aH=310D6AhQ8b/Z:RTX9bLV:RHT8AhL6a/W<Sm:HH^kg]7DeMOH
f]_LhN;SiNOXjN[9kM[[0>T8QX40P@210840P@210840P@210840P@210840P@21
0840l]D1e=;ZdLWC^MK9f<7J`Mg9gkWQnNCihOWTnN?Ii?WVnNBiiYWYb^/1k>kc
k`7^k;[[n^d1k^kjko[a0O3^n^d?jnc]kNcZj>OPh=kMfmWHeoWJnMOIf?WGnM[i
e`oBd]?DeMKFemKGemSIf][KnMShf@GHf=OGe]KheNWFhM<?eMCCdmCFf=[OhNCV
j>WXj?W[nNgijo7ZnN_ikOWZnNd]knOH_ij1M7>LaIiGM<kglOoZUEEA<PXA=2P[
FZ[XmnWZhmkJfMG@c=3Ad=3?cog>3Lo@d=7BdM?CeMOJg=kOo^LLj>WYj^[UiNCS
h^;QhN3OgmkMg=cKdM7@d<o?c/kidOW>nLcab_;76<S>c=;;X6QBG5E;@DEAFemL
GeeJEeAACdoaCPM;BdY9BDQ7AoU43dE4@d92@dA5@D50?chm?3_m?_hm1c`o?Cho
@451oT8E@dA5ATI7ADI6AdQ9BTY=CDa;BTU8B_5@nDkiC019nTOiA_U9nTLPATM5
A4=2@D50?3do@40o?C`o@493@d90?cdn?d12A4E5nCl7@451@T=4A4Gi@oi2nd<7
@T91@3lo?Sgl?P8o?T3b?_Tg1S8d=CHf=CCh<_T]1bl^;B/[;Bh_lC46;Bha<S<b
<OP`3c@c<S4a<S<c<2l`<34b<c?j<00anCKf=bHf=CDd=30a<S<d=SLg=SDc<Bl]
;2/T8b4O7AXI5aHF5aTL7b4S827n8``Q7a`B3`d;2@L510L6o0@M0`@310D61`P9
30d?4Q@G6A/P8B<T9RPY:RX]<3@foSP7@d8o?d55BDcmAOe6?4A1?3Lb;bd]<2/V
9BDT7aXJ6APF5ADD50l?3Ph=30/;3@h>3a4B4a<K6adO8B<U9RLY;C4f>ci0>3Ti
>S_n??dn6c`i>3D_=3e8FGf`f=CEe]OIfmcMh^?Ti^OYj^_9kMW[l=3ZdOSCl]CQ
dn3Fl]O`e_[GbMWQfn7J0=g2g/WP^N;iiOWRnNGii=WUnNOiiKWWlN[@jM[ZfNcb
j`7Zj_?Y0N[Z^^_jk@7/j_[Yn^/1k>cjk@o[k>g]k>[Xin3QgmkLf]WHnM_if=WI
nMSifoWH3m?Ce=GFemOHemSHfM[KfmcifOSJ1MWIf=SGeoSFjMOQe0oFeMCDeMOI
fn3RiNOYj^WYnNcik_W/lN_ik?W^nN_ikRg`j=W0Wh9eLYNoUe9_bO;]oNB@D4`_
1@PP3a94U]SYgN;Nf]_Kf]G?cLg<c<_;oLX=blc<cLk>d]CFf=_Mgn3nj1cYj^[[
jnKViNCShn;RhN3PgmkMgMcBd]7Ad=3?coWBnLoicO7;l/PHal_8c<>FG4A<@SDZ
:S@n?ca1@Chk>3Dc<oXbn347;Rh];2`[:R[i9`lX9bHU9BHW:2@T8b8Q81lNoB7m
80HS92DV9bPXoRTE:R//;Bd^;2d];Rl`<C4d=3<b<C0_;_4cnC7i;`0]nRki;OT/
nBXO:b`[:RTX:2LS92HW9bHT8bHW:BXZ:BLV92DV9bT[;2ci9PLW:2PY:R/[;?TV
oRGk9PLU9B@S8R8Q8?`Q0R8R9?8UnAh66A/L7AdL6oPInA@75QDD4Q8D5AKa60LD
5API6QTH5oTF3aXI61LG61TK71`M7AhO823i7OTOnB3n7bHN7AdL71PI6Q/L7QlO
8B0N71XH5aH?3P`:20D410L92P`?4Q@F4aCn5P`D4Q4:2PP610800081n`0L0P83
10D61`P;30hA4aHH6A/K7AhP8R<T92LZ;S3n<PLm?3Ti>cm3A_dooD0l?S/f<B`Y
9bLZ9B0O7ahI51<B4@l>3Pd=20P71`H510@20`<41PL8210@4Q@F61XL7AlS9b`a
=3H^;bl`<Ohbo3<J<S4a;3@mBUb0/m_DeMKGfM_LgN;Si>KWjN[[bNgIjo7=jM7j
d`7AdO;?hM?ReP7De?;Bl]H1e=Cjd/WDhMKRfP7Hfl;IbM^igOWPnMgih?WOfN3i
h_WP^N;aiM;Y0NOWf^GIiiW[nNgijo7]3n_/kNg/j^SUg]cJfMOEe=?ie_WCfMCi
doWFnM<?c/k?d=7Bd]?Bdm?DeMKFeoWDn=D5e=CCdm;Bn=7Yd^7?3m7@clo@d]CF
fmgPh^CUi>CiioWYnNOai_WWnNWii_WY;N_Se;^JOG1`W/VOFGG?m^koi8e=B2X0
0b8C5TNHfNWMh=_Ge]KDclS6a<?3`/;m`@g2`l?4aLO=cm7Ce]SJfokS7>CUiNKV
hN7PgmkNgMgLfm_JfMSHelg=c<c;bl[:nLgib_W8lLKb`aS2`[c0^8a@=cdd9aXI
92h`;CHf<c0]:RPXnRL1:B_j;@LZ:RTX:2LV9_TS3b@S8R4Q8R<T820O7QdL6a[m
7OdL1QlO824R8b?n91DU9RLX:2TW:2PY:R//;2l_;Rd/:bXZlBoi;OT[nBWa:?TV
7bLW9RDT8b<R7QlQ8R8Q7ahQ8R@U9B@R8AlP8B8T9RLWnB478R<S92DV9ROi8_hQ
nb878B4P7ahN7Acl7@4N7_4PnAT651HG61PG5_PDn@l74A0?3@d?417a4`L?41<D
5A@C4_TE3aTH5aHF5aPG5ADF5QLH6AWi5_TInAXY6adM71/K6QXF5aPI6Q`M7AhM
6aTG5A@C30/91`D20@020`@62@`>40d>oQ073P`;1`L50`7f01`720T:2``=3Q4B
51LI71hN7adO828T9BHV:B``<_hd1cln>c/m@DE8oD7m@Sa0?CPc;R/Y:B`W8R4Q
81/H6QTH5QDE51@?3`h>3@`;2`P71`P:2``<51@F61XL7QdL7B4U:Rlb=2`];Bh_
oS00;oh]6b`Z:BPS:S<oDGFXd];Ee]OIfmcMh^?Ti^OYj^_9kM[[0>T8N840P@21
0840P@210840P@210840P@210840P@210840l]D1e=;ZdLWC^MK9f<7J`Mg9gkWQ
nNCihOWTnN;Ii?WVnNBiiYWYb^/1k>kck`7^k;[[n^d1k^kjko[a0O3^n^d?jnc]
kNcZj>OQh=oMg=[If?WInMOIf?WGnMWie`oBd]?De=GFe]GEe]OHfMWJnMKieoWE
nMCYe^7C2mGDdm?De]SJg=gPhogUnNSajo7ZnN_ik?WZnN/Xm^K<ZhQbMhR^Z6e<
V__ol?ngGS`j8aDW<R@mS=[glNKVh=cJf]O@c<kmcoc>3/o@d=7BdM?DeMSKgMoP
iO[V4N?Sh^7Qh=oOgMgLfm[JfMW@d?_?nM7ic_W<lL[baaS8d<o5Y7==CV1=@cm8
GFQVFeIFF5UFDTa9lDh7Bd]:BDU8AdOiA2m6AD=2@T=5AT92@3lm?3/j?3`k>SXi
>3Lk>SXk?3dn?Sdm?Sm0@451@T93A4E6ATOkB259BDi>Cdi?CTm>Cdi?CTm>Cdi<
Bda;C4]<Bde<CDa=C4e<lDOiB_Y784I5@d91@40o?cdn@451@3hm?d12@d=2@3ln
?Sm1@T=4AOQ01451@T=4mdDD@d=4A4E6ATM5A4A3@T50@3hn?cm0oD7b?oTj1cDf
>3Ti>3HenC?i;PLa<2l^;Rl`<O4b1bh`<C<c<S0_nBh?=38a<30a<S<_;Rl`<34b
<_T_03?j=OTgoCWm>0@c=3@e=Ohf63Xi>3Le=3<c;2/Y9R8O7ATE51@E61`O8B3n
8@dP7Q/H3P/:2@L61@@71_d4;`H61`H82@/<3@h?418D5aTK7B0Q8b@V:2TZ;2hb
=CPi>SU7AdI7BDa>D4U9B4M6AOi44T4l=S4^;2`b;BLU9B<M61XH5Q?n4AdB20T:
2P/<3@dF5QPI6a`N7RHW:2T[;2d]<C8b<c?n=2Lb<S<d=CHg=c@g?455AdQ7>cTm
@DQRTl3EeMOHf]cMg^?TiNOXj^_/bNgIjo3@j]7hdo;DhM?Pe_;Gl=KjelWIhM_Q
fP3M`]k9h;WRnNGih_WUnN?IiOWWnNFiio7Zd>WJj]W/l^/1j^[cj@7Zj[[[n^d1
k>[jjO[[0Nc/n^d?jnc]kNcZj>OQhN3NgM_JfOWJnMSIfOWHnM[if0oCdmCEeMKG
emKFemSIf][KnMOif?WFnMGYen7D2mKEe=CEemWKgMkQi?gVnNWak?7[nNcikOW[
nN`WmnO=[8UcN8R[YFQ7UOKmk?baFCLe7PhN7PhWN<OWhmcLfmSIfmWBcOc;o<X>
blc<cLk>d]GFfMcNh>7Vn^LAi>CSh^;Qh>3Ng]gLfm_Jf]7Anm3id_W?nLgabo;8
6<O9ak^JIclnCSL/9Bi0BdHn>3Xl?CXf<2gj<_Pa1bh^;B`/:bXZnBL_:BPV9BDV
:2TU9B<R81lN7AlO7QdM71/K7b4Q8R<T9BDT92DV9bLX:2TY:R//;Bd^nbl1<33a
<_T_nC3a;_T]nBXO:BXY:2LW9RHT9BLX:2LU92HW:BXZ:BLV9BDV:2TZ:bch9`HX
:2TZ:b`/nBPH9RHW9bPY:BXX9bLV9B@S8b4Q8R8S92@U9O8VnB4771dO820O7Aci
6_TE1aPG5QDE5QLHlAT75ALH6QXI5aKi50lJ61LF5QLH6aXK71dM7QlOnA`07oXN
nR007odQoB046a`L7Agn7RTP7ahM6aXI6A8A3``81@<41PL620X?4A@B51<D4Q4=
3@H61@@20@000P7m01010PD51`P:2``=3PlA4aHH6_hK6adN828S92HX;2lb<c@c
@D50@D=6B4Y3@d91@3on?Q8k=S0[:2HV;2LQ7alM5a8D4@l<oPXM2`420`<41@H7
2``=3a0B4a@K7AdO828R8bLX:2TYoRXW:2PY:R//;BhY;34f?411@cPi?D=;IIK3
eMGGf=[LgMkSi>GWj>[[k<W]fN_acNWAn]<1dM7bcn7Ch]H1e=Cbd_;F0MCDn];9
e>7Fh]X1f=_2fLWK^Mgih?WMnN3ig]WPnN;ih;WRlNGBj@7Wim[UfNNIjoW]nN_a
k@o[k>g]k>[XiMoLfmWHe]GDnMGidmWDnM?ieOWC3lk>cm3@dM;BdM7BdmCEeMKi
d_WCnM7id>WBhLl;dM3?cm3Be=KHfMcOoN7ii?7WlNKiioWXnNKiibSbh/RWQ6ic
Q[:^KdjKo?o]o[5F=34J21TP4BYjbNSSfm_HeMGFe<g7a?g2o<4>`/?3a<G7cM3A
e=OIfmcQn^8AgmoNgMgLfm_IfMSGe]KEeLc<nl_icOW:nLSaa_;36<:o^[6>Fc8a
@2XN61lb>cT`;Bla<Rl[9B;j9`4Y:oX]1bXZ:BPX9bHVnB<_9B@R8B4R92DQ8AlN
71/J6A/K6QTI61LG6a`L7AhO820O7b0Q8R8S8b@T9BHW:2PYnbX1:b_a;_T[nBcY
:OTV7bDU92<R8R4Q7b0R8b<R81lQ8R@U9B@R8B0P8B<T9BHWn2868b<T9BHW9oTT
5R8R8b<T9BDV92<S8R4P7alM7AhN7b0Pl27i70LG61XK6aXH5oTEnA074a8A410A
4Q?a50L@4Q<E5A@B4OTC3aTG5QDE5QLI5A@E5QHG61Si5OTHnQX06odOoAh46AXJ
6a_n70hO7QdL6QTH614@3P/710;n0A430PL93Ph?3Q0>3`/:2@@30P7f02h12P/=
3Q0A4Q<D5ALI71hP81lM7b0R92DV:2X^<C@e=SE3@d93ADQ:C4E5A4=2@Oi04Sdh
<RdZ:2P^:B<Q8AlI51PH5Q?n4AdB20T:2P/<3@/?3A4@51<G5AlN8B0T8bHT9BHV
9bOn:2LV9RLX:BX[:B<V:c0e>3Tj;blc>41JRk[CeMOHf]cMg^?TiNOXj^_/bNgJ
j`3Y29j10840P@210840P@210840P@210840P@210840P@210?;E0MCBj]79dkWF
bMS1f/7MbMnihOWTnN7ii?WRfNCii_WT^NJIjL[[0Nc^lnl1k^bjjo[]0Nk^n^oj
l@7`k_[]3n_/kNg/j^SWhn;QgmgKf][if?WFfMSie_WHnMH?dm?De=GFemOEe]KG
f=WIf_WEnMSndocDnM?Ye^7C3mGDdm?De]SJf=[Mh>7Rh^7iiOWXnN_ajO7[nNWi
j0cYeKZLO6n4Y:AiE7gHo_lIeH=8=24I8bXT>G;0m_g_hn?Mfm[Kem3:c<glcQ;?
c/k?d=3Ad]7De=KIfmkPhNCToN?mhPkQh=oNg]gKfm[If=SGelold?OAnLkic?7:
l/LHb]K6XWAEDE=CB4Q=EF5SH5MBDeAEDe1=BoU:nDh7Bd]:BDU8AdOiAPi8ATE4
A4E6B4A3@T0n?3_n>T@i>3Lf=C<i=cPi>CXk>cPh>CXk?3`m?cm0@452@d=1@T=4
ATQ9BDY:C4Y<BTa:C4Y<BTa:C4Y9AdU7BDM9Ada:C4Y<BTchB_U8nD_jAaQ6A451
@3ln?Sdn?d52@T4o?Sm0@T=3@T0ooT00@Oi204?i@@M0@451@T=4A?U664=4A4E7
B4Q9ATI5A4=2@T4n?d11@T=4@d7b?oTl1cLh>S/k>SPgnCGi<`Lg=S@c<c@f=o4c
1bl`<S<b<Bl^nBd?<c8`;bl`<S8^;Bh_<34a<_T]nC?i=OdhoCWn=00coS80<odj
oCT>=38_;2PT8A`D40l@4aLLoAh57A/G514:o@On1R@920H51@L92@X:2`d?4A8C
51DG6A`N828R8bDV:2X[;30b=STloSh3BD]=D?eB<De<BTQ5@d50@Chj=30];2/d
;bTV924K5QTG4`l=3@h?2P/=41<E5aPO828T9RLY:S4aoS;l<b`b<S4a<30i>CPh
=cHf=CDi?dE9Bda:CDM7B4QKS;cEe]OIfmcNg^CTi^OYjnc8kMW[l=3ZdOSCl]CQ
dn3Fl]O`e_[GbMWQfn7J0=g2g/WP^N;iiOWRnNGihmWUnNOiiKWWlN[@jM[ZfNcb
j`7Zj_?Y0N[Z^^_jk@7/j_[Yn^/1k>cjk@o[k>g]k>[Xin?Sh^3Ng=_KnMWiemWI
nMOifOWG3mCDeMGFemSHe]OGf=WJf]_ie_WIo]CleOWDjMOQe0oFeMCDeMOIfmWK
g^7Rhn?RnNKijOW/lN[ak?WZnNTYj]JkWGe`QJBSN55je_kjo/mm@2`I4AXO4BEN
[N?]hMWIf=OIf]SAblW9o<XBbl[:blc<cLk>dmGGf]cOhN;UiOgToN<>h^7PgmoN
g=cKf]WIf=S@o=7gd_W?nLgabo;86<O>_IIVAd51@38a<c]3AT0i=3Lh>CLd<Boj
;P0]nC47;Rh];2`[:R[i:@h[:BPW9bPY:bLV9B<Q7akn7D@L6aXI61LM7QlP824R
8QlO824R8b<T9RHW9bPY:RXX:BX[;Bl`<34a<34`<C0a<34`<C0a<34];Rd^;Bh]
;S0a<34`<C3h<OT_nBki:_hX52LV9BDT9BHX:BTX9RDV9bTZ:RTW9_hW02Sn:@0Z
nBP79bLX:2TZ:b_i:APV9bLX:R/[;2TY:2LV9BDT8B8S92DV9bLUlRKi8`LN7b4R
8R4O7_TLnAX77QdK6QXK7Aka6PLF5aTJ6APF5OTC3aTH5QDE5QPJ6AXK71dN7Qoi
6_TNnB3m8odToQl07_hM01_m7_dM3QPF4a0<20D41@D41@P<4OdC1A8@30T70_d1
oP010`;n01l10`D82@X<3Q0A4Q<D5QPK7AlP7AdO828T9BHZ;30c=_hh0d=5Ad[m
C357ATA2?cdk>S/h=2hZ9bHU;RTS81hK5A0C4@d91`L82@@51`X=3a4B5AHH6Q`M
7b0W9ohXoBT]:RTY:2PW9c0`;bl^;Bd/:Rhd>T14ADI:AdM:Bej?_mGFemWKg=kN
i>CVinW[k<S]fN_acNWAn]<1dM7bcn7Ch]H1e=Cbd_;F0MCDn];9e>7Fh]X1f=_2
fLWK^Mgih?WMnN3ig]WPnN;ih;WRlNGBj@7Wim[UfNNIjoW]nN_ak@o[k>g]k>[X
iN7NgM_IemKFnMCid]WDnM;ie?WB3lo?d=3Ad]?CdM;BdmCEeMKidOWDo/old?W?
jM;Qc`oAd<o?d=;De]CFfMcMg]kMnN7ii?WWlNGaioWUnN@YiM6fV7Q[P::YP5R1
foonom5m?RXF3QDK4bMP[nG^hMSHeMCEe]?<aL;0o<4B`/71`/?3a<G7c]3BeMOJ
g=gPh?gOoMh>gMcKf][IemOFeMCDdm?;o<cgcOW:nLSaa_;36<33[XYI>S@e<RDS
9Rhh>3D^:R`];R`Y9RCj8`4U:oX]1bXZ:BPX9bHVnBD>9bDT8b<T9BLS8R4O7A/J
oQTU61LF5A@C6ATJ6a/L7AdJ6Q/L7AhN7b4Q8R8S92DU8b@U9RPZ:b_a;?TYlBca
:_TV5b@S8b8Q820O824S92@S8B0Q8R@U9B@R8OhR02?n900UnB<78R8S8b@U9RKi
9ALR8b<T9RLW:2DU92<R8B4P7AhO824R8b?a8OTN1aTJ71dM71XInAOi5@LI61HE
5AHH6O4E1a4B51DD4a4@nA8?61LE51@E5aPD51DF5aPH6OTDnAWi6odPoB7n700K
oQX06OdMoA`H5aDB3`/710820@811PP?3a4?4@h>20L50?d1oP010`;n01l10`H=
3a0B51HG61TJ71hQ8bDU8AlQ8R@V9bP/;S8e>?hj0dE7BDcmCVI9B4I4@Clm?3dj
=S0/:BPW<2/U8R0M5a8G5A4=2`/<3@P92`hA4aDF5QDI6AdL81lX9RTW:BPZ:2LU
92@S8b8R:b/Z:RTX:2LT:2hd>C`m?D4m?Cm0DhBfdmKGfM_Lg]kTi>KWjN_/b>gJ
j`3Y2;b10840P@210840P@210840P@210840P@210840P@210?;E0MCBj]79dkWF
bMS1f/7MbMnihOWTnN7ii?WQfNCii_WT^NJIjL[[0Nc^lnl1k^bjjo[]0Nk^n^oj
l@7`k_[]3n_/kNg/j^SWi>?Rh=kMfm_if?WEfMSieOWHnMD?dmCDeMKGf=SFe]OH
f=WJf_WFnMSndP7CdokDnM?Ye^7C3mGDdm?De]SJe]SKgMoPgmoihoWVnN_aj?7[
nNSiiRSB`:ZCNWBC^iAHFL7on>SoWEm8?1HG:QTLEJCPoOc[fn7Nfm_Mf=7:bok=
4lk>clo>c/o@d=7BdMGEe]WLg^3Qo^81hN7nh0oQhN3Og]kMgM[JfMSGe]KEo]01
dM7nd_WAnLkic?7:l/LCb]fnQ55<GUU2C5APHeiGDdmBDE3mC`1@nDOiCPE;BdY9
BDSgAcM9B4I5ADI8BDE4@d4o?3/j>CTh=SDd<c4g=SHg>3Ti>SDe=SLh>CTj?3dm
?Sm0@44m?T12ADM9B_58nDKiBoU=nDSiBoY764I3@D0o?Shm?Cm1@T=3@T4o?d12
@d=2@3oa@@Lo?d11@T93@oU764=4ADI7BDY:AdI6ADA3@T8o?d11@dA5A47b?oTm
1cPi>c`l>cThnCGi>0Ll>cXh>3Xk??4c1c0a<S<b<Bl^nB`?<c4`;bl`<C8^;Bh^
;c0a<OT]8S4a<S4b<C8a=C@e=3Dd=C@i>3Th>STk>SHd=38b;bla>CXjoS/N?3`h
=S<_:bHS7a<>3PdA5A/M7QdM6aPC4@d71@D61_h70@X9oPLO2@/;30`>418D5QHH
6A/M82<U9b@V9bT[;2d^=3Hj?D3n@SM:CE9FF5MEDdm>BdQ4@Clm?c`h<bl]:b/f
<BXV920I51TF4@d;2``=4Q@F6QhR9BHV9bPZ;Bl`<Ohh0CLgoSH^>c`m@494ADI:
BDM4@Cll>dA6BTa<BDM3FE9ADe=UV<_Fe]SIfmgNgnCUi^SYjnc8kMW[l=3ZdOSC
l]CQdn3Fl]O`e_[GbMWQfn7J0=g2g/WP^N;iiOWRnNGih]WUnNOiiKWWlN[@jM[Z
fNcbj`7Zj_?Y0N[Z^^_jk@7/j_[Yn^/1k>cjk@o[k>g]k>[XinCThn7Og]cLnMWi
e]WInMKifOWF3mCEeMKGf=WIemOHfMWJfm_ieoWIo]<1e=CneOWDjMOQe0oFeMCD
eMOIfmOIg=kPhN3PnNCiioW/lNWak?WYnNLXdl6[U7]eU;^CF5S0o_KSoYMI@38<
3Al>2D:Ad>g^gm7Ge]KGfMO@bLSnbA?:b/_;b/[;c<c=c/kDe]OJgMoQh_kS0N;R
o^4?h^;Qh=oOg]kKfm[If=OGe_kA0M;Bo]?id_W?nLgabo;84lOC/GA1>Ta6;3@l
ADM2>C8a=SDdoC<0=?X[02[i<@D^;Rd/;2_g:SL/:bTX:2T[;2PW9R@R7ahM71`K
6APG5QDK7AdN7b0P8A`L7AhO820Q8b@T9BHW9bPT9BLY;2h`<O4_nBgi<_TdnBoi
;_TZ5bLX9bHU9B@T9RPY:RXY:2HV9bTZ:RTW9_4X1BHV9bPY:OLZ62HW:2TZ;2d]
:RTY:2LV9BDR8R<T9RLX:2Gb9_TT1alP8R<S8R0OnAci7`LS8R4O7b4R8o4J1aLH
6AXI61HEnA8?6ALF5ADF5aXI6Q/K71dN7_TJ8QhN7AhM7QdN824P8B0Q824T9B@U
9BHV9b4Q7alM71XI7A`LoQd@7QhJ61DA3@P51@<40`<62a3n4`DB4@d91P?l0?h1
0@@3oP4O0`D72P/=3a4C5ADG61XL7b8T9AlP8B<U9RLX;S0d=c[n?3M4Ada@DU5?
CDU8AD8n>cTg>CHb;BTW9BD`:b@P7QXC3Q<@2`L51@H730h@51PL7b0L7AhP8bDV
9oh^0Bd]oR`^<S<d=cTk?3e1@3hk>3Hc<STk?d53@T0oEU9AEEIXVlkFe]SIfmgN
gnCUi^SYjnc8kMW[lLgYdO[C0M7Al/oQdn;F0MCDl];beP7De?[BbMCQe^;J0MSK
`]W9fkWMnN3igOWPnMgIh?WRnN2ih_7Ud^T1inOJiMWWVN_ikOW[lNd?jnc]kNcZ
j>GRgmkLf]WGeoWDnM7Ie?WAnMCid@o?d=3Ad]?De=;BdmCDeMKFnM;ie?k>0Lo?
o]3icnWBhLl?dM3?cm3Be=KBe=OIfmcKfoWOnN;iio7TlNOii?WR:<jlYXmfL8ni
VF1Na_okionIFCha2P/K2P]4Tm7^k]o@e]CCe=KCc<C1o/0C`L72`/71`/?3a<G7
cm7BeMSJg=gngP7MgOkL3mgMg=_Jf]WIe]KEe=?Bd]7nc07=cOk>nLgib_W8lLKb
`a?0aj5W<Rhn>1lX<3Xk=bhY9b/Z:OdX02Wj804R:oX]1BXZ:BPX9oLV=bPW9B@T
9BLX92<R81hK6QTH61LE51<B4ALH61TJ6a/L5aLH6AXK6a`N7alP8B8R8alP8R@W
:B//lB[i:?T]nBoa:_TV5b<S8R4P81lO8B<T9BDT8b4Q8R@U9B@R8O4S1b4Q8R<T
92DUnBHG8R<T9BHX:BTV9BDT8b8Q8AhN7b0R8b@TlB7i7`LJ6adN7QdK6_TGnAX7
7QdL6QXL7Aka5@LB4a@E51<A4?TA9aPF5A@D5AHH5Q@G5APG6QPF51HD5Q@F51XH
6QPJ61XH7A/M6adK7Agm8@/R8R<S7QdL6aXH5aOn7?hM41hN6QPE4@d81@H30P41
10T>oQ4b40l;1`@2000100810`460`<10`<720lA4aDG6A/K7AhP8RDX:RXS8R<U
9bPY:S0b=STloShgATU>DUACDDm;BTM4@3dk>C/h=2l[:BLW<RdV8R0L5A0E4Pl9
2@L:2A0@51HL7R<R6a`M7b8T9BKn;C</;2/[:Rd/;c0d=3Lf?3Ti=3<_;R/c=CTk
?3Xh=Te8AdY;GI35e=KHfM_Mg]oTiNKXjN_/b>gJj`3Y2<210840P@210840P@21
0840P@210840P@210840P@210?;E0MCBj]6admWF`MRif/7MnMl7h^;Qh=kMg=cA
gl7Q^NBYi^7YnNK0j@KZk>g]k>[YnN_ijN[[0Nc^lnl1k^bcj`7/k_[_n_41l>kj
k@gal>k/j^SViN?Qg]_JfOOJnMKif?WEjMRie/7C1mSHfM[Kg=cMnNCihPoSi>GV
inSYj^[Yj>OViNCSnNCijoWTnN8_inWUg^3Yimg?/HaiPifd_ge8SoOjkO;GIddd
8a@>7cHhMlCamn_ThNCPg=GAcLc<nLT;b/_<cLk@dM3CdmKIoM_ifPoHemOFeMCD
dmGEe=CCd]7AlLkYc?777Kk4b/Rk]/KO_H]HBTm@CU5FFUeNGEUFDe=BDU5@CoM>
n4/6BTQ7AdQ:BoU9nD@OATI5ADA3@T8m?3`k>STh=cLe=3<b<S4a<S<d=CHg>3Wh
<aDf>d13@d50AdI5A4=1@413@dA5ATM7oTP5BDY;Bda<oDP3AdM6A_U8lD_jC1Q;
BdM5@T51@T96ADA4ADM9BSXk?D13ADM8nD7i?oU4lDT7ADI7BDU7ATGjA`56@OTo
3T12@d=2@3m1@D0o?Shm?OPo1Chn?C`k>ohj1CTh=cHf=OThnCGg<`@b<C0_;oh^
72d];2/Z:RPY:bd`<c@d;bd/:BLU92<P8B8S92HVoRL^:BT[;2h]<c8b<C8a<S0b
<C<c=C@f=CDd=3<c<S<d=cPi>S/l?3df>3Xj=S0Y81Cn3`/A4aHG4Q0@3Pd;2`[k
15451@H720X<3@l>51<D5AHF5aLH6adL6AXO9R0T:2`_<S<c=CPm@dQ;CDiBDE5@
Cdi>CEEBCDQ5ADI8CDPo=BhZ:BX[:BDP6aLD4Pd?4A@H6ahOnB8o:R`^<SHi?3dk
?Cm2@d=2@Cm2AdY<BTQ6C4i=BTI7CE=ADeEDD51EF4aFH5mQNj_BfM[Kg=gNgn3V
inOXjN[ZjoW]1nWZk>g]k>[YnN_ikL7[l=3ZdOSCl]C9doSFl]OaeP3H`]WQfn3J
n]_1g_WP1n?Sh^7Og]gMdN31h[WUZNOij^WYnNK`jM7Z1^_]k^k]jn[ik?WZnNcb
j`7Zj_?Y0N[Z/n/1j^[jjO[[0Nc/n^d=lO3^k>[Xi^GSh]oLfm[gfoWGnMWie^WI
^MO1e0OIfM[Kg=gMg_WUnN<?i>GVinSYj^_[j^WXinKUi?WUnNciiOWS<>SZi]oQ
j^SNd;:=NXBN]KmnBi3hnN_]df57;1T90a4X:6NdhnWOf=OJf=C@c<W8bLCja@_6
alS9b/c=cM;Dem[mg?WK3mWHf=OFeMGDe]KEeMCCd];acnW=lLPM_lG;bKbgamb_
NTHi?3Xh>Cho@D90?CPe=cHf=C@cn380<OP^1Rd[:RX[;Bki;?TW3BTY:2PW9RDU
81lO7QdLoQ/>71/J6ATH61TJ6a`M7QlPn1XE7B8W:RXX9c0_;Rd/:RTY;2`];Rl`
<?ha1C8c=3@e=Oda0C0`mboi<_T^n2lF;R`Y:2PY:Bd/:b//;S0a8B8T9bX/;Roi
:?TVnB_a;0LX:BX/;2XY:?TZ02Gi9PhW:BXZ:BLV:2PW9RDU92Ch9PDU9B@S8R;n
8@DP7ahM7Aci7oTLmaY16APG5QHE51@C4a8A410>3a4C5QTJ71XJ61HC4Q0@30h>
410C4Q@C5ADG5aXJ6alP7QlN7ahN7alP8B8R8b<R8R4QoR0P7a/J6a`M7QhO61XL
71PB2`P61`D71`/<3`P81PH30`42n01>0@841PL92A8B4a@E5AHF5aXL6aPI7R@K
7R8V:B`];Blb=ce2ADM8C4];BTU8B4M?C4M2?cm0@TM2>BlX92<T9B<O6QDA3P`7
2@/>4QDH6OTL?b0R92P/;c8c<C<e>3Ti>3Lf>Ci1@d4o?D=5A44m?TA:ATQ:BDM9
CUA9EV1QI7j^eMWJfmcMg]oPi^OWj>WZj^_ik@OYj^c]kNcZjOW[nNg1jo7=jM7j
d`7AdO;?bM?jeP7De?;Bl]H1e=K2e>7Fh]X1f=Sje/7InM/7g]kMg=[If=SAfl7M
^N2Yh_WUjNWii_;Y0NOWdND6i^SYjNSViOWWnNGiihW[lNd=lO3^k>[Xi^?QgM[G
e]Gge_WBnMCidNWD^M;1c`ODe=GFemSHfOWPnMh?gn3Qh^?TiNKViNCSh^7PgoWP
nNOih?WN<>?UhM[LiN?Ibjf8MGnI/;f3DYGmo_3ae6=7:QP70@hU:FRehnWOf=KI
e];=bLK5a;kj_0^m_[o0`L?4a/g?d]GmeoWF3mCCdm;Ad=3?dM7@d<o>cLgab^W8
lL<M^/36a;Nb`]FTJSPY;Rd[;C8d=SLh<S0[;2/[:RTXn2L1:BSi:PHY9bHV9bTZ
nBSi8`dU9B@T8b8Q8A`K6aXI6?dG3AHE51@C4a@E5QLH6AXKn1DE61dR9BDS8RXY
:2LV92<S9RHW:2TZ:_h[1B`];Rh_;od[0bXZ:BWi:_T]nB[h:aHY9b@S8b@T:2LV
9RLY:b`L7AlR9BLY:_TSnB7i9_4X1b@U9RPX9RDTnBKh8@hR92DU928Q8b<R8B0P
7aoh8@DP81lN7Agn70DK6QTH61Oi6_TGmaE151<B4A4@4a<B4Q4@3`l=3Q0B5API
6QLF5a8B3Pl<2`X=30l?4A0B4A@C5QHI5ahL7A/M6adJ6a/L7AhN7alN7QdMoA`M
6QXK71dN7QlH6Q`L618;20D510D62@/=1`H51081o@1o0P0200<110<61PX93@dG
61TJ6a/L71dP8R4N7b@Y7b0T:2/^;bla=3ToA4M9BTi=CDa;BTY9DDi9A451@TA9
A3/a:RHU9RLU8A`G4a0>2@T=3Q@E6QTN71hL7Q`N71lP8RHZ;C0a;c4c=SLg=SD_
<3Lh?3Ph=3`l?CPf=Ce3@48MA4=0@DI;@4aFEUUcXlcGf]_LgMkOh>KWinSYj^[[
nNd7jN[/kNg/j^WijoW]`^/0j@SZP@210840P@210840P@210840P@210840P@21
0840P@3be@7Dd^[A/M?Ie/7H^M[1gOWO1n;QhN3NgMgLdMo1hKWTZNKQjOWV`>T6
j^c]kNcZjOW[nNWZj`7/k_?_0Nk//n/1k>kjko[a0O3^n^d;l>o^k>[XinKTh]oL
o]X0foWJnMSif_WFjMRie/7C1mOHf=WJfmcLnN;ig`OQhN;Si>GViokU1>CThn?R
nN?ij?WSn>0]i>;Lg^COdkZMN6nB^KBECVZhl?goljUDARdH5A`R8f:UioW]h]oL
g]_Gd/k:bOS83LW9b/c=cm3@d]?Ff=[KmmX?emOFe]GDdm?EeMCCd];AdO7>jLca
aak6bLS4`/G8biUgEDmDDe5BFEUJFEMDDU1AD51?CTe=n4chB`I:B4M7B4Y;nDWi
AAm7ATI5A4=3@Slo?Sdm?3/j>CHf=C@c<S8_<30b<c@e=OTb134c=STkoS`O@Cm0
?Slm?Sa1?d91A495@dI4AdE8AdY8AD=5@dA2A4CiBOU:nD`>Bd]:BTU9B4M9AD=2
@D93oT@=@d93ADM9?Cho@D94ADKi@_TonDCaB@M5ATM9BDM6AOY70DI1nSl?@452
A4A2@D11@D10?chm?OLo0chm?3cn>`Hj>STh=cHfnCOi=_Td@C8b<C0`;bh^;Bd/
:bXZ:BTW:2T[;Bh_;b/Z:2HT8R4P7QhO824R8b<P8B4S92DV9R`];Rla<S<d<30a
<c@f=cLb<_hc8S@d=CDg>3Pi>S/k=cTk?3Td;RLH518?3@`=3@h>3@`;2PT8o@@0
1Oh61`L82@/=3Q0?oQ@N5AHG5aPG6Q`K6AXO9BDX:blc=SLh>3]0ATY>Ce1BD_eA
1U1@De5>BTSnAQM0?cdj=S4]:b`V7A@?3@h?5AHH6ahQ92Gn9`0XoRT9:S4b<c@e
=SLg?Odn<Sdm?3i0@TE6AdM6B4]=C4]=E5]BEEMFDe=IG6YTGUi`U/?Sf=SJg=kP
hN;WinSXjN[[joW]1nWZk>g]k>[YnN_ikL7[l=3ZdOSCl]C9doSFl]OaeP3H`]WQ
fn3Jn]_1g_WP1n?Rh^7Og]kMdN31h[WUZNOij^WYnNK`jM7Z1^_]k^k]jn[ik?WZ
nNcbj`7Zj_?Y0N[Z/n/1j^[jjO[[0Nc/n^d;l>o^k>[XinKThn3Mo]/0g?WKnMWi
foWGjMViel7D1mSIfM[Kg=gMnN?ih0ORh^?TiNKWj?kV1>GUi>CSnNCijOWTn>4_
iN?MgnGPe;^NNG2C^[FGDFfkloknlJE>?B<<1`hD5EBGfNgQe]?Be=??b/K5a<?3
n/@=aLG6b<W;c<gAe=OIfmcgf`oHf=OGe]GDe=KFeMCCdm;BlLoYcO787/O:bLG3
a/W6RF8o>Chl>CXn?Sdl>SLc<SDd=3<b<C7i<00_n2h6;B/Z:R/];_T/nBP?:RTY
:2LV9RDR8R4P81lN7_hM31`K6QTI5QLG6AXK71ci6@@H6QdP8_hS7bX[:BXX:BLX
:R/[;Bd^;Rl_<30a<C<c=2h_;Rl];Rd]nC3i<OT_3Rh^;Bd/;2/[;B`Z:BPY:_h[
3BXY:R`^<2@U9RPY:b`]nBWi9_T[lB`7:2TZ;2`Z:BSi:P0UnRH?9bPY:b/Y:2LX
:2LW9RDT9?LV0bDT8b?n8PHQ8B0O7QdMnAki7OTK@ATI61LG5QDE4a<B4A0@3`l=
3PlA4a@E5aHF518@3Pd<2PX;30d>3`l>3`lA4Q<D51XK71dO824R7QhO8B8T9BDP
8?hQoR8C6a/L71dN7alK7AlP7APB3``<2@On10H51@H41082m`0Y0@831@L82PXA
4a<D5AHF5aHI6aXH6AhS828U:Bd`<C8b=CY0A4Q9BTa<oD/6BTY=BdQ4@_i05cXi
=c@`:bLU9R0G3PT720T?418E61/N7ohQ02;n8d0U9bTY:b/];Bhc=C@e=3@c<cDg
>C`m?Shm?d94@d94Be97BTa;BTaBF6MTGV1cVLKVf=SJg=kPhN;WinSXjN[[joW]
1nWZk>g]k>[YnN_ikL7[lLgYdO[C0M7Al/o9do[F0MCDl];beP7De/;DhMKRfP7H
f?[F`MWif`ONgMgLf]WIf=7K`Mfih:WRnNGYjOWVl^T1inOAi@KVj>WYj>KUnNOi
iOWWRN_ak@_`knk/j^SWi>;NfmSneP3GnMKie?WFnM;Ye;WB`Ll7dmCDeMKGf=Si
g_WK1mgMg]oPhN;So^44h>3OgmkigoWTnMohg2oPg]SJh=_?]YUdJhje/9AFM<3h
ooodYU0n8P`63A4BE9OIkN7Fdm7CdLg8a<;1_kgj^`fl_;fo`<;3a/c?d]CFeoOF
3m?Cd];Ad<o?dM7@clk>cLgab^W8lL<N`/G4`;k1a<1lDC4[<2h];S<c=C@b;bhZ
:RTY:2LV9_TU0BLXnBX6:BLV9RLY:_TXnB@O9RDU92<R8R4N7QdL71/J6QTH61LF
5A@D4A8B51DF5aOi50@C5APK7OhN5b@T8b<R8R4Q92@U9RLW:2PY:BXZ:b`];OdX
oBOi:oT/nB/>:RXY:BPX9bLY9bDT8b@UoRH=9B@U9bT[7b0Q8b@V9bSi9?TQnBKa
:0LT9BHX:2HU9?TVnB4?8R<T9RHT8b8S8b8R8B0O7oLQ0b0O7Qkn7@HL71/J6APH
nAWi6?TF5Q@D4a8B4A0@4Q8A40l?3Ph<3@h@4Q<DoQDW4a4?3@`;2@T:2``=3Ph<
3@d?414B4QPI6Q/M7QlP6QXK7AhP8B4L7?hMoQhO6QXK6a`M7QhJ71hO71LA3``:
2PD50PD31P@50P<00@3m0P03oP@Y1@H72@/<3Q0H6ATJ6a`L7A`O8B0N7b@X92@W
:blb<c@d=ca2ATY;C4i>oDd6C4a?CDY6A?i25c`k>CHb;BTW:28I40/92P/?418E
61/N7ohQ02;n8d0R9B@W9RTX:bTa<38`<Rla;R`^<3<d=CDd=STk>STk@TU1A4I5
@dA:CeiJE5EXS[_Me]SJg=kPhN;WinSXjN[[joW]1nWZk>g]k>[YnN_ikL;[0>T8
aX40P@210840P@210840P@210840P@210840P@210840l]D1e=;ZdK7CfMK1f;WJ
`Mgig`OQhN3OgmkMgM7O`N6ii:WVhNWii/3Y1^[/kNg/j^WijoWYj^/1k>kck`7^
k;?[0Nc^n^ojl@7`k_[]3no^kNcZjNOWiN?Pg]cKg=cafOWKnMOYf;WF`M<7e]KG
f=WJf]_igOWL3MkNgmoPhN7Rg]kOgn3Pmn7ihoWQnMh]f=kPg=cMdl>QPVIf/M6V
HSBOj^gmomIT@STS4aTY;2B<coofgMWKeMOEdLc9a_O52lK7b<[<cLo>d=7DeokI
n=P?emKFeMCCdm;De=?Cd]7@d?7>lLcibo777lS9`Kg9dkjPJE]?DUMHEeQLFUIB
Cde<C4i>CDa;BTY9nD[hB`I:B4M7B4Y;nDWiA@E8AdM6ADCm@aA2@T50?chk>CPg
=cHe=Bh^;bl`<C7h<RP_;bh_<3<e=SHe=SHg=cPh>cXl?3dm?cho?d10@T94@cln
?cm0?d10B?Y9nDSiC1M9BDQ7ADA3@TE2@D11@dE6@T50@453ADOl@_i3nD;i@?U4
lDT7ADI7BDU7ATGjA`56@_U03T53A4A3@D12@T50?cln?_Q03Slo?Sdl?3/l?3/j
>CPh=oTfnCOi=@da<C0`;bh];B`[:bXY:?XWAbPX9bHT8b8P7adM6Q/K71dM7QhI
61PI6QXK6adN82<U:2X[:BX/;S0b=3@];Rl`<C<d=S@e=SLg>3Ti<cDg>CPd<2TJ
510<2_`82`L71PD510@51@H72?h9:0X;3@l@4Q4E51DF5aLH61DH6aXH6AlU:Rd_
<cHi?3dm@4E:CU5CDe9BoU?nE?i@I4m<BDI4>CXl>SD]9AlQ6a4:20dD6AlP8B@V
:2X[9RHW:2X[;2`a<C8c=3Hf=cdk>CPg>3Tj?chn?d54AdQ4B4a>CeAKHUYMH5mL
G69UKfESM9Jmf^OEemWLgn;Ui^OXj>WZjn_/nNd7jN[/kNg/j^WijoW]`N_`d>[A
n=?be<WCn=Kbeo7F0=S2fN7Kh=[jfl7NnN07h^;Qh>3Og]kAh<7R^NFYioWZjNWi
i_3YdNX6jng^k^g[j_W/nN[ik?;[0N[ZlnT1j^Zcj`7Zj_[Yn^/1k>cjk@o_k^g/
j^WWinGThMoMg=gMlM[ig?WHjMViel7D1mOGf=WJfm_LnMkig@gOgn3PhN;RhmoO
h>3QhOORnNCih_WO<=WOhMgMg]C4XX=WMk;BYf@iY>o`o_kDH3``6@L;6AdEP<?d
k=??dL_=blO2_kjm_L3j`@_2`lC6b<W;bloBeMSnf_SI3mSGemKEe=CCeMGDe=?B
dM7aco7=nLcab1o9b/:nb]BoW5M4>3]0?Sdm@3di=C8`;bla<S4`;bh^;OX^02gh
;PH]:bXZ:bd^nBci:0D[:RXY:2Om9Q@U9B@S8R8O81lN7QdL71DE5QHG61Sh6@LF
5QDF5aXL7ohR2R<S92@U9bLX:BTZoR/6;2`];Rl`<?h[o2`0<OX`lBlG;2`[:RPW
9RHY:BPW:2X/;BTX9bLX:R`^o2Wn:_TYnBOi:o4/1bPY:R`/:RTXnBX09_TW3RPZ
:b/Z:2LY:BPW9RHU9OPW3RHV9B@S8b8S8b8Q81lO7_TMnAki70dH61LG5QDD518A
4A0?3_X=A`h>3a4@3`h<2`T91PL720T92PX720P92PX;2`d>41<E61XL6Q/M7b4S
9BDN7b0Q8R@U91`K71dM7QlO6A/M7ahJ5QD>3PX61?`20@41n0000Oh2:0<41PP9
2``B4a@E5QHG5a@G6QTG61hS9BLY;C0c=SLg>Sm4B4]=CDa<oTgnC_i:=4U6@d0n
<c@f=2lW7aTK5@/40PL>4aTK71lQ8bDV8B4R8bDV9bLX:2TZ:bd];S@b<2l^;c0a
oSH/=cTl?d0l@4A6AdaCFDmBEEACEE]QK6ESMYW0gN[EemWLgn;Ui^OXj>WZjn_/
nNd7jN[/kNg/j^WijoW]`N_acNWAn]<1dM7bclWCn]H1e=Cbd_;F0MCF`]CQe^;J
0MSHn]K1fOWK1mgMg=_Kf]WIdM_1gKWPZN;iiNWYnNKbj@7Wim7U1^KXjNWXi^Gi
ioWUnNN9jo7]3no^kNcZjNOUhmoLf]SGf=SaeOWGnM?Ye;WB`Ll7d];Ce=GFe]Oi
fOWH3M[Jfm_LgMgNf][KfmcLmmgigoWMnMX`e=[Lf=SIcknMOV9b[LfRHCfZloGo
omMQ?S4H1`XI6Q:0`oC[d/k@b/c:a/6n_;^j^_Zh2kVj^kfo`<;4b/g@dokEn=@?
dm;BdM3?clk@d<o?c/g<c?7:lLSiao737lC5_KW5ckZCBC8X:c0_<38e=C<_;2X[
:BTW9RDT8b<RnR<19BSi:PHY9bHV9bTZnBSi90DW9RHU92?m8Q@Q8B0O7QhK6aXI
6APG5a0@4A4B4a?h50LA4A0A4QDG6OhK2Q`L7AdN820Q8R8SoR@69BDV9bPY:OhT
o2Gi:oTZnB/G:2PW9R@S8R8U92<R8bDW:2@S8R8S9BLYo2Cn9OTTnB;i9_4X1b@U
9RPX9RDTnBKh8PhS9BHV9B<R92@S8R4Q823h8PhQ8B0O7QhM7QhM71/J6QWi6?TI
nAL=4a<B4Q4@3`lA410?3Pgj3?h=EA0A40l=30X:1`P82@X:2`/720P92PX;2`d>
41<E61XI5AHH6Q`N820I6Q/L7AlP81XJ6a`L7AhN61XL7QdI5A@>3P`61P840P@2
0`4200400PD51PL8oPTX2P/=3a0B4QTI6Q/L71dM6QdP7adN92PY:B/_<SDh>CTl
@DI:CDm?CTknCoi@oTaTBdQ5@T0e=SPf<BTQ6adG3@H42A0E6API71hP8R<N7QlP
8R<T92<Q92<V9RPW;b/[:2TX:bX]:b//;S4d=C4e>C/l@DQ@BDa?CTa=DeQSFeU[
S[GBhM?GfMcOh^GVinSXjN[[jncik@OYj^c]kNcZjOW[nNg2j`3Y2;B10840P@21
0840P@210840P@210840P@210840P@210?;E0MCBj]6admWF`MRif/7MnMl1h>3m
g`7Ng]7O`N6ii:WVhNWii/3Y1^[/kNg/j^WijoWYj^/1k>kck`7^k;?[0Nc^n^oj
l@7`k_[]3nk]kN_ZjNSXinGRgmkMgMkifOWHnMWienWH^MK1d`KDeMGFemSHl=Wm
fogL1mSIf]_LgMkOjMkig2cCg=oLf]K5/Hi[IYS<`Wm1H/ciloG[UCTk:1XM8BPk
DJ_NnN;?f=_>d]3<b<Gm`o[12l;3a<O9blg=cloBeOgGmmH=eMCCd];Adm?Bd]7@
cloac_7<nL[aaao2`kfld=FUKDa?CeAIFUePH5aFD4a:Bda<Bd]:BDQ7AoU9n4/6
BTQ7AdQ:BoU9nDHHB4Q7AdI5A4A8AdM6ADA3@Sll?3/j>CTh<O`b0C<cnC8E;R`Y
9bP[;S0];2d_<34b<c@e=CHg>?di3SXk?3dm?S`l?Chn?cm0AoY8nDGiBa57ATE3
@T0o?T90?cm0@dE7@D3n?`Y1A4E6ADE4@d91@?U3nD7iA?591dE6AdU9AdI5nTL1
AT?i@@i2A4E5A491@d=2@D10?coh@@i0@3ln?C`l?Sdm?3/j>SWi=oTinCL=<S4a
<2l^;Bd[:bXY:2Sm9`dV9B@S8R4R820N7A`K6o`I0QXJ6OdEoAH/4Q<D5AHH6ATQ
8R@V:B/];RPY:R`_<C8e<C8c=3Df=SL];S4c<c4_;1TD4@h<oP/11@Gk17l61PL9
2P`=3@`=3Q0A4a@D5QDF5aLH6ATD5aXJ61XP9bd_<3<f>Si0@dI:Ce9EEUICDeAD
EEIFEe1ADU9>BD=0>3Hc;RDL4`h?3Pd>4a`T:RDU9RPY:b`/820Q8b@V9bPZ:bd_
<S@f=c@c<C4c=SXl@Cln?T15BTe4BDmADeIMHaiWJVaZIfI[KUiVOZ;5f]cGe=KI
gN7TinWXj>WZjnc/n>d7jN[/kNg/j^WijoW]`N_`d>[An=?be<WCn=Kbeo7F0=S2
fN7Kh=[jfl7NnN01hN7mh07Ogm7P`N:iiJWWnN[YjOWVl>WAjPK[kNk^kN_ZnNci
j_W/l^/1j^[cj@7Zj[?[0N[Zn^Wjj`7/k?[]3nk]kN_ZjNSXinKSh=oNg]oif_WI
nM[if>WI^MO1e0KEe]KGf=WIl=[mg?gM1mWJfmcMg]oPjMoigBcDgN3MfmO6/Xm/
IiW=`h13Im?on?W/UCDe7Ph?4AHY@YoDkmS5c]74b<K2_[_n^@2ln[d;_[o0`lG7
bL[>d=?FoMSge`gFeMCCdm;De=?Cd]7@d?7?lLgibo785/?4_[gAeZIV>C@d>Ce0
@DA3?cTc;bd^oBl4;Rd/:b_j;@0/n2h6;B/Z:R/];_T/nBT?:b/Z:RTX9bL[:RXY
:2LV9_hS1B8Q820O6?`I0AXJnAT65A<@3PlB5OhI2aXL7AhO824R8R<T9OdV2RLX
:BXZ:bTY:R/[oR`0<?X_nBci;Q4Z:BPV9B<R8RHW9RHW:R`^:2On9PXX:b`];2`[
:RTX9oTZnBSi:o4/1bPY:R`/:RTXnBX09oTX3RT[;2`[:BPZ:RTX9bLV9_PX3RLW
9RDT8b<U92@S8R4Q8?TNnB3i7PdI61PG5QDD514A40l>3_d=1@`;2PT82Oh<10X9
20L7o0D21PH7o@Gm1R`20`@51PP92A8C5ALJ71hO6AXK7B0R8b<N7AhO824Q8QPI
71hN71XJ3`h;20Kn1OH0O`831@H61@H72@X<3@lC51DF5QLH61<F6ATG6AlU:2TZ
;C0d>3Xm@4A9C4m@D4e=CTi?D51ABT]<C4Q3?CXb<2dX7aH=20T81`P=5QhT820Q
8b@V9bLK6a`N7b4R8b4R92HY:bd^:bXX:2X]<C<i=cHf>3e2ACa1AdU;CUEKGEmQ
6emNGfAZFfInY<SMgm[De]WMhNCWjNSXjN[[k>chk@OYj^c]kNcZjOW[nNg1jo7=
jM7jd`7AdO;?bM?jeP7De?;Bl]H1e=K2e>7Fh]X1f=Sje/7InM/1g=cmf`7Jf]7K
`Mfih:WRnNGYjOWVl^T1inOAi@KVj>WYj>KUnNOiiOWWRN_ak@o^kNg[j^WXi^GQ
g]_JfMWJnMGie?WEnM?Ye;WB`Ll6d=7Ad]?De?3EoMOmf0ODeMKGf=WJfnWJnMP`
cmSKf=KB`Jf:If:Db;ik@6_Ioocll9Lf=al>3a4F9cnOdnkGa<g@`lO5`Kfj^;Rg
]_Zd2kFf]kZl_/33bL_>dOgCmm8=dM3?c/k=clo>c/g<bl_ab_78nLKa`ann_kVh
c=6QGRXS8bP_<CDh>cLc;B/Y:R/W92@S8R4P8?XR0B@XnBX6:BLV9RLY:_TXnBDH
9bLV9RDT8b<W9RHU92<R8QlN7QdL6a/J4o`D0ADEnA@E40h;2@X=41<B4Q<E5QLH
6AXK6a`M7_dO2R0Q8R<S928R8b@ToRGi:_TWnBXA9RDT8R4O7QhR8R4Q8RDW:B<R
oR4:8bHW:2LW9RDT8b;i9OTSnBKa:0LT9BHX:2HU9?TVn2<>92HW9bHT8bDU92<R
8R4Qn2<>8R8Q81lN7R0O7ahM71`KnAWi6oTI3A@C4a8A40l?410?3Pd=o@`=2`X9
20L93Pd=2`X920Sl1_h7o@Gm1R`20`@51PP92@l>418E5aTJ51DF61/M7QlJ6Q/L
7AhN7aDF6A/K6ALH410=2PSn1`410O`0O`861PL92P`=3@`=3Q0A4a@E6QXK71`M
7QhI71lO7AlU:R`[;2lb=SXl?d96BdiADU9?Ce1@DE9BDda=CTi:ACll=38_:R4H
3`X;2PT:3aPP91dM7R0Q8b@T61PI6a`N7alL6adO8R@V9b@S8B4S9RXZ;R`[:bdb
=cXa=S`n@4=:7e1DFE]IEeMLHE9LM9Vmd]CAd]KIgN7TinWXj>WZjnc/n>d7jN[/
kNg/j^WijoW]`^/0j@RKP@210840P@210840P@210840P@210840P@210840P@3b
e@7Dd^[A/M?Ie/7H^M[1gOWO0MkNoMl1h>3Agl7Q^NBYi^7YnNK0j@KZk>g]k>[Y
nN_ijN[[0Nc^lnl1k^bcj`7/k_[_n_41l>kjkOk/2>_[j^[YjNOThOkO0>3ifo7G
hMRie/7C1m;CdmCEe]KGnMKieogIoMP7eMKGf=WJfmcifoWJnM_ifC3Cg=oJe<^e
WWaPM[W8Re94]NChnNNXGShd5@hT9Am>U/_QiM7=fmW3c/c9a/C3`/:on[d=_[o1
a<O9bl_=c]3CeMKee@_Ddm;AdM3Cd];Ad<o_c_7<nLWaaao0`l?8eLN7B4UADe=F
G6=SHEeGDDe<Bda;BTY9B4M6A_U9n4/6BTQ7AdQ:BoU9nDLGBDU8B4M6ADE;BTY9
B4M6AD=0@3ln?CdloSWl>?Td5C0^:RLV:2//9RHW:2TZ:b`^;Rl_<37n<Plc<c@e
=SLg>CXj?3dn?d14nTGi@_U84D=3@T50?chm@Cln?Sm2A4I1@?ho2T54ADQ8ATE3
@T50nDCi@_U4lDT7ADI7BDU7ATGjA`56A?U23T=5ATI5@d94A4=2@D10?oQ23T51
@3ln?Ce0?cln?C`l>oThnC_i>Ald<c<b<C0_;b`/:bXY:2PW:2PW9B<R8AlQ7alN
7QdM7?hJoAT161Om5_hE;a<C4Q4?3Pd<61PJ71hO8B8P8B<U9bTZ;2d^;Rl`<C8b
;2d_<34a<2dQ6aH@30P61OT33@L82@/=3a4A3a0A4a@FoQL85QLH61TJ6QDHoQ/B
7B<Z;Rl_<CDi?T57BTiBEEMHF?iDo5DICe1@CTU2>cL/:24I4`l>3@hA61lU:Rd^
9RKn9ohX1alO824R8b@TnBXg9RLZ;S@i?T53@D11@dU>DTU>E5MGFEiRKg9dLg1`
MGQeRZg;fM[Cc=GGf]gQiNSZjNWZjnc]kNkik@OYj^c]kNcZjOW[nNg1jo3@j]7h
do;DbM?he_;GlMH0f<;IhM_Pf_[K`Mkih07OgogP0N7QdN31h[WUZNOij^WYnNK`
jM7Z1^_]k^k]jn[ik?WZnNcbj`7Zj_?Y0N[Z/n/1j^[jjO[[0Nc/n^gnk0S[jn[Z
jNWXiN;nh03QnMcaf>7I^MO1e0OCe=CEe]OGf?WGnMSmf_gI1mKGf=WJfmcMnMci
foWLnMX`e=gPfmG<]YmmHGNjbHaCA[g]ooo[ZEhj;P/25Q<;>XBofMg9aM??^LC2
_KZh]kJh^?Zi3KZk_L33aLO8c<oAe=KGmMH;eMCCd];Ae=?Cd]7@kloacOW:lLPG
`LC4bMK8R44c=3Hf>D15AdA0>S@_;Rl`oRh4;B`[:R[j;@0/n2h6;B/Z:R/];_T/
nBX?;2`[:bXY:2P^;Bd/:bXY:OhW12HU92@SoR3l7oTK5ALE4@h=3a8E4aDF5aPI
6Q/M7AhN7b3n8@lR8R<T9BHV:2TY:b`];Rd]nRci:OT[4BHV9B@S8R4Q9BHU9BHY
:bdX9ohV2RP[;2l_;B`Z:BPWnB_i:OT[lB`7:2TZ;2`Z:BSi:P0XnBT>:R`];B`Z
:B/[:RTX9bLVn2T>:2PW9RDT92LV9RDT8b<RnAoi8_TP5a/J6QTH5aHF4Q8A40l>
3Pd>3Pd;2@P71oh;10X:2@T8oPKl1@07o@Sn1`@51@@30Oh09PX;3@lA4Q@E4a@F
61XL7AdK71`M7QlP81XK7AhO7ahO61HA2`L30OL0604210H82PX82@X<3@l@4Q@E
5QLG61TI51On6P8L8RSn:@`[;c<h>d54B4a?DE9BoTklCaU9BTY8@c`e<BHR6a<=
2@P720/B6AlT9bPQ8OhRoR<76QXK71dN7aoi8CLM7R4U:c0e>3/i>3Tk@DI:@DI<
CdmAEUYUIfUXIfU^M7::[LgLgMK?eMOJgN7Uj>[YjN[[k>g]k_W]1nWZk>g]k>[Y
nN_ikL7[lLgYdO[C0M7Al/o9do[F0MCDl];beP7De/;DhMKRfP7Hf?[F`MWif`7J
f_gK0McLdM_1gKWPZN;iiNWYnNKbj@7Wim7U1^KXjNWXi^GiioWUnNN9jo7]o^`8
jn_Zj^OWhn3Mo]/0g?WGlM?Qe;WB`Ll7c/o?d=7Bd]?id_WCoMGme0OAd]?DeMKG
f?WGnMKieoWE<<oHfmK@ak6JN5ab]LB7CT?0l_ookZeP>c0<0QHC33V2_mOKal?A
c[S3`Kfj^;Nf][;j/0fa/[Bg^[bn`LO:c<oAd_GA2m3?c/g=c<o>c/g<bno:lLSi
aO735;bo_lCA`h<i9B8T92Tb>S/l>3@`;Oh/1bHS8b8Q81lOnR8192Si:PHY9bHV
9bTZnBSi9QLX:2LW9RDT92XY:BPW9RDU8b8R8B0O7akn6o`JnAHE4Q0<2@P:3@l<
3@h?414B4aDE5QHG6?hI3QXJ6a`M7QhP8B4S92DV9_TWnBCi9a4R8R4P7ahM7B4Q
820Q92HX8b;n8@XS9RLZ:RPW9B@S8_TVnBCi9_4X1b@U9RPX9RDTnBKh90hU9bPX
9bDT9RHU92<R8R7h90hS8b8Q81lO8R4Q81lN7Qgi6_TMnA/55QDE51<BoA4=40l>
3@d<3@d<2PP71POn3@@<30/;2_h8o0Ol2?h710D510<1oP0W1`D72@/<3Pl=3Q0B
51HG61LH61TJ6a`L5QLI6Q/K6Q`I6QD?2`L51?T26@L92P`>418B414B51DG61TK
6a`M7AhO7aXMoR0B8RP];B/[;C4e>Se3ATY>DE=DE?i@o54IBda<BTDn=c<X91dE
3`/:2@X=51/Q9RTX7Qgn7_hO21HF5aPI6Q/I6_XH=a@E61`R9b`_<2`[;2hd>Cdd
>Cm2@TA9CeaQHf9PHFI[JH2S`]7BblKCem[MhNGXj^WYj^_/kNg^nNd7jN[/kNg/
j^WijoW]`^/0j@RUP@210840P@210840P@210840P@210840P@210840P@3be@7D
d^[A/M?Ie/7H^M[1gOWO1mgMg]oOh>7QdMo1hKWTZNKQjOWV`>T6j^c]kNcZjOW[
nNWZj`7/k_?_0Nk//n/1k>kjko[a0O3^n^ghj`;Yi^?nh@3RnMkifOWHnMWYf;WF
`M<5d=7Ad]?DmmGiePgIfMSHemKFeMKFemOHf?OInMSifOWF;=CLg=?9_:>:K6fE
`:1EAfcajOKg`GA:BRH<2b<V;7?;jNCJd=?Hckk8alG2`?jo0;ci^Pbk_L74al[:
blc?dM?Dmm<?e=CCd]7@d<oBdM7@clk=cO7>lLcib>o74lcDcJIX?DeHF5EIHFAO
GEYFDTm=oD/5BTU8B4M7nD[hB`I:B4M7B4Y;nDWiB1M:BTU8B4M6ATa;BdY9B4Q6
ATA3@T91@43n?`4n?OhlnCL3=38`;Oh/3b/T8b@T9BDV9RPY:BX[;2cn;@h^;c0a
<C8d=CHg>C/l?D3j@OU0nDCm@?i10T12@?hn4T12@d91@411@dE7B4Q7ATA3@T;i
AOU3nDCaB@M5ATM9BDM6AOY70DI5nD<>A4I7AdI4@dE5A4=2@D50n4<>@T91@3ln
?T91@D0o?SdmnCci?OTk63Lg=SDd<c<b;Rh];B`[:RX[:RTX9bDU8b;j8BlN7QdM
71/K6A/J6ATH5aLF71/I5a@A40lC51@E5AHG5aTI6Q`M7QlP8R8S92@U9RKm:OhZ
1BTV8AXA2OT370@41@T:2`h@4a@E4Q8D5ALI6QXH5aPH6AXK6aLJoQhb8BP_<C4`
<CDj@4A:C4mCEUMHF5IFEEACDU5@BdY6@3Tb:bPG510=3Q<H71dQ9b`]:bLToRH4
9B@T8b?m9?dS?b/Y9R<N6aPF6alW;cLm@D90@D94Ad]?DTmFGF1QHVIZMGUnPH65
SY:c`]CId/c>dmSIg=oRiNOYj^[[k>g^k^oik@OYj^c]kNcZjOW[nNg1jo3@j]7h
do;DbM?he_;GlMH0f<;IhM_Pf_[K`Mkih0ONg]oPh>7Rh]7P`N:iiJWWnN[YjOWV
l>WAjPK[kNk^kN_ZnNcij_W/l^/1j^[cj@7Zj[?[0N[Zn^Wjj`7/k?[]n>/2j^OT
o^80hoWOnM[ifOWJjMViel7D1M7Bd]?DeOOFnML=f][IfMSGemKGemSHfMWgf_WI
nM[iec3EgMgDb[fTRfe^U/6QETQanoCoolIeBTHP0P0C51QN^MgLd/S;d<Fd_[fi
][Bc/kFenKH<]kVm`<?6al[=d=;DeOOD3mGEe=?BdM7@dm;BdM3?c/kaco7=nLW_
b1;=eLjWJCHf>CTf>DA6@Clm>CDaoRl7;Rl^;B`/:b_j;P0]n2h6;B/Z:R/];_T/
nB/G;Bd/:b/Z:BT_;Rh];2/[:RX[:RTY:2LWoRH19BCn8oTN0a/I5aCn4`lD4A8C
4a@D5ADG61PI6Q/KoQ`>7AhO820Q8b@U9RPZ:bXYnRSa9odSoB@19ROn9A8W:BXY
:2LW:2X/;Rl_;Rd[:RTYnBci:_T[lB`7:2TZ;2`Z:BSi:P0YnBX>:bd^;Rd[:R`/
:bXY:2PWn2X>:BTX9bHU9BTX:2LV9B@TnB?i9?TR51hN7A`K6QXI51@C4a8A410A
40l>3Oh;00cj3Bl:2PT920L71P/<2`/:2@T83Pd;2@H30P451`L820T:2P`<3@l@
4A8C5ADF5aLH6AWm7?hM1AhP71D<1?H06@8310L930d>2`/=3Q0B4aDE5QLG61TJ
6QHIoQdb82L];2/Z:bld>Si4ATU=D55BDU1@Cdi=C4]:ADA0>S</9B8A3PX720dB
5QLK8BHW9B4NoR4481lO7Qkm7odN?b8P7AXE4Pl=4QHN9Rhd>3Xh>CXl?d=7BTM>
EEQIFUiRJficMWQnQhj``]CKeLoAe]SIg=oRiNOYj^[[k>g^k^oik@OYj^c]kNcZ
jOW[nNg1jo7=jM7jd`7AdO;?bM?jeP7De?;Bl]H1e=K2e>7Fh]X1f=Sje/7InM/7
fMWJfm_LgMgAfl7M^N2Yh_WUjNWii_;Y0NOWdND6i^SYjNSViOWWnNGiihW[lNgj
j`CYjNGRgokM0=kif_WEnMCieNWD^M;1c`G<cLg>cm3gdOWB3MGEe=CCd];Ad];C
dmCDmmGie?WEnM8/d=SHclFhWhIXJI6lW553KOghooo9NDa78P<051@IGKOMf]36
bLk4/kfl^KJdo[<0[oV]3:j`];Nj_L35b<_=cm3gc`o@d<o>cLc<blk=cLc;b/W9
lL[ab?W4kl<Mb=39XV@^9RDW92Xd>cHg=CDa;bd^;2HT8b8Q8B0PnR<19BSi:PHY
9bHV9bTZnBSi9`hY:BPW9bHU9B/Z:RTX9bOn9PDU92@S8R;n8@4P7ohNnAT35Q@B
3od>3PX:2`/<30d=3a0@4A8C4ohD2aDF5aPH6A/L7AhP8_LSnB;i8odOoB018R;n
818R92DT8b8R8bDW:BXZ:BPV9B@TnBOi9OTVlBP792DV:2PV9BCi9_PU3RHX:BTX
9RDW9bHU92<S8_PU3R@T8b8Q820T8b<R8B0O7oTNnAoi7API6APG5QDE51<C4Q8A
40l?40l>3@`:2P/>nPl_30`;2`X92@P<30/;2PT920h=2`T60`800P410P8310@6
1PL92P/<3@l?414A4Q<CoAKn5`DJ8R0I40Si0Q430`H:2``?4A@E5Q<C5AHH6Q_n
70LM7AhO820L7ohS>RH]<S0];2da=Sa0ATQ;Ce9CE5ABDU5@Cdi=C4M6@S`e;RLT
4a0<2@X?51PI7B<X:BLS7QhM7A`K6aXJoA_n6T0H6aLD4@`91P@93ADM9B/_;b//
;Blb=SXm>T58Bda=DEMRJ6e`LGIoQJNhb]3:a<K=e]WLgn;UinWZj^_/kNk^koW]
1nWZk>g]k>[YnN_ikL;[0>T8cX40P@210840P@210840P@210840P@210840P@21
0840l]D1e=;ZdK7CfMK1f;WJ`Mgig`OLgMgNh>7Qh]7O`N6ii:WVhNWii/3Y1^[/
kNg/j^WijoWYj^/1k>kck`7^k;?[0Nc^n^ojl@7`k_[]0N[Znn/7k>[Wi>?Rh^?i
h_WOnMgif^WH^MK1d`O?cm3Ad]?Ce?WEnML=f][If=OFeMGIfMSHemOge_WHnMKh
e2oIe/VkZi1fIi:m/Fm5K[7hj_KIPU97;1TJ71h^GJ[Xj]O?e=K<aLK1_kjk_;^l
^[Wi]`Zh^kk2a/S9b/[=d?gBnM4?dm?Bd]7@cloAdM3?c/g=c?7>lLcib?773/c5
bm2aM4HoC5UJEemZIOiD3E=BCda9Ade<C4]:BDQ8nDchB`I:B4M7B4Y;lDTFBd]:
BDQ7AdI<Bd]:BDQ7ATU7ATE4@d?n@PE1@3ln?Cgi>ohh23Le<Rl/9B@T8ohR1b4T
92DV9bPXoRT>:R//;2d];2d^<38d=CLknSci?OTo7cdn?d12A4E4AD4o?Sdn?d14
A4=2@dE7BDM7ATI5ADA4nDKi@oU4lDT7ADI7BDU7ATGjA`56AOY33dA5ATQ8ATE4
ATE5A4=2@D7g@`e2@D10?cm3@d91@3lo?_TonCki?0dj>STi>3Lf=S4a<2l_;_d]
1R`/:b/Z:BKm9OhV5B<S8R4P7ahM71TI61HE5A@J6QTG5QCn4`<B4Q4@oPl04?dA
oQ8:4a<D5AHF5aLI61On5PHG5QPC3PP3n`4D0P<41@L:2`d@4aDG61@D5QLI6a`L
oQPI6AXK6a`I7B4R8RD/<cHf=3@h?TE9BTa@DeKnEbeHEeEBD4e<Bd@o=bhU7APE
3@h@51TN8RDW:2TY:2DS8BLW9RDS8R4Q92@R8AlNoQ`n6aXH5aDD4aPO:C@l?Shm
>Sa0ADU;CDeDG6E/KW5fNX:9TibS[K[2f=_MeL_9d]cLgMkPh^CVi^_[k>c]k^o_
nNd7jN[/kNg/j^WijoW]`N_`d>[An=?be<WCn=Kbeo7F0=S2fN7Kh=[jfl7NnN07
gMkNgn7Rh^?Ah<7R^NFYioWZjNWii_3YdNX6jng^k^g[j_W/nN[ik?;[0N[ZlnT1
j^Zcj`7Zj_[Yn^/1k>cjk@7Zj__[1nc[j>GThn?TnN?ih?WNnM_YfKWG`M@7d=3A
d]?De=Gie_WH3M_Kf]WHemKFf][IfMSHmmOifOWGn=D_f]O:_:bAMfRC_[9`AVnf
ooGohHMFAbPC40h>74VEe>3Bb/o>a;^l]kFb[jj][ZnbnK<:];Nj_/;4a/W;c]7m
doWB3mCDdm?BdM3@d];Ad<o>c/gaco7=nLWab0k=a/cA/WE7>3Di>CPoBTGm=P@e
<c0/:oh`12l^;B`/nS00;oP^1Rd[:RX[;Bka;1H^;Rd/:bXZ:Bl^;Rd/:bXZ;Bh]
;2/Z:_hY1BPW9RDT9?TRoQl87Q`I5QDB4a<BoQ4741<C51DF5aOn60/I6Q/K71`K
71dO8B?n9?XSnBCi8QlP8B8S9BLX:2TX9RDT9BHW:b/Z:BX/;S0^;Rd];2`[:oT]
nB[i:o4/1bPY:R`/:RTXnBX0:OXZ3b//;Bl_;B`[;B`/:bXY:2Sg:PdY:2LW9RHZ
:RTX9bHV9OTVnBGi8`dQ8B0P7ahM7ALG5QDE5?dC1A8B4A4@4O`@oQ473Ph=30/:
2@[n3A4<2PT920h>3@/:20L720L71PGn1005o@Kn1`X820T:2`/<30h=3?h;1P`=
514<1P7j03010P<20`<520/=3a0<30h?4A<D5QDG5aPI6QXK61`P8B4T:c4a<2h^
<SPo@dA6BTe@oU4lDU5?C4Y7ATDn>C4X7aLB3`L82PhC61`O8B8S8b8O7A/R8R4P
7QdL71lO7A`J6ALG4a8A3`h<2`X?5R0[<ohe;c8e>Ci2A4I6CEENIFMZKg9hOXRA
VZJc_]GKgMO>c=GOg=gNh>;Ti^K[jnc/kNk_koW]1nWZk>g]k>[YnN_ikL7[lLgY
dO[C0M7Al/o9do[F0MCDl];beP7De/;DhMKRfP7Hf?[F`MWif`OHfMWJg=gMg]7K
`Mfih:WRnNGYjOWVl^T1inOAi@KVj>WYj>KUnNOiiOWWRN_ak@7Zj_c[2>WZi^?P
gmkNgoWNnM_ifOWFjMBid/7?1l_;c<g>clo@nM7id`gFe]GDdm;AdMGEe=CCdoOB
nMCid_S@;mGBaKNWS79SS[V]Jd5Z/_oionB:FDTY5A4>3aa:U=?OclO<c<:j^kJd
/Zn^[Jj][?VZ2Z^^/KFi^ko4a/W<oLkic@o?clk>cLc;blg=c<_:bLW8lL[ab?W4
lL<Ob<77c:e`@S0U92HV<3/j:bh^<S4`;bhX:2DU92<R8B7j9@4W:?TZ1RTW9RHW
:B[a:1HZ:RTX9bHV9B/Z:RTX9bHV:BTX9bHU9OhT1B<R8B0O7oTMoQX46ALD4@on
2`0:oPT720/;30d>3`on40dA4Q<C51@C51DG6A/L7OTNnAoi7QlL7AhO8B<T92DS
8B0O824R9RHU92DW:B/Y:BPX9bLV9_TXnBGi9_4X1b@U9RPX9RDTnBKi9@lV9bPZ
:RPW9RPW9bHU92<SmbD=92<R8R4Q9BDT8b8Q8B3i8OTPnAh=71`K6aXI61PF5QDD
51?m4PHA4A0@3a4CoAGn5QXC4a8A40l>3Q0?3`h<2`/:410?3@`:2@L40@7g0?h1
2P820`@51@H620L6oPD61PPE50l91?/2<@<41@H82`h@4aHH6Q/G5aTJ71hO81`M
7AhO820Q7R8V9bLZ<CHe<S0`=3Y1ADI8C4mBoU=_E5=ACTa9B4M0>c<Z8ATD4@T:
310E6QhQ8b@U9B@Q7a/N71/J61LF5QTI5aHD4a4A30T81PD30P463ALR:R`/:RDU
:Bhb=3Hf?DE>EEMJGfE_N8:;Tij[]LcAdlc3`L[Ff]gNh>;Ti^K[jnc/kNk_koW]
1nWZk>g]k>[YnN_ikL;[0>T:Bh40P@210840P@210840P@210840P@210840P@21
0840lM@0d^[A/M?Ie/7H^M[1gOWO1mcLgMkPhN;RdMo1hKWThNKaimWVhNWii/3Y
1^[/kNg/j^WijoWYj^/0k?7^0>bcj`3/nNkil03^n^gnjP7[jok/0ng[j>Gnho3T
nN;if^WH^MK1d`O>clo@dM;CdoWFnMP=fm_JfMOFeMGKfm[IemKgeOWHnMGidc3D
em71/J25Jf^hgZ9AD9oYj^gh^De4AP@F<34O>hoHlM[5amOD`<3B_;Zh][Fd]kJi
n[P=]KNi_L75b<S9b/g?dM;gd@oCdm;Ad<o?c]7@d<o>cLc<lLkac?77o/Kmab38
c;o5aYM?<498EEUIIFeSBTa=Ce1>BTI3CTe=C4]:BTWiC_Q;1TY8AdM8BT_aBCe;
BdY:BDQ7Ad];BTU8B4M7BTQ9AdQ5ATA5@T=0@Cdn?3lm?cdo?Clm?Ca0?Sdf<bhW
9RDT8R4P82<S92DV9_dW3RPX:BX[:bHV:2X/;S0b>OXjmc`M?C`m?3dl>c/n@4=5
B4Q4@T0n?3`m?DI5A4A5AdU:lDKaA7E8B4U8BDQ9B4U8BDQ9B4U8ADE7B4U6ATA7
ATM6AdI7ATI4ATA6A4I4ATE9B4Y7AdA8ATM4AD94@DI4ATA6A4I4AT=5@T=0@Cm6
@dE2@d11?dA2A494@TA2@Cm1?d4o@Clo?Clm?cdo?Cll?S/l>C/h<c<b<C0`n2l4
;RPX:BWm:PhX9bLU92<R81dK6QTH5QKm5OdFGALH61HE4a4@3Pl?3Ph=2`d;20P9
2@/;30`71PL61`H71P<10`441@X:0`430`H520T:2`hA51LI6QDE5aPJ71dM6API
6AXK71`K7b<T92P_=S/j>3Pk@TU>BTa@DeGnEVmIEeEACTY8AShg;B0E3PX841@K
8BDU8b8U924P828U9bTX9bDT8R4P7ahL6QLE4a872@`@51PK7ATQ;CPn?SXg=3Ln
@dQ9BDMFGV]cNGb3R92IYkG3d^7/e=GCd/oAf=gNgn3Qh^?TiN_[k>g^kno`nNd7
jN[/kNg/j^WijoW]`N_ad>WAnM?ae<WCn=H<emKGe]OFemKGe]OFenoFkmT]f=WH
fMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfNoK2m[K
f]_Jfm[Kf]_JfmoJnM_1g_WP1mgMg]oQh^?SdN31h[WUhNOai]WWnN[YjOWVl>TM
j^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[YknX6jng^k^g[j_W/nN[ik?7[
l>ZcjoSZn>cjkOkZ0N_[o^`3k^cYi_kTl>GihoWKjMViel7D1lo@d=7BdmCDnMOi
f@gLg=_Jf=OFe]cLfm[HeoOFnMWie_WD<=?Fd<2`WhAZJ[OMXE1?W^_dn?o1DDA1
00`T8@`XNlCOd<2oclbh]/Rb/:f[ZZVYZk3i/@bc]KRl`<?5b<_>d=;Cmm8?e=CC
d]7@d<oBdM7@clk=cO7?lLgZb1S7bkk2`iA::cP^=SXiAE13;2h_<S<b;RXWoS44
<2l^;Rgj<P0an2h6;B/Z:R/];_4/D2h^;Bd/:bXZ;Rh];2/[:RX^;bd^;2`Z:bTY
9bLU928S8b@S92<T8b@Q8b@U8AdG5A<C4Q4?3Pd=410A4Q<C51@F5QLG61TJ6QDE
5aTK7AlO8_XQnB?i81LN7b4T9RT[;2/Y9bDS8b@T;B`[:b`^<37a;O4[lB`7:2TZ
;2`Z:BSh:V8[:R/Z:bX[:R`];bh^:b//;B/[:BTX:2X[:R/Z:bX[:RXY:BLW9BHZ
:RTY9bLU9RPY:2TX:BPY9BHU9RDV9BHS92<T8b@S92<S8R8P81lO6QXH61HG5AHE
5QDF5AHE5Q8B4a?m50hB4A4?3Pd<30d=30/:20Sm1od8oPT71`H40P400@7j00H1
008210<5m0020`D8oP0a0@430`@310L:3A0B4`h>414C5AHH5aLH61TJ6a/J7R8S
8bL^=3Hd<S8e?4=8A4I:CDonD6mCDDm;B4A2@3Pa9aX?20@22PhE6alO7A`O7Q/J
6Q`O8B@S8R0O7A`K6QTG5A8@3Pd000<72`lB510H92le=C4^;34f?D13@D5>F6=]
LGIkP8N@WZbjbmcWdM;Cd]3BfMkNgn3Qh^?TiN_[k>g^kno`nNd7jN[/kNg/j^Wi
joW]`N_acAo?cm7?dLoAcm7?dLoAcm7?dLoAcm7?dLoCdM?Adm7CdO7?bM?iePgD
d]CBe=;Dd]CBe=;Dd_gD3=KDe]CFe=KDe]CFe=K^e2gFe=KDe]CFe=KDe]CFe=KD
e]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDkmH;f=KHe]SFf=KHe]SFoMPM
f]SJf=[Hf]SJf=[Hf]SJf=[Hf]SJf=[Hf]SJf=[HnMK1fOWK1mSHfM[LgMkNdM_1
gKWPZN;iiNWYnNH^jNOYinWWjNOYinWWjNOYinOUinGWiNOUinGWiNOUinGWiNOU
inGWiNOUinGWiNO_i@KVj>WYj>KUnNOiiOWW7NWYjnW[jN_YjnW[jN_YjnW[jN_Y
jnW[jN_YjnW[jNk[7>W[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_Yg^/RjN_Y
jnW[jNg[kN_]jng[kN_]jng[kN_Zj>[Yjn[/j^WWi>7ngo3PnMkie^WD^M;1c`O:
bl_<cLk?coWBnM@=emOFeM?BdM7GemKEdm;gdOWDnM7hcboBc[b^Vh9VJ;?KWDi;
W>[en_o3DTI500dV8PhZO<GOc[blc<Ve]<J`[Z^YZ:NXYjWmYojY3JRZ[;:f^[fn
a<K9blg>mld?clo>cLc;bl[=c<c;b/W8b?7:lLSY`ao6^KfnSdHW;alT:2Xf@SPR
92L/;bh[9b<Y9RHU92<S8_XW0BTXnBX6:BLV9RLY:_4X7bXZ:BTX9bHV:RXY:2LW
9RHZ:RTY:2LV9RDT8b8Q7ahNnAlW7AhP81dH4a0<30/:20L61PT92P/<30d=3Ph?
3a0A4Q8=3@lA4aDG6?TLnAki71LJ6adP8RDW:2HT8R0N7QlO:2LV9RLY:bca:?4V
lBP792DV:2PV9BC`9PhW:BXZ:BLV:2PW9RDT92?h9PhU9B@S8R4Q9RDU92<R8B7i
9?TQn1lD7QhM71/K6QHF5a@E4a@B518D4Q@BoA@D5QDG5QLF5A<D4A4?3`h>3@`;
2PP8o@Ol20@61P@30ND0oP830`H92oh2<@@51PL82P`?4QDH6Q/F5QPI6adN7a`L
7AdN7b0P7b<W:2P/<cTj=S@d=ci5BTI8C4mAoU8_EE=ACDY6A48j<bTL4@X610`>
5a/Q7alL8AhM6Q`L8B4P7AhJ6aLH5AHC4`l>2PX7o@0k0PH92`L?6bH/;2PU8BD[
<CDg=SE3C5QQIVY`MH2;VJNeaMKQb/_;b/S:dMSLgn3Qh^?TiN_[k>g^kno`nNd7
jN[/kNg/j^WijoW]`N/:lH40P@210840P@210840P@210840P@210840P@210840
lM;YdLWCnMKidm7F`MRif[WM1mcLgMkPhN;RlMl7gMgNgmoPhN7ag`;Sh]ong@7N
glWQnNCihK7Tl^H0io7Y0>OJi_WYnNJQjOW[1nc[j^WXinKUjN_ak;7[lN`2iNOX
o^XAj>O]kNc[jn[YjNOXjN_[jNSWnNCah@OOgmkMg=_Kf^WHfMJadnWAjM<Df]?=
d=SIdLO=emgGb/K?f]3BeMSJo]/oe]CBdM;De]SOelk<cmGHf/?0[ZJRQGfM`OBn
ITB4k__in=21BCL[6a`[;S=U/McJc/c:al?0_Kbk^KNe];Ff]ojf4KNe][Fe^;Zj
_L33a/G7bLc?dOkBnM7ac_WAlLcia`K<c<_:bLS8nLLga/Jm`<oAaL;;a=;E]7<o
>eA<DEMKG5QEDE9BDE5@Cdi>Bd]:BTU8AdM9BTY;C4e=CTU;C4e=C4_hB@9=C4Wn
A`58BO57>TU9B4M6ADE4BDQ9B4U8BDQ7ADI4A492@D90@Clo?Cdl@d50?C`i>3Hd
<S0^;2XX9bDU92@S8R8P81lOoR018B7m9b<X:2TZ;Rl`<C8b<c<e=C@c=3Hi>SLf
>3Hg=CHd=SLm?T4m?3Si>PDm?Chn?d3g@OU4lD<MATI8ATQ6B4I8ATQ6B4I8ATQ6
B4I8ATQ6B4I8ATQ6oDP/BDQ9B4U8AdI7ATM6AdI2@D=3A4A6AD92ADE6A4=1@d=5
ADM8BDU8ATI4A451oT0S@T=4@D4oA4=4@dA3A4=5@d8o?S/j>Cdl?C`m?3dl>3Pg
=S@coC85<C4`;bh^lRdf:bPV9B<Q7QdL6QXI61PG5QLV9R<P71TG5APH51<A3Ph:
2PL:20/92`T81PP620H81PX81`@40od5F@L930d?414B4aHH6Q/L5aLH6ATJ6aXI
61LG61/M7a/M8BDZ;c8e>3Ti>d16C51DE5EFEeUKFe9CE519?C4Z71TF4Q8C5QPP
8B<U9B@S8QlO824Q8R<S928O7OhL21dF5A@C4Q0?3ohC=1DG6QdO9Bdg@48n=S0]
;30_=3M0@g1[KWF5TYjS][g9e=_JfMOEe]KHfM_LfmkMgn3Ri>GV`N_ikN7[lM4N
d];Ad]7BdM;Ad]7BdM;Ad]7BdM;Ad]7BdmCCe=?Ddo3DhM?ie_WCh=H>emKGe]OF
emKGe]OFemKGlMWAf?7Kl=XMfm[Kf]_Jfm[Kf]_Jfm[Kf]_Jfm[Kf]_Jfm[Kf]_J
n=^igPOMgMkOhN;Sho7P1mkNgn3PhN;RlN02i>?Po]h1gn39h_WUnN:aiO;W0>Ka
i@3Vf^Oij_WVj>T<j^WZjN[Yj^WZjN[Yj]oYjN[ik0O]k>_ZjNSWi_O/3N_/jnc[
k>_/jnc[k>_/h>/Lk>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc?jaOUj>S[
j^_Xj>g^k>c[jnWZj>WZk>cZjNSiiO7R1n3PgmkMg=cKjMWIek7DjM;Ye1CKe<kA
fM[Bb<kHg]S;am3KdM?FfM_ng4CHe]CCe=KHf^7Id<kAem[K_kbZXYj1NIVml;YR
@83ZnoooeXE7<B0<2APK85:Qc<c5aL6n^[Nd/k:`[Zb[[:b]ZJZYZZ_n[0ba/kFh
_L32a<S:cM3Bo]?id_7?nM;acOW81/g=c<_:bLWhb2c;`/GAd/K1b;o;c:UV<2a1
<C<i?Chl=cDf=S@d<c8a<Bl_;Rh];2/[;Bh^;c3n<@H/;Rl`<2l^n2`2<2l/oRX1
:bca:PL/;2/Z:BPX9oT/1BXY:BPW9_hU8B@T8b8Q820V9B<Q7adK6Q/K6ALE4a4@
3Ph=3@`;2``=3Pkn3`4@4?dF8aLG61LG5QLH6ATJ6Q`L6aXK7B0Q7QdL7A/L6Q/J
7R4U9B@P7oTQ1B@T9BDV9oLXnB_a:Qd];B`];2d/;B`];2d/;B`];2d/;B`];2d/
;B`];2gg;?TZ9bDU9RLW:2TY9BHX:BTX9RDV9bPY:R`/;B/Z:BPW9B@T8b@U9bLU
92?i9`LX9bDS8AlM7OTP1AlO7QdK6_dI0aPH5aK`5AdF51@C4@l<2`X820L61PD4
0`d<2PL60`411PH40`7m00H10@820`83n@0210@1o@1L0@010@D62@T:2``=418D
5AHA4A8C4a@E5ALH5aLH6adO6adQ9BX_<S<d<c<e>T16BTi>Ce1ADeEEC4e>BT<g
:b@F4a0<30d@4QXL7B0O7adM6AXJ71/M7AhO7AXHoQL6614@3`h=2o`:=0`>4A@F
72@^=cTe;BLV9bTZ;C8i?VUVIg1nSINL[[G1c=?Ee=;@dM?Ee]SIf]gMgn3Ri>GV
`N_ikN7[kldLclg?cLo=clg?cLo=clg?cLo=clg?cM7?dLoAcm7`cn7CnMKido3F
7]CFe=KDe]CFe=KDe]CFe=CBe=;Dd]CBe=;Dd]CBe=;ae2kFe]SFf=KHe]SFf=KH
e]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf?3F;]SHf]SJf=[Hf]SJ
f=[Hf]SHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHn=Jif@OHf=WJg=gN
g_7K1mWIf]_Kg=gMlM/2gmkKo]T1f]_9gOWPnMfah;WRnNGii^WY3NOUinGWiNOU
inGWiNOUoNLMjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNGii`OXinKU
i>?RhOOW7NWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYjO7[7nWWjNOYinWW
jNOYinWWjNOYinWWjNOYinWWjNOYinWYhN/WjNOYinWWjNOYinWWjNOYin?Si^KX
i^KSjnWZinWVinGSi>GWinGThoWPlMd7fm_JfMSGemKYe=WB/LoYcNW?5=K?bLcD
eLg3bM?IdlK2bmK<c]7De_kGE=?Aclk?dM?Eg=C;bLcBeMJn^j^QWh1jV;k_^f51
On_koooDQ4Pc90l=71lTEZ;=bkjk^;Fa[Z^ZZJNUXj:SXjBPWZ2QXJ>SYJV][kBh
^ko0`lG8blgnc_W=lL[icO78nL<6b<S7a/G4a?S3=/Nn`Lk=`Kc3^LG5XehY9CXV
:2hb<c0]:R/[;2`[:RTY92@S8b8Q820R8b<T9BHV:BHZ:b`/:b[h:08/:bSn9P4W
:?4V1bPX9bHU92@SnBP59RDU92<RoR4K820O7QdL728Q7adK6ALF5QDC4@l=2`X8
20L71_h5oPKn1`482?d>50l?410A4A8C51@E5ALG5QDF61/L6OhH0ALGoQH66AdP
8AlL6_TL1AlO820Q8_LSnBKa9MTXnBHW8B4R8b<T9BDQ8R@U9B@R8B8S92DV:2PY
9bHU92<Q820O824S8b4P7oTS1b@S8AlM6aTInAcn6PTH5aDE51DD51<Co14;4a4C
4A<A4a4C4A<AoQ<K4Q4?3@X920H61@@40`8240l=2PP50`861P@30Od00P420_d3
n@0_1PD30@000@810P<620X;30l@4A@F61TJ5ADF5aLH6ATJ6QTI6QdO8AdO8bL/
<C@foSDl=ca2B4a@D55BDeEGEdi?D4a5>BdV61DB3Ph?4Q@J6AdM7a`M6QTG6QTK
6QdK71TG51@C51@>30`:2PL71_h3=0D72Pd?5AdW<38^9R0P8B<T9b`c>6=PHFYh
Qi6FZk:nbM3Ad<k<cLk@dM?De]_Mgn3Ri>GV`N_ikN7[2?j10840P@210840P@21
0840P@210840P@210840P@210=WAbM?ie_WCdMK1f;WJ^MgngP7OgokPlMl7gMgN
gmoPhN7ag`;Sh]ong@7NglWQnNCihK7Tl^H1inWcjP7Yim[VnNWiiZ7Ymn/5j^WX
inKVPN_ijaOWj>[[k>_Yj>c/jn[YjNSXi^OXj^[XinKiho7Q1moNg]gLfm[JjMSI
e[7CjM7YdaWOem7DfmcBb<cAemWHe=7@eMGFe]GBd<kFeokICmOFe=ODd]CFe];>
_[NMSH^3V];YkZ1XM/7ooo_PZFHj:R<L9B`dCh[9g]C=blW6`[nl^kZi][Bc];Fg
][Vg^;Nh]kJj^[^n`LC5a/O9c<oAo];idO7>nM3ac?W:1/c<bl[9b<SiacO6aKo2
blc3aM39f/jHHTa:BDmCF5]KFEEBCdm>CTe<Bd]:BTU8B4M6ATU9BT]<C4e=BD]<
CDe<BoQ91di<BTQ7AdQ9lDL7BDQ8AdI5A4CiB2Q9BDQ7ATI5AD=2@T50?cln@d91
?cdk>SPj=cHd<S0_;Rd/:bTV928P8_dPoQon7_dO820Y:R/];Rla<C@c<S4a<cDf
<30a<S<c=3@f=cTk?3/k>_Tk1S`m?Cho@43h@OU3lDGYA_U3nDWiA`i4A4E5ATM8
B4A5AdQ8AdGnA1E5ATM8BDU6ATE5A4A3@d93A4E5A4=2nDD7ATE4@T0n?Ccj?Q0m
?3Xi>3Lf=C@e=C@c<S8a<O8`8Bl/:RTW9B<R8AlO7QhM71/L7AlN7ahO7adM71/I
5QDD4`cn2_d9n@H22@P6oP@J1PL720T;3@l@4A8C51HH6Q`L5aPH6AXK71/JoQPk
6Q`O8AlQ92P]<CDh>S/l?T=9Ce=BDeEFEeMFEUMBAcX]8QXF414C5Q/P92LS92DV
9R@R8B4P7adK6QPHoAE351@C4a@C4Q4@3`h>5A@C4aDH7Al]<ca2@S`c;BHT8b@Z
=TIAHVeoTjJd_/C<cmCGemGAc]GFemWKg=kMg]kOhN?Ti^K1joW]hN_Id^WDhM?i
e_WCh=Kbeo7IdMP0f_;Kl=[JfkWNo]l1h>3nhO7P1mkNgn3PhN;RlN02i>?Po]h1
gn39h_WUnN:aiO;W0>Kai@3Vf^Oij_WVj>Wbj^3Yj^[gk0G[j^WXinOIk?3[h^cP
jo;/5nSYjnc]k>[YkNg/jn[ZjNWWj>W[jnWXioWTlN87h=oOg]gLfm_YfMWG/MCY
d^WD6N3Hd]GLgM?9cM;Hf]WEd]7Fe]OGe]?AcmSIo]]?fMSFfMKDe]SHe<nj/IN7
QGfDc>?XVV9`^ognonV^IS@P50T@5AllN[[BbLC3`Kjj]kBc/[6^[:^/[JfXZJVZ
ZZ^][K6c][Vm`<C5b<[=d=;ndoWBlLoidO7=nL/6cLg<bl[9bOS8=/[5am3=`/;;
`<noQdli=S8d=c`o?cdi=S<c<S8a<2l_;Rh];2`[:RX];Bh_<30a<2`^;c0`;bkh
;0La;bd[:RX[;?4Z1b`[:bXY:2LWnB/W;2`[:RTY:2PV9BDT8b8R8BHU928P7QdL
7QhM6aTG5QDD4a8@3@/92O`?oPkn3Od>80dB4A8D5AHH61/J6APH6Q`M5aLH6AXJ
6a/M7R0R8b8R8OTR1R<T92DV9bOh:?TZlBcY;OTZnBci:PhW9bPX:BX[:bLX:R/[
:RSn9aDX:BX[;2`Y:BPX9bLV9RDV9bPX9bHUnBP7:BPW9B<Q81oi8@lP8B0O7QdL
6a`L6aXI6APHlQLQ61LG5Q@B40l>30`;2`X920L000420`@61`T820H61@@50oh4
o@?i00430_`060410P<51`T:2``=3Q0B51HF4A8B4a@E5QOm63/J71lQ7b4T:2da
=CHf=CHh?D=9CDa=Ce1ADE1@DDa1=2LL510:2`d@5AXN8AdO824Q7adL71/J61HE
4a?m44<?3`h>3`h=30/:2@T<2`X:30lD5R@Z<cTi<bXV7QlN7bDa@DaMJ7Z>XJni
_lO:cm;Bd<c9d=7Be=KGfMWLg]oQhnCVi/7[nNgQjmW=jLoQdoWFnM?ReP7De?;B
lMCBf07Ff?;Fl]X1f=SJe[WIo]X1fm_ng?7K1mWIf]_Kg=gMlM/2gmkKo]T1f]_9
gOWPnMfah;WRnNGii^[Y0NOWl^GRj@7Win[UmnL5i^GThn;RfNObj`7YjN;Wh^/1
jNWbiaOSi>KWj>OUi>SXinKUiNCTh^?Ti^KThn;igo7M1m_Jf]WHemKFjMCId[7?
jLgYcaWKdlg@emS>a<S=dmGDd<g<dM7Bd]7>c<[Ce?kFCmCCdMCAcm7Cdlo:^k>I
RHMoU/kUjYaTL[gooogTZV@d8AL=5A/T@7fme<Nk^;Jc[jbYZ:NVXj6PXJ:QWIbN
Wj6RY:B/[K:e^[g2`l?5b<_=o/kicO7:nLcab?W61/S8alK5a<Ch`cK6`l?<b;jm
aKW9^818<RlZ:b`a=3@b;R/X:2LW9RDT92<S8R4Q81lO8R8S92DU9RPV:R//;2/Z
n2P7;B/Y9bHV9bSa9PLX9bLV9B@S8oTW:2PX9bHU9B@T8R4Q81lN7QdR8B0N71XI
61XI61HD4Q4@3`h=2`P610<8o@On1_h5o0HO30`=3a0A4a<F5A@C4aDG618B4a@E
5AHF61TK7AhM7Aci7@HN7alP8B8Rn2?i9O4WjBSi9OTXnBH>8b<T92DV9bLS92HW
9bHToR<E92DV9bPX9BDT92<S8R8Q8R<T92<R8OTT1bDT8b4O7A`KnAd?71`K6QTH
5aHG5aHE51@C4o4B7a@C4Q0>30/:20P71`H510H41PH720T:2P/:2PP71PD5o@Km
1OT20PD40_h06P830`@51`T;30d>3a0B51HH61<D51DF5aPH6OhH2QXL7b4O8B@X
;C4eoSL]>3XoAD]?CTmADU=CDU9CCT<f:AhF4P`=3a8G720Q7A`M7QhL6QTI61LE
4a8@4?d=@``<2`/<2`X920L61@L40`<520d?7B</<S8/8b0K71/L8RhnBEYUMh^N
[;Jla<O<clo=bLK=c/oAdmCFe]gNgn7Si>KV`N_ikN7[2@N10840P@210840P@21
0840P@210840P@210840P@210=WAbM?ie_WCdMKaf?WGfMRif[WMo^01gmong_7O
1mgMg]oOh>7QlMl2hn;Oo]d1g]o9hOWTnN6ai?;V0NOYlnX1jNOJi_WYnNJQjOW[
o^X1jNSnih7[nN/GjN[/kNg/j^WZj^WXinOVi^CUi^OWi^GTnN;ag`ONg]gLfm[J
fNWHfMJadnWAjM<BfmSFemcOg]gGdLg?e=KCc]7CeOkGEmKEcm;FfM_IemG@dMGJ
fmG9`;6TPVmeP[?moo>ANZ_]oo7k_7E5;1dK7bT/A7bmi>7>blW7a<2m^[Vi]kFc
/[:c]KJh]kRh^KNg^kbl`<;5a/O8b/g@dM;gdO7>nM3Wc0C;b/W8b?W77/K4`/K9
aKo7eM3F/Vi:De@oE5MJG5aJEUA=CDa;Bd[nBAI8B4M6ADE4B4Q9BT]<C4e9Bda=
CDa;BOU:0Ti=B_i80DU:nDSiA`M8B4M6ADA4@oU77D]:BTU8AdI6A4A3@T91@414
@d90?cdl>Sll>cXh=_he3S@a;RXW9B8U8b8Q81hM7OdJoQTP6R4S9BLY:b`]<S4_
;Bd^;c0X:B/^<C<e=SPg=SHg>C/lnCd5?3`m?Chomd3i@mU6nD7iBOU85dI7AdQ9
BT];AdQ:Bd]:B4M5ADI6AdQ8BOi404GnAPQ7A4I7B4Q7ATCiA@M8AdI5@d90@?Xo
1Sho?3`k>S[m>@Dh>3Lf=CGb<RPa<Bl^;2/Y:2LV9RDU92<R8a/M7QlN7ahM71/J
6QLG5A<A3Pd<2PT81oT60@L6oPAR1@L82`/=3Q0A4Q<E5AHH6Q/L7ATI6Q/L71dL
6aXI6Q`O8R@U9RT]<SHi?3dn@4=8CE9EDE9DE5=?BTM9?bhN4P`<3A0C61hS9bX[
92DV9B@R7adP7Q/G4`l=2`X=41<C4Pl=oQ013`kn3CLF514@4aTO93Xm@T=0>2lX
8R0O82TmEVQ]Q:Bnc=?Jh=gMfmWFe=;@e]OHf]_Mg]kOgn3QhnGVil7[nNgQjmWB
jMCQdoWFnM?Pe_;GlMWiemWH0=[bfo3Jf]^ig_kQ0N3Po]oah0ONg]oPh>7Rh_7P
0^CSh?kN0MoPbN;iiOWR/NGbi`3VlND0i][WnN[ii^SYl^[PjN[ZnNcnj`7ZjOkX
fNc`jn;/h>_bk1OZjng^k^g[j^_[j^WXj>OWiNKWj>SWi^Giho7P1moOg]gLfm_J
jMWIek7DjM;Ye1;LfMOHgN3Og]SBc]3EemC?d]CFo]QGemKAe=SKgM_Iem;CemcM
el_1[IilJFml[OOmkH]dYNOmkoo6NTHW4`/<5AH`JJgFeLC2`Knl^;Fb/K6_[J^Z
ZZ^[Z:RYZZ^/[Jjb]KNk_/75a/W;c]7BdoOBlLoidNO=1<c;b/W9n<PMbLS;c/Jn
a=37bj=M=clm9STk?T10?SXh<C4`;bl^oRd;;2`[:RTY:2`/;Bh_oS07;2h_<30_
;Rci;@8a<2gn:`4/;OT[nBX7:b/Z:BPW9bKi:Qd^;Bd/:bXY:BLW9RDU92<S9bHU
8b8P7ahS8b8Q7agn70hK61DA3P`;4Q8A40l=30cm2Oh880L:2P`>418C51TH5Q@D
5AHG3a0B5APJ71dO7QdM7R0R8oTT1B<S92@U9_LWnB[I;OTXnBci:aLY:RX[;2d^
;RX[;Bh^;B/Z:2PY:BX[:bcn9`0XoRT8:RLY:R/[:RTWnBP7:bXY:2HU8b?i8_hS
0R8Q8OdP1AlO7QdL7?8I6AXL71/I61HE51<C4Q8A40l>0@010P<41@L8nPL720P7
1P@30P7i0001o01Q0@851@L82P/<3@l?418D5AHG4a<D5AHF5aPI6QTJ71lR92DV
:Bdb=STj>CPj?D97C4m;C4i>CDU4@D<i:1P<1PH72PdB61dQ92DN824P7adJ61/I
5Q8>2PP61@P;3Ph=2PSn2`4:2Oh8=`d;20L:41HK<C@i>SL_9R4J6aXK93QAHfQo
WkW7c]GKf=SFe=7?cL_Ad]?Ee]SIf]gOh>7SiNKW`N_ikN7[fLgYcn7CnMKidn;F
0MCDl];ae?WGf]P1e]Sbe_;J0MSHf]JifOkL0M_Ko][af`OIfM[KfmcMgO7K0]oN
fokI0M[KbMgih?WM/N2ih_WUnNKZj@7Wio;Uh^T1inOZiOWWo^H1iNCnhmWWl^/1
jNWRin;[0NWYl^LGiNKXjNWXi^GVi^GThn?Rh^3Qh^?Sh^7PnMkaf`OJf]WHemKF
eNWDfM:acnW=jLlBemCBdmSKf]WCcLW;d=;?b/g?dOkCEm;Ac<oCe]SFe=;=c];G
f=;6_:jPOV]aOZoionn=MZOYoo3l_WA1918<3QLI<V^^e]G2^KJd/JfZYjJVY::P
WinPWifKWYnRXjBU[Jnc]k^n`lC4a/W<cLkgcO7:nLcWb0C7a/G4a?S37LG4al[1
^[o:`<FLES0h=Al`<3<e=C<_;BHV9B@T8ohR5R4Q81lN7QdQ8B8S92DU:2HZ:b`/
:bXXnBT2;B`YoRL1:2Wi9oTV1bLW9RDT8b<RnBHM:RTY:2LV9BDS8b8Q8B0O7b<R
8AlN71/J7ahM71XHoQL>5Q<@30T71@/:2@P71@@4o@7m01l41@L92`d>3a@C4@l?
414B2P/=41<E5aPJ6APH6A/M7_TO1AhN7alP8OLRnBGI:?TSnBSi9aLU9RHW:2TZ
:RHW:BXZ:BLV92@U9BHW9bSn8`0ToRD89R<U9RLW9RDSnB@79bHU928Q7aoi7PDO
7QhM71cm6`DJ6QTH5aOa51PI61LE518A40l?3Ph=30/=10D61`P92@X:oPT;20P7
1`/:2@P61@@3n@810`;n06810`@71`T:30d>3a4A4Q@F5aPI5ADF5aPH6ATJ6QTJ
71lR92DV:Bdb=STk>SXl?dA9CU5=CU1@Cd]6@dDk:QX>20P930lD6QlS9RDN7AhM
71XG5APF4`l;1`D30PD82`/:1`Gn23`71PD510P40@032@lD:Rdb<c0X7a/G61LH
8CE>H6ElW;K4bm;HeMGCdLk<b/S>cm3BdmGFemkOh>7SiNKW`N_ikN7[2>V10840
P@210840P@210840P@210840P@210840P@210=WAbM?ie_WCdMKaf?WFfMRif[WM
1n;RhN3NgMcLlMl7gMgNgmoPhN7ag`;Sh]ong@7NglWQnNCihK7Tl^H1inWcjP7Y
im[VnNWiiZ7YnN_mjOgXPN_hjaK/kNk]jnWXinOVi^GThn?Qh^CUiNCRhOWPlMh6
gMgLfm[IfNSHfMJadnWAjM=_cmGGclC6e^KSf/k5aL[Be];Ce=CCdLk=blc>dM?E
emOAdM?FeLg0]Yf=JfAhR:k[o]fFX=?honC^Ve0d;1dI92HcHJSOjMW:b<O4`Kfj
]kJg]K>a/;6b/kBg][Nh^KRh_Kjn`LC7b<W:blk@dM7@coWAlLkico7<nL/6c<c;
b/W8b?W7><K3aLW7`;k:fMNnRE92CU53FE]MGEaIEUA>CTe=C4]:BTQ8AdI5ADA4
AdQ8BDY;Bda9Bda=CDa;BOU;1dm>BdU8BDY;nDWgA`E6ADA3@d;iACA9B4Q7ATE4
A4E5A4=2@D50@d=2@D0o?Sa0?Cdl>STi>3Lf=C8`;Rd[:BLV8b4O7QdN7AdL7?hK
7Q`N7b8T9RPY;Rd[:BPY:R/V9bX^<CDh>CPf<c8c=S[h?@Dk>c`m?Ckg?oU2lDOY
A_U2kdT=BT]<C4e=BDY<CDe<BTWmA_e73d=3A4E7B4U:AdQ:Bd]:B4OiAPM9BDQ7
ATE4@oY10d11?cok?PHm?C`k>STilSHW=CDd<c8a<2l_;Rh];2/[:R/Y:RPT8AhJ
61PG5Q@D4a<A4a0?3@X81oL6=PD410D82P`@414B4a@E5APH6AXK71dM6a/L71dN
7ahL6a/L7b8V:2//;c<g>Sdo?d54Ad]?DUCnDAA>B40h<RHO5Ph;3Q@I7R4T9RHS
81gn8AHP7Q/H5QPF514=2PL62PhD6AXH514>3_d=>@`<4a4@4ALP:S16AdM4?C@[
9B8T:2`gC6QmV;3<fm_Hf]kJfMKEeMSKgMOHfM_Lg]oOh=oQh^CVinS1joW]hN_I
d^WDhM?ie_WCh=Kbeo7InMKIf03Jl]_`f][K^Mh7hn?RhMoNgMgah0ONg]oPh>7R
h_7P0^CSh?kN0MoPbN;iiOWR/NGbi`3VlND0i][WnN[ii^SYl^[PjN[ZnNcmj_gY
fNc`jn;/h>_ak1K]k^o^k>[Yj>SWinKUi>CRhnGVi^GSh_WQlMl6g]kMg=_Jf^SI
fMNae>WBjMA_d=KHd<G7enOTflo6a/_Cem?DeMGDd/o>cLk@dmGGfMWCdmGHelo2
]iV7IEibPZSUn=N@V/gboN?cXU8e9a<94A8OCIG?gLo0_knl^KFb[jj_[J^YZ:VZ
ZJJWZ:V[[:j_];Ni_<33alS;c<oAd];Ad?WBlLoid?7=nL`6cLg<bl[9bOO8:l_>
bL6maM;</GPo;SXj:cho@D50?CXh<S8a<C0_;Rh/;2/Z:BTX:2//;2d^oRl7;2h_
<30_;Rci;PLb<Bh/:b`];_T/mbX5:BPW9RHUnBPG;2/[:RTX9bLX:2LV9B@T8bHV
9B@S8R4PoR@k8b4P81lN7A`I5aDD51HF5A8@3Pd<3@`<2`/:2PP51@H92`d?41DD
4Q0?414B3@hA5APL7b0O7AXI6QdQn2@58R8S92@UmbKi:O4^jBgi:Nl/3Bd^;bl`
<2`];c0`;bd/oBWm:PlV9RLX:R//;BX[;Bh^;B/ZnBT7;2`[:RTX9bKi908U9RKk
9@HT92<R8B0PlQdF7R0Q81lN7A`L6a/J6APH5aH?3@/91PGm108310Cn1@H:2PT7
1081l`0b0P@62PX;30d>3`lB4Q<D5AHG5aDE5QHG61TJ6Q/K71lR9RP[;2lc=cXm
?C/k?T55BDa>oT/^B48j<R`P6A081@P>4aPK7R0P7AXG6a`L6aTF4a4C4@l<20D2
0@D93a@E4`l<2@Wm23T71`X81`P>5b4W?Chn>c@[8QhJ7b<W<TMSN9>[amKFdmGI
eMCAd=3Ce]SBdmCFemWJfmkOhN;Ti^OX`N_ikN7[fLgYcn7CnMKidn;F0MCDl];a
e?WFf]P1e]Sbe_;J0MSHf]Jif@ONg]gLf]WHf?7K1mWIf]_Kg=gMlM/2gmkKo]T1
f]_9gOWPnMfah;WRnNGii^[Y0NOWl^GRj@7Win[UnNOmiOgTfNObj`7YjN;Wh^/1
jNWaiaKXjN[YinGThn?Rh^7PgmoMg^3QhN3NgOWLlMX6fMWHemKEeNSDfM:acnW=
jLm_bm7Cbl32d^;Oe/[1`LK>d/k?d=3?cL[9b<W;c]3Be=C>c]3Cd/Zm/YZ9If1d
Q:[Wn]VBW<odon7]Vdd`918:4a@QCiO@gLjn][Ba[ZZWY:>TXZ2NWIjOWI^JWIjR
XjFV[k6e^;g0aLK6al[<cLg<boW=lL[ibo78nLL6b<S7a/G4a?S3=lC7b/Bl^;o:
aZUa>2La<R4c=3Hf=C8_;BLW9RHU92<S8B4P7ahN7AdP8B4R8b@T9bHZ:b`/:bXX
nBX7;RdZ:2LX:B[i:?LV1BDT8b8R8OTTERPW9bHU92<S92@S8R4P81lR8R4P7ahM
720O7ahL6a/J6APG518@3`h?3Pd:20H510D410<30P81000110H82P/@3`d;2P/<
3@P9310C5aXK6QPE51DH7?PO1AdM7QlO8?LQnBCa:NTXnBC_:0dY:R/[;2`X:B//
;2/Y:?dUoBH?8R8S92HW:2TV9bTZ:RTW9_TU1bPX9bHU92<RnB3n8O/P1QlO7QdL
6a_a61HM7A`K6QTH61LG5QDD51<E4Q8@3P/91oh6n`D63@`;2@H40oL270400044
1PP<30d>3a0A4A@D5AHG61TI5aLH61TJo1/D71lR9RP[;2lc=cXm?S`m@4=7Bdi@
oTd^BT@l=2hR6a8:1`X@5AXM828R7a`G6aTI61HC40h@3P`91@800086314B40`9
1PKm1CT40`D1004741XP=SLg=2dT6aPG720T;dAPMI2Xa=?Cd=;Fd]7>cLg@dmG?
d=7Ce=KGf=oOhN;Ti^OX`N_ikN7[2=N10840P@210840P@210840P@210840P@21
0840P@210=WAbM?ie_WCdMKaf?WEfMRif[WM1n;RhN3NgMcLlMl7gMgNgmoPhN7a
g`;Sh]ong@7NglWQnNCihK7Tl^H1inWcjP7Yim[VnNWiiZ7YnN_mj?gYPN_ijaK/
k>g]k>[Wi^GTi>?RhN3Pg]oQh^;QgoSNkm`3fm[IfNOHfMJadnWAjM=_bmKE^IF8
VkCBfMcEblO?f=KFeMC@c<S5f]OCcloAe=OGd/g;b<:h/XelI76BTXnXUjfZd?7n
ooo<NSP]<1lH92M9RLOTflg7aLC1_[Zg]K>e];6_[Zn`/K>f]KNh^[Vi_ko0`lK9
b/_;c<k@dM3?c_WAjLkac?W81/c<bl[9b<Siaa36`lS;a;o2cMG?UEe:AdE9E?iN
95aJEeACDU5AD4m>CDe9BDQ7ATI5ADI7AdQ9BTY;BD]<CDe<BdWiC0M@Cda:BDY;
C?U9nDL7ATI5A4=3@T;i@b54A4=3@T50@4A4@d91@40o@D50@3ln?Sdm>c/j>CTh
>3@doSD8=SHe;R`Z:2HToR8V8B4O7QdL7A/M7R0R92DV:RTW9RHW:2TY:bd`<cHi
>SHd<C0a=3PknC`5>SXk?3`mmcki@MU6nDGaB@m:BT]<CDe>CTY;CDi>CD]:oDOm
APm4A4E6B4U:BTQ9Bda<BdU8nDL4BDU8B4OnA_Y30D91o409@D50@3lo?Sdl??8j
1CTi>3Lg=_`e0S@c<_`a5Bl]:RLS8AdL6ALG51@B4Pl>30X71PGf1P@72@`?4_hE
A1HG5aPH6a/L71dM7QhM7AhN7b0Q81hM7AlR9RX/<34d=cXm@491@dI8Bda=CTe;
Ad4h;B@N3@d>41DJ82<U9RLV8QdG4ohI5QPF4a0>3@d<2`X:2@T<41HK71XF4``<
o@di3Ph?3a8G8Bdh?de;B48j<BTT82Pd?DMKMX_3d^3Qe/g>e=KDdM3CemgPf=WJ
fmgOh>3Qh>;SiNOXjL7[nNgQjmWBjMCQdoWFnM?Pe_;GlMWieMWH0=[bfo3Jf]^i
gPOShn;QgmkMgO7P1mkNgn3PhN;RlN02i>?Po]h1gn39h_WUnN:aiO;W0>Kai@3V
f^Oij_WVj>Wbj^3Yj^[ik?gYoN[Ik?3[h^cPjo;/5^g]k^k]jnSWi^GUi>?RhN7O
h>;Shn;Pn=o_g@?Lfm[JimWIek7DjM;Ye6o<emJjUXVL]M?JgMK<b=3IemOFeM7=
bLKKf=C@d=;Ef=SCc/c9`kVaRGINJhb<RJ:AYjC:joSmom61>b`X50PB4cEe]mK@
`l2l_;Vf/Zn]Zjf/ZJNVYjRWYJJWZJ^][k2f^;^n`/G9b/c=cm7BdM3?nM;Yco7=
nLT6cLg<bl[9bOO8:lg=a/31b<k4R4`h<bla?4=2@T0n>cPg=SDe=3<b<C4];B`[
:RXY:BX[:b`]oRh7;2h_<30_;Rci;`Lc<Rl];2d^;oT/nBX7:BTX9bHV9BGi9Q@W
9bHV9B@S8bLW9RDT8b<R92@S8b;m8@PR8R4P81lO6a_n70PM7AhJ6ALE4a7n3bH>
3P`;2PT910@51`T;30dA40h=3@h?410B51LJ7B0Q7A/H5aPK7b;i8`DQ8B8S8bCg
9OTXfBgY;0l];Bh_<30a<Bd^<34a<2h]oB[m:@lW9bPY:b`];B//;Rl_;R`[nBX4
;2`[:b[n:OTV02Gl9`TX:2LW9RHU92<SlR458R@U92@So28=8B0O7QhL61HD4Pl>
3@gl2Oh81@T920H40O@010431PT<oPmN414A4Q8E5AHF5aLH61LG61PI6Q/L71dM
7b8V:R``<C@g>Se0@3dm@495ATM8AdE1>c8W7QP71`P:3a@J7AlP8B0L5a4=4a@D
4a4>2`T820L61@D410L;4AHG5A4>1`Om23T92@H62@hH92lfA48o>C4X81dH8blh
@UIaQ[k=fmcAb<W?dLo<blkBf=_Ce=GFf=[Kg=oPh^?UinSY`N_ikN7[fLgYcn7C
nMKidn;F0MCDl];ae?WEf]P1e]Sbe_;J0MSHf]Jif@ONg]gLf]WHf?7K1mWIf]_K
g=gMlM/2gmkKo]T1f]_9gOWPnMfah;WRnNGii^[Y0NOWl^GRj@7Win[UnNOmi?gU
fNObj`7YjN;Wh^/1jNWbiaKXj>WYj>KSh^7Ph=oNgMcLf]_Mg]kMfoSJkmP3emKE
eNODfM:acnW=jLm_am;A]I64Uk3>eMSAal?;e=;BdM3<b<C1e]??bl_=d=?Cc/W7
a;jd[HYhH6f>SX^TTjVVc>gjoog;NC@W9A884Q@fM[OEc/6j/k6^ZjNTXZ2RXIjL
VibMViZIW9jRY:JW/K:g^[o2alS7b<[<cLc;b_W=jL[ab?W41/S8alK5a<Ch`cO2
alS1^kc2a[j0A2hZ92Lb>3Lg=C<`;B`[:RXY:2LV9R8R8B0O7ahN7b0P8B8S8bHV
:R//;2/Z:?T[1bl^:bTX:BX[nBSi9PLU9B@S8R8Q8OTR52<S8R8Q81lO8b<R8B0O
7ahP81lO7_/M1Q`K6aXJ5QKn5ohH1A<B40h<2_h81PL71@@30P;n01`210H720`;
2@P82@X;2`d?4QDH6a`H5Q<B4aHJ7OTN1A`L7AhN7oLPnB?I:?TWlBP?:BTZ:b`/
;BdY:R`];B`Z:OdVoBD?8b<T9BLX:BTW:2X[:bXX9oTV12PX9bLVoRGi8P0Qo289
8b<R8R4Q81lN7_4L124Q820Oo1h47A`K6Q[n6aDI5a@B40l;2`X92@P81``;2PP6
0`81mP840`D82`kn4A8B4a<D51LG61PI6AXJ6ATJ6Q/Lo1e67b8V:R``<C@g>Se0
@Cho@TA7B4U:BDM3?C@Y81X92@X<4AHL7b4R8b8N6A<=4a4A40h;20H51@@30P81
0@@83Q<D4Ph;10Cm1CT61@400PLA7BP_?C/h<RXQ6ALE82`e?e=^Pk_:f=W>aLK<
c/c9b<_?eMS@dM;CeMOHfN3Ph^?UinSY`N_ikN7[2<V10840P@210840P@210840
P@210840P@210840P@210=WAbM?ie_WCdMKaf?WDfMRif[WMo^01gmong_7O1mgM
g]oOh>7QlMl2hn;Oo]d1g]o9hOWTnN6ai?;V0NOYlnX1jNOJi_WYnNJQjOW[o^L1
j>WnjX7[nN/0j_k[0^WWi?kR3N7PgmkNgM_Lg]oOg]cKnMcafPOKfm[If=SGenWH
fMJadnWAjM=BdMWB[giPHFnQ^]SSg=;?d/kAe]_PhnCUhn3KeM?@d];JdLNo^kF_
ZXanKXR/VG=`K:oDnookoonPGb`U9a/H8cU_/]OHc<G6`l6o^kRd/[2c/Zon[@J^
/;:e];Nho[/?`L72aLS;c<g<cLo@d<o>cOWAlLkicO7<nLL6c<c;b/W8b?S7=lG:
b<;4cM7=[g16BU12B69QGeeJEeAAD5=BDU5@Cdm>C4];BTU8AdM5ATI7B4U:BTU;
C4e=C4]9nDd7DDm=BdY;C4ciB_U71dE5A4=2@T51md8;@D50?chn@D50@3lnn3d1
>c_k>C4h<c<e=SPj>c/a;bl];BXZ:BDT8b4P7QdM7b4Q8R<S92@V9B@T9BLZ:bl_
<34c=3De<_da0S<e=oTj1cTi>S/l?3dmnCki@?53hDKiBOU:5dU:BT]<CDe>BT]<
CDe<BdY9B4Q7ATI5AOi70DQ8oTT7AdQ:Bd]:B4OiB?]70DI6nTD6A40o?d11@Oi2
1451@3lnl3d3?3/j>_`i23Xi>CPg=SDf<?hb4c<b<C4Y9b@P7QdK6@h;2PT71PD5
n@Kn20@:3Q8F6?TJnah97alN7alP8B8S8_hO8B4U:Bd`<cDg>C`o@D=1A4E7AdI4
@cll=RdU7ALD3Q4E6Qgn7`PL71dL6QPE517n4PTA3P`:1`P92P/<oPd63a<E5Q@B
4?h=0@h?oQ0g4A@J92lj@dQ>BdDm=RhY9B4]?TYFK8ZRe]_Mf<k9cM;Iem?AdM;E
emWIfmcNh>7Qh^7Si>KXjN[1joW]hN_Id^WDhM?ie_WCh=Kbeo7InMCIf03Jl]_`
f][K^Mknh@7Ph?kOlN07g]kOh>3Qh^;ah0;Thn3ngP7Oh<WRnNGih[7Ul^L0i_7U
0>KJioWZnNKXjO;Zh>WZj_W/o^P1jN[njmW/l>_Rk>3[l^`0jok/0^[XiOkS3N;Q
h=oOg]cMgn3PgmgLnMgaf`OLg=_JfMWHf>WIfMNae>WBjMABd][C/7mQHW2R^mWT
gM?@dloBemcQi>GVi>7Je];AdM?Id/K0^[J^ZHQhJ8:VTfeZIZW>mO_eoOjRI2dR
7a084BEKX<O=`[fo^[Vg/k2/ZZR[ZZOnYAVVYZBUYZV[[[6b^;Zm`<C7blc=c]3A
dM3?c_WBlLoic_7=nLP6cLg<bl[9bOS8=lO<b/?3b/[4XV8d=SX/<4M5@d4n>cPe
=3Lf=SDd<c<b<2l_;Rd/:b/Y:RX[;2d^;B`^;c0`;bh/nC07=38`;Rd^;boi;OTZ
1bPX9bHU9B@TmbD;92@S8R4Q92@S8b8Qn2017aok81PO6QXL7AlQ8R@M71/J6ALF
5Q4A3`h<2`T9oPPE2@X:2`/=30/;30hA4QHF5aPJ6a`L6OdH0QXL7_TQ1b0P8B8S
8b@TnBGi9o4ZhBgi;?T]5b`];Bh_<30a;Bh_<30_;Rd/:b/Z:BTX:?hZ0B/[oR`7
:R/];Rh]:b[i:o/Z0BTYnBP592HV9bPXoRT4:2PW9RG`90<U9RLWo2H79bHV9B@S
8R7n5a4I6Q`M7QHG5Q@B4@l?1@D40`7f0?h210@8310BnACk62hI6API6AXK71dN
7AlO8BDY;C0c=CLi?3m1@Cdn?d51@3hm>CH`9alG4@h82`lD5ohI21HF5aHD4Pl>
2oh=2@`91`D20`@51POn20H:3Q0A3`d;oPP12@[n2cL82a4K9S4j?dE2?3@]9B0N
6BPiAE5WQIgAe]SCbLC8cMCBc/c<cM3Be=CFemWKg=gPhN?Ti^SYj/7[nNgQjmW=
jLoQdoWFnM?ReP7De?;BjMCJf07Ff?;Fl]X1f=SJe[WIo]`1fm_nf_7K1mWIf]_K
g=gMlM/2gmkKo]T1f]_9gOWPnMfah;WRnNGii^[Y0NOWl^GRj@7Win[UnNOnh`7T
iOkVfNObj`7YjN;Wh^/1jNWbi`3Vo^L2iN?Po]h=gMcKf][IemSJfm_Jf=Oif?7F
1mOGe]GDe=?CjMCId[7?jLgYce;=eLj[NUaMJiffe=oHc/_>b/gBemcOh>7Og=KA
c/c=c]G=`[^f/JZURGYZQ:REKfaXZm3goOOooIeM9adL3PPA9UbPal_0^[Va[ZbX
YJ6OWJ2OW?jJ6I^JVIRKWZ:UZ:Vc];Vl`LC9b/S9blc<bl[9nLgab_W9lLSi``K8
b<O6aLC4n<<g`/O5_Kk3`[^JFBX[;b4V?SXh=S<`;BXY;2/[:RTX:2LU92@S8R4P
81hO7b0Q8R<U9RX[;2`[:RSi;0L`;R`Z:BX[:oTYnBH792@S8R4Q823g8@/P81lN
7AdP81lO7Qgh7?TK5QXE5ALH6Q`M7QHE51<B40l?2PX81`D4oP8G0`<41@D61PP7
1PH72@`=4A4B4aDF5aLDoA<25ALInA`76a/L7AhN7aoi8?TRlBGI:?TY5bPY:BX[
;2`]:BX[;2`[:RTX9bLV9BDT9?hV0BLWoRP79RLY:RXY9bKi9o/V0BDUnB@5824Q
8R<SoR@48b<R8B3_7ohSo28O8b8R8B0O7R0J71`M7QlO81PH5Q@B4@l>20L61@<2
0@7i0_h410H:3Q8DnAKk6RhK6aXK6a`M7QlO7QlO8BDY;C0c=CLi?3m1@Si0@D=3
@T0o>cPb:B4I4a0:3A4F6OhK21PH6APF514>2oh:2@T6108000420`Cn1@H72`d>
30X8oPDl1PL820L310XD7bXc>3hk=BdV7QTH5RDf@TiTPY[>dmG@a/75b]7?blW9
b/g?dM7Ce=KHfM[QhN?Ti^SYj/7[nNgQj`SAP@210840P@210840P@210840P@21
0840P@210840P@3IdLWCnMKidm7FlMSidmWH^MZigOkN0MoOo^3ag`OMgMkOgn3Q
hO7O0^?RgokM0MkObN7ii?WQ/NCbiP7WjO?Z0NWWf^KijOWVXNWij`GVi^OXjNZ1
joO[o^TDj>KSh=kPgmoNgMcLfmWJg=gMg=[InM_af@OJf]WIf=OFe^WHfMJadnWA
jM=Le=KC`jN9LVI^QZS3d=CEe]?DeMKFeM?Ba/[Ce]_Hem?Gc/Fk]jjWX9V>PYVf
VFaVV=kiooodnmMoEBhO71XO:UfKdm_=bLK2_knm^KJb/:jb/:j/Zjb][[6d];Ni
o[/9`/?3a/W<cLk=c_k@0/o=c?WAlLkYc?W91/c<bl[9b<Shabg6bLG1c=OB`WaK
ADM>CEISHEmKEe=@CTeAD51?CTe<C4i>CDe<BdY:ADE6ATM8oTT6Bda=CDa;BOU=
1e9@CTa;Bda=nD_iA`E4A4=3@T7g@154A4=2@D10?cln?Sdl>cXj>CWm>P8k>Scm
>_hk13Hf=cLhoSTG=C<e<S@b<c4`;BhZ:RHW9RLW9RHU92<SoR8D92HZ;Blc<S4`
;Rd/;2d_<C8c<c8bnCL6>3Ti>S/l??PmnCoa@NU6nDCiBOU;6dQ8BDY:Bda<B4U;
C4a;BDQ9BDQ7ATE4A4Y:BDWnB0Q7ATM8BTY8AdKiBOa5mdH@AClm?Sm0@D92@D50
@3ln?Cgb@04o>ohjoC/;?3`k>STi>3Td=CDdoCD8<2h[9R<N71/8oPKm1OT61`X:
30hB5a`NoAgm7?`PoQli820Q8R8S92<Q824S9b``<cDf>3Xl?d12@D=4A48n>SL/
9b0I51<D5AXK6a`L6aXJ5Q@B4A0@4A4=3_h@2Pl=2`T92P/=3Ph?oA8_4A4@40h>
3a0A4Q<D6AhW<S]2AdU;Ad0i<RdZ:2hjBeQWQ:c:fMSDdLo?d]CIf=KDo]<@e=WJ
fmgOh>;Qh^;SiNOXj^[1joW]hN_Id^WDhM?ie_WCh=Kbeo7InM?If03Jl]_`f][K
^Mkng`7Ph?kQlN07g]kOh>3Qh^;ah0;Thn3ngP7Oh<WRnNGih[7Ul^L0i_7U0>KJ
ioWZnNKXjO;Zh>WZj_W/1NOWj>WZjmO/l>_Rk>3[l^cnjQCYinCQgn7Ph=oNgMgL
f]_Mg]kMfm[ig?7J1m_Kf][If=OGjMWIek7DjM;Ye6WEemC4Z8YcIfn7ZLCAeMKG
e=GFemOFe=?5bLoEemOCd]?=`KZc[J>LThQlTk2CIV2Bf??moNkedh1H;QXC310H
BHO1cLC2`Kjh]kFa[ZZXYZZXYZBSY:FTXjBVZJb^/K:i_;k1aLS<cLk?o]42d<k=
nM;acnW=nLX6cLg<bl[9bOS8=lW<a/79dl^iKddc<cPe>dQ5@clk=c@b<CDd=3<b
<C0`<S8a<C0_;RhY:BXZ:b`];2`^;c0`;bh/nC07=C<a;bh^;c3i;_TZ1BLW9RHU
9?LS4BLW9RDT8b<R8R4Q81lN7AdL7?dM0QhN8?dQoR847AdN7Qon81LN7ahN7AhL
7ATI5aHC4Q0?3Ph=3@`;2P[n2A@;3A4D5QXI61LE51<C51HH6AXJ6AWi7PHO820Q
8R<Sn2Ci9_4XjBgi:oT/nBhK:b//;Bd^;bl[;2h_;bh/:b`/:bXY:2LW;Bd/;?h[
22XY:R/];B/Z:OT/o2Sf:@lS92DV9bPY:BPX9bLV9B@TlRL1:2Kn9odX5bTY:2LV
9RDT6a`L7QlQ8B8P81dJ5a@B4O401`@41PP<4AHHoAOm5_`JoQTi6QXK71`M7QlO
824S9b``<cDf>3Xl?d10?Cdn?S`h=34V8AXC3Pd>3a@E5AHF5A@D40h<2`X:2`/7
2Oh;2PX81P@41@H82@T:o@d_30`;2`T92P/<3@h?41DN:C8i?T12?SL`:B@Q8BHe
AU=ROjO5e=??c<[:cLoDdm7?o/h@cmCEe]SJfmgMh>;SiNOXj^[1joW]hN_IcNW?
hM?ie_WCh]H1e=Cbd_7DnM?Jf07Ff?;Fl]X1f=SJe[WIo]X1fm_ng?7K1mWIf]_K
g=gMlM/2gmkKo]T1f]_9gOWPnMfah;WRnNGii^[Y0NOWl^GRj@7Win[UnNL5h^;S
i>GVenObj`7YjN;Wh^/1jNWbiokU5>CRgmcJg=_Kf]WHf=OEe]SIfMSFeOWGlMD7
e]KEeMCCd];Ye=WB/LoYcNW?JM3BcknSQFiRJX:T_lc@dM;?d=7Bd]7?c/75c=7D
dm3>d<Vn][2YX9VERWjE/YEXHYCJmOool?OBNTlV50h93AI8Q[o:_kbk]Jj/ZZJS
WifKWifKVIRIVYRHUi^NXjFXZKBf^[g2aL[;bL[nc0;;bLSicO7:jLSia@K8b<O6
aLC4n<<g`/G0^L;:`k1V@RTX;BT`?CXh=30/:BLV:RTY:2LV9BDW9bHV9B@S8ahN
7alP8B8T9RX[;2`[:RSi;0La;bd[:RX[;?TZnBH58b<R8R4PmalA8b<R8B0O7ahN
7AdL6aXI6APHoAT16Q[l7?hM11PH6ATJoQ_n6?hG21HF4a8A3`d;2_h91@P81`H5
1Oh450H830lA5A@C4Q0?3Ph?4A<D5ADD5?TI1QXK6a`M7Qkh7oTQlB?Y:?TVnBSi
:Q/W9bPY:BX[:bLX:R/[:RPW:2PW9RDT8b<Y:BPXoRL89RDV9bTY9bHUnBSl9?HU
3alO824R8b@T8b<R8R4P7aoa8_dSoB@G9BDT8b8R8B<N820Q8R<S924P7AXG4a4@
o@;m0OT21`H620X>4aPJoAWm6?`LoQ/571`M7QhOoB0_8B<W;30c=CHh>S`o@44n
?d10?SXf<bPS71D@3a0A5QLG61PG5QHB40h=30`=2`L6oPP:1`D30@420`D61POm
2PT92@P81PH720T:oP/R3QLR:c8g>C/g<2TR7AXK8c93D5mlY<;Ad<c9alO:c=7@
c/cnba3<dM;CeMOHf][Qh^?UinSZj/7[nNgQj`SZP@210840P@210840P@210840
P@210840P@210840P@3IdLWCnMKidm7FlMSidmWH^MZig@OLg=gNh>7Rh_7O1mgM
g]oOh>7QlMl2hn;Oo]d1g]o9hOWTnN6ai?;V0NOYlnX1jNOJi_WYnNJQjOW[1nGV
inSYj^_/PN_ijogW4nCQg]cOg]kMg=_Kf]SIfmcLfmWHnM[af0OJf]WHemOFe^WH
fMJadnWAjM=LcloEhN?@ZXaBG76?/LcLhNcUe/>/UXAkW:Znd]kQg][Bc<Bm]ZbO
UZJNTJ6eUg9d`O[noooilkUbESHN5a`[=WZgh]S9c<bo_[jk^;Fa[jfa/:f[ZZ^/
[[2c];Nio[`?`l?4al[=c/o>cm3Ad<o=boWAlLkOc0C;b/W8b?S7=lS8`l?Ah=Bl
EeM>ADYLHV1RGeYEDDi<Bdi=CDa;BTU9D51?CTi=C4a4ADE6AdQ8BDU;C4e=C4]9
nDh7DU5>C4]<CDkiBoU71dA4@d91@D10nCl?ATI5ADA3@T8m?3`k>STi>?hg23Ph
>CTh?C/l??dm2C/j>CPg=SDe=SKn=ohh9c/j>CLd<S4`;2/Z:2LU92<P824S9b``
<S@c<2dZ9bDT:Rda=3Dc<Boi=@Dh>3Tj>c_g?>TojDKi@OU9nD/WAdM8B4U:Bd]7
B4Y;BdY8AdY9BDM6ADA3C4a;BTQ7ATI4ATM8B4M6A?U9oT<1A4CnAOY744Hm?3dn
?d52@T51@3ln?SdmlT45@3/j>S/koS`G?Cdl>c/j>CTl>cTf<bl^:bl/:2<O6aPE
nP@01OT61``<3Q4E6QlRoQl17Qkn7OdQ@b0P7alP8B4R8b@U924P8R@X;C8d=CHh
>S`n@491@T=2?STc<1`H4@`;3aDI81dJ61LG6AXH50l:1`L82@`>414B4@l?o@gm
3S@J6AHC4Q8C50l?418C51DF8BLa?4=6AdI8A3df<2`[:Si9F6AfV/__f]G@d=;E
eM?De=KGf?kI3][Jg=gOhN;Rhn;TiNOYj/3[nNgQjmWBjMCQdoWFnM?Pe_;GlMWi
dmWH0=[bfo3Jf]^igPOMgMkOhN;Sho7P1mkNgn3PhN;RlN02i>?Po]h1gn39h_WU
nN:aiO;W0>Kai@3Vf^Oij_WVj>Wbj^3Yj^[ik0OVinSYj^_/kMW/l>_Rk>3[l^cm
j1?Uh]oMh=oOg]gLg=_If]cMgMcJfOWKlMT7fm_JfMSHemOYfMWG/MCYd^WDKm3@
e^;TdJ^=DeebT;;=gN;]i]O4[IN5NYRV^/kJgM[Fc/S0^K:XVi:PV8^K[i5/K[_d
n?cjlnfeLEPc6P`?6BAVYM?=`<S9_;Nf/k2]ZJNUZJRUXj:SY:BRXjJY[:nb/kZl
_l;6bLg>cm3Ad]7@c/cid_7?gld4c<_:bLWhb2c9bL?0cMW;/TU7>Rlb@DM4AT<n
>CDb<2lb<C4`;bh];C@d<c8b<C0`:2TY:R_m;0H^;c0`;bh/nC47=C@a;bh_<37i
;_TZ1bLW9RDT92<SnB8?:BTX:2LV9BDP7alN7A`L6ohJ0A/KoQ`38B8S8odT2B8Q
81lN7A`L7aon8?hQ9b@S8R0M6aXI4a8A3`h<2`X71`P:3Q<G6A/J5a@A3P`;4A@H
6a`J61Ki70DO7b0Q8R;g8nTVjBgi:?T/nBhW:RX[:b`];RhZ:bd^;Rd[:Rd/;2XY
:2LV;bl^;B/Z:BTW:BX[:bXY9oT/oRH19bOn:?TZ3b4S92DV:2TY:2PW9RDU92Cb
:0DY9RLW:2Sn:ALZ:RTX:2LV9BHU8b8O71/K8B0L6ADA3Pga00L61PP;3a@I7?hI
0APHoQOm6d<J6QTI6Q/K71dN7b0O828T:2db=3Df>3Xl?T10?C`m?3Pc;BXF4P/6
1@T?4aXG518A4A<D4Ph910410P<62@/<3@`:2_d8o@Td5A@A3Pd=3Pl:2P/=3Pl@
4APN:3<j?Chm?c/d;BLS8R<fA5=OLIG6j]G@bl_=d=3>cloAd]?ne0kEeMOHf]cM
g^7Ri>GWjN[0joW]hN_IcNW?hM?ie_WCh]H1e=Cbd_7DnM?Jf07Ff?;Fl]X1f=SJ
e[WI1mSHfM[LgMkNlM/7fMWJfm_LgMgaf`;Og]_nf@7JflWMnN3igK7P^N;iiOWV
j^T1inObiN;Y0NOWj^Gii`OQh^?TiNKWj=WWl^/1jNWRin;[0NWYl^Omha?PgM[H
fm[JfMSGemKDeMOHf=OEe?WFlM@7e]KEe=?Cd];Ye=WB/LoYcNW?Kl_;dMgOc:J8
CUQ]Rjg8f=gXhM:oZ9:0MYFS]l_Gf]OCblFm]ZnUV8nRVXfM/I=^L;gfn_klmNnd
K4d/4@P95b1UXM37^ko2/jf[Z:FRWYbJWYfJV9NHVIRGUY^NXjJYZ[Ff^kk3a/_<
b/_<cLc;bLOicO7:glP4alK5a<Cg`cK1^kO4cl:X?SX_8RHf?3Tk>3<^:RLU92LV
9RDT8b8R:BTX9bLV9BDM7QhO824Q92HZ:b`/:bXXnBd7<C0]:bX[;2gi:_TV1b<S
8R4P81lOnAh?9BDT92<R8B4L6a/J6APH5ohF0ALGoQP37AdN7_dO2AdL6aXI61LG
6AWn6_hK9ahM71XG5A@C3Pd<2PT71PD20P<52@hB51HE4Pl<2@L630lC5QLE4a7i
5`DJ6Q/L7Agg7^TQjBSi8oTXnBXW9RHW9bPY:RXV9bTZ:RTW9RTX:2HU92<R:b/Z
:BLV9BDS9BHW9bHU8oTXoR818b?n9?TV3adN7b0Q8b@T8b<R8B0P7ao^8`4T9?hU
5bHV9B@T8b8T:2PV924N7A`Q81`H510=2oX0007i0PL820X=4AHK7_hK0AXJoQWm
7D<L71/K71dM7QlP8B4P828T:2db=3Df>3Xl?T11?Sho?SXe;b`H50d81`/A5A`I
5Q@C4aDF510;1P<310<61PP92PT71od5o@Hd4Q4>2`X:2``71`P:2``=3A<G8B`c
=SLf>3@]9R0L6adc@E1LKY;3im;=b<S:cLg;c<c>cm3nd@kBd]CEemWJfn;Ri>GW
jN[0joW]hN/89H40P@210840P@210840P@210840P@210840P@210840nLkQdKWC
dMKif?WCnMKAf<WJ/Mg9gl7Q^NCii_WTl^H1inWcjP7Yil[VTNV1j`cYj^_[j^SV
i>SVh]kLk][Yf=7FdM<6dM;DeMGDd_SAlM?AdNWCClg?d]CBc/W6VWm^MhfXc_3H
]8UZDT0k@D5JQ;7@d/2/_JbY`MgJ^Y^AZjBR/iIgSL[ol?ookon5CSPL7bdO:UZ`
c^7F`KNh_Kfl^;Ba[jj^nZd@[[6h^kfl_/75`/C6blkAd=3acPO<c/o@d<o>c?W>
lLcab_777[o9a/;DgkAgB4a@DU9FGF=HEeEBCda9B4]:B4M7B4[hB`MADE1>CDa;
B_U;1TU;CDm@D4o`C_U9md@C@d91@40o@T51@3ln?Ce0?cln?Cch>a0j=3<d=CHh
>3Th>3Tj>c/l??Tmn3PC=cHd<S0_;S<b<Bl];2/Z;2`[:RWn:0DZ:R//;Bgm;P``
<S@f>3Tc=3@e=SLgn3Si?`Hj>S/l?Chnn3oi@@55AOi4oT<7A4A5ATM7B4Si@oU4
3dI6AdQ:Bda<CTe;BTU:BdciB@M<C4]:B4M6A_U;nDL7@T=5ATI5@d;iB@Q;BdY9
BDQ7ATKjA0Lo@493@d90?oU44D=3@T91@3ln@d50?S`k>CTj>_hioSP?>CPg=C@a
<2d/:2@M5a4=2OT6oP@D1@L82@T=3Q0C5QPJ6ahO8B8R8AlNnB?n83`R92P[;BLW
:B`^<38b;SLo@Cdj?D91@Chg;R@K5@/?51TL7A`K8b4N6QDA3P`71PD410H82@P9
30h@40l?oQ<14Q;n4BL;3@lA4Q8A414B4aDG6Q/L9R/d?dQ>DE<j@TM2=c0b=e9C
H7VK^LgFnMDGdm?Ee]SJfmcLgMkPhN?Ti>[Yj^[[k>g]XN_ijOW?hM;Ye=7Ch=Kb
eoWInMCie]SHn]Wifo3Jh]^ag/WP`N:iiOWWnNGbi`3VlND0i];WnNKXjO;Zh>WJ
j]W/l>_Rk>3[n^`<j^_/k>_YinGYin?OgNkKjMWAem7D1];CeMKFeM?hd_7DdM;Y
e4o>d=?Edlo:ai^0KgR>ZLoafKF:Je=1?40mEGn/blfkYkRWY;cHeKFFRjFNW:f@
LHO4o>[moNWmOd/f61PP41Q7W[gDcKZe^[fg];2/ZJNVY_ZU3ZBSZ:f_[k6g_;Vm
`LK:cNo?1lg?d=7Ad<o=nLoacO7;lLPN`<W6_m3HZVXg>S`l>Sa1Ac`k>CHc<2d/
;bh/:b//;_P_1cDe=38a<2l]nBh6;2h`<S<c<_0anBcg9a<V9B@S8b8U92@S8R4P
82<R8R4P7oLN3aPJ6a`M7alP7alP8B8R8b?i9?PO4ahM6aTG5QDJ6APF51<B4A<C
4Q4@oPl54A4B4a@DoAD<5aTK7AlP6Q/K71dN7_POnBH68B4R8b@U9OPVnBP1;2cn
:ohZ1b/[;2d^;Rl_nB[i9`lY:BX[;Bh_;c4`;Rd/;Bh_nB`7;bl^;B/Z:BWi;_TZ
1bDV:2TY:2HUnB`5;Rh];2`[oR[j:`LV9bTZ:RTW9_T[4BXZ:BTX9bHW;Rh]:bTX
9RHW9ohV4RDU92DT8b4P7QdM7Q`H4`d91@Ce01<10P<31`P:3A0B51DH6A/L71/I
6?TMoQX]71hR9BTU9bT/;S0b<Rhg?d4m>Se0?C/h<BPN5@l52@hC5QLF5AdK61@?
2`P60O`02@830P@72@/;2P[n3P4=3Oh<9`H82P`=3@`;30d>418E5QLM8R/f?dE8
BS4i?ST^9bT`BTiKM9Jdb=7id1O>c]3AdmGFemOHfM_Lg]oPj>WZj^_/kNfQjoWY
nL[QcNW?dM?ReP7De?;BnMCicoWFf]P1e]Kje?WFl]X1f=SRe[7IbM_1gKWPnN;i
h;7RnNKZj@7Wio;Uh^T1inOJiMWWl^/1jNWRin;[0NWYn^L<iNKWinKTh^3Th]kJ
f>kFjMCAd]7?1/g>d=7Ad<khcO7?dLgYcdo9blk@c/[5`YIkJW>9Y<[/e;25IThl
=c`jDWbYb<ZhY;FTXKWEd[:CSJNPWZnBLhW6o^coon_oOd@Z3`hJ2AA1V[K>a;:Y
[k6[ZJFQWYbKVoZJ49RHVj:TYZR^/kBg_L;7b/g=lLX7b<[;c<c;b/Sib_78lLKb
`ao2^;nl]/O>XF4];S4_;Rle>c4`;R/X9B8Q92<Q820Q8oPT22XZ:BLV9B@U:?XZ
1RPZ;2h_;bk`;OTXmb<C8R4P7alN8B0P7ahM71`O7QhM71_g6PlD5AHG61XJ6aXJ
6a`M7AhNnAoh6Q<I61HD4Q4@5A@C4@l>3@`>3Pd<2oh:1@`<3@h?3od@318D5QPJ
6aDF5QLH6AWh6_TQ1Q`L7AhO823h8OTS0BLWoRKn9@LV9RLX:BTZ:_TUnB<?9BDV
9bTZ:b/];2XY:2TZ:oTX1b/[:RTW9RDUnB[i9PLQ8R@U9B@R8OTX1BXZ:BPX9oLV
1b4R92DU928QnBHA9BDT92<R8B4[:RTW9B@R8R<SoR8B8B4S9RHU8b8P7ahN71PB
30L30OT2oP0D0@<41@D92P`?4Q@F5aXK7AhN7A/JnAon73`N82@W:RHW:B`^<38b
;SLo@Cdj?D4n?CXc:R0G4@L;41DH6APG7adJ5Q4=2PP30P4000840`8110H820L7
oP/12P[n2BL31@L92PX920T:2`d?4Q<C61/T;cPn@D<Z<SLb9b0R:TM;F76C/LG>
nLdGbl_=c]3BdmCDeMKHfM_LgNWYj^[[k>g]XN_ij@PeP@210840P@210840P@21
0840P@210840P@210840P@3ic^7A^M?Ae_WHlMKAf<WJ/Mg9gl7Q^NCii_WTl^H1
inWcjP7Yil[VTNV1j`cYj^_[j^SVi>OUh]kKk][Yf=7FdM<6dM;DeMGDd_SAlM?A
dNWCCmOFe=;Ad=7AajjGSH1`Jg1N?b8J7bXjBe9?DEYaRJ2ZXIJFWjj[Wi2IYYfH
[;2MT]oamOooo<QPB3LM6RDUB8c=emW;`;jk][Zk]k>`[jj^nZd@[[:i_;jl_/75
`lG7c<kAd=3acPO<c/o@d<o>c?W>lLcab_377/S6bMK>VUe4BU9FEeUNHUECDDm<
BDM6BDQ7ADE7B4WiB`M?Cdi>CDe<C?U;0TY;C_i@04o`C_U9nDHFADE4@d92@D53
@T91@3lo?Sln?Sdl>c_i>U0i=SDf=cPi>SXh>3Tj>c/l?3/k?C/m>cdk>cTk>C/i
>cTl>cTf<c0^;C@c<Bl]:bTX:b`/;Bd/:RTZ:R//;Rl`<Bd^;c4c=CHg<S<c=3Df
=SOi>?Tl1c/k?3`m?SlonC_i@?a3oT87@d=4ADI7AdSiAOU43TI6AdQ9BT]<BdU8
ATI7B?Q9oTX1BDWnB?U;nDL7A4E6AdM6ADCiB@Q;BdY9BDQ7ATKjA0M1@T=4A4=2
@OM49D=2@D50?d=1@3hl>cTi>c/j>STi>3Pj>CLd<Bd/:R0M6QD@2PH5n@HG10@5
1PP92P/?414D5aTK71lP8R<S8R0OnB<o8B0Q8RDX;2d^;Bd^<38d=STl?S`h>3i6
?cX`91XD4A0C5QTL7AdK6QdL6ADA3@/91`H510D72@X;30h@40l>3OhBo14D414C
5AHF5A@C51DG6A`N82X`>D=9oTd?@D4n>3@hA4eTIG:@]<kGe_WE5m?DeMOHf]_L
gMgOh>;TiNGZjN[Zjnc]kJ7[nNWicn7BjMCAdn3Fl]OifOWGnMKHf?[InM_`f^;K
/Mk9h<7R^NGiioWUl^L0i_7U0>KBioWVj>Wbj^3Yf^[Ik?3[h^cPjo[/3>[[k>c[
jNOUj>KSgmc^fnWIdMOAe0KBdmGFe]GCn=;ae=7BjMA?f=OEdm;Ad];8[iR>PG5/
LEm08a/P:c]:CDY9EFV4V:FITHjJYZJGRi>PUi:VZYN<fN__nogf`U]4<aHA61@e
NKc8c<:l_[nh][>_ZjRWYZKjY@jTY:V^/:na]kbj_/;7b/g_c`O=cm3AdM3?cOW?
lLgabo787lO8`lG?aXe?<SLl?cdm@DDi=cDc<2d[:Rd/:bTY:b`]nBl7<c<b<S4a
<2oi;P8];S7n<`0bl37i;?TY5RPX9bHU9B@T9RDU92<R8R4R8B4P7ahNn1e?6Q`M
7QlP8B4O7b0Q8R8S8b8R8B8Q8R4R7b0O81lP7b0S8R0M6QLE51/J61HD4Q0?4Q<C
51@C4A0A4A8C5AHG61@E5QPJ71dN6AXJ6a`M7Aki7oTS1b8R8b<T9BHVnB;i9o`Z
oRT7:RX[;2d^;Roi;?TW3RTY:R//;Bh_;R`[:BTZ:oP/oRd1;2cn:oT^nBX79bPY
:RXY:2Oi;0D^;Rd/;2_n:_X[1bPY:R/[:RTXmb/T:RTX:2LX;Rh]:bTX9RHX:2LW
9RHU92HU8b4N7A`L51<@3@P50O@04`8310D92P/>4A<E5QTJ71dM71XInAd`6aXK
71lR9RT/;Bd^<38d=STl?S`h>3i4>c@Z7Q@>2`X=41<F5aLE51LF4`l;1`D30Od0
2P4310D72@/;2PT8oPgl31@;30h@4A4@3`h?418D5aTK8BL`>T3nA0lh>3D_:blk
AUaPKH^_bM;AnM0Gc/o@d]?Ee]OHf=[KgMoPhNSYj^[[k>g]XN_ijOW:hLgYcm7C
h]H1e=Cbd_WDnM;ie][H0MKFn]Cie_;J0MSHh]JafLWK`Mfih?WRnN2ah_WVj^T1
inObiN;Y0NOWf^GIio;[0NWYh^ORj`7YjO[W3>GVinOVi>;Phn7Nf]O^e^WDdM;A
c`K=c]3AdM3>n<gacm7=jLm?dm;@c/g<cLg3ZY>9O6aWK5Xk7QHK9SI6BTM7DVN1
UZ:GSXbGY:>ER9FRVIBX[9V>fngaoOoha5Pk:0`840d_LkG1a;Va/[6[ZZRTX9fL
Vi_jVQ2HVIbSYJJX[[>e^;k3al[=cO7:1lS:blc<bl[8nL[ab?76l/<P`[nn^[[5
^hA49RT_<C0_<cL];2XX9B8P7b8Q81hN824RnB@8:2PW9bHV9BLXnRX2:BX]oRl0
;_0]nBSi9AHT92<R8B4P828Q8B0O7QhM7QdM71/J6_PI3aHG61TJ6a`L6QXK71dM
7Qki7OTK;ahM6aPE4Q0?5QDC4@l=2`X=3Ph?3`h<2``<3@h@4A8C3a0A4aDG61TD
5ADF5aPH6OTJnAh77AdN7QlP8B7i7OTRo2Gn90LU9BHW:2TY:_TWnB<>9BDV9bPY
:R/Z:2LU9BHWn2Sn:@4X:?hWnB[i9PLS92DV9RDT8oTX1BXZ:BPX9oLV1b<T9BHV
9B@SmbHU9B@S8b8R:bXY9bDT8R8T92<S8R8Q8bLW9B<P7QdL518?2`H2003i0QL0
004210D61`/<3A0C5ALH6a`N7alN71_i7`LM71dN8B@X:_h]=2h`<S@f>C`n?3Ph
?TDl=R`P5Q0=30lB5API6ALF6APE4@d91`D30P400@<510D41PP81`H5oP[l2A@8
2@/=3Ph=30/<3@lA51HG720Y<cWn?@la<BhX92Pd@5UMJXR/a/o>nLdGblc=cm3B
dmCEeMOHf]cMg^WYj^[[k>g]XN_ij@P?P@210840P@210840P@210840P@210840
P@210840P@3ic^7A^M?Ae_7HnMKAf<WJ/Mg9gl7Q^NCii_WTl^H1inWcjP7Yil[V
TNV1j`cYj^_[j^SVi>OUhMgKk]WYf=7FdM<6dM;DeMGDd_SAlM?AdNWCCmoKe]7A
dmSKi=C3/HmP=b<R7BM5GVAQHEIHFEQNJ7R2PGehL71eOX:5NWIgR:faSN7boo_l
jH9E@CLP6bHaJl;YhLo0_lBl/;Vi][:`[jj_nZh@[k>j_Knn`<?7aLK8c<oAd=3a
cPO<c/o@d<o>c?W>lLcab_777l[9bm;@[G4o?TMDG5eMGV1AD4m<BTM6ADI5A4=3
A4E6nDT0Boi<04gnC_Q;1Ta>D55AD4oaC_5:5TM7ATE4A4=3ADA4@d91@D0n?Sdl
>cXjnCU@>3Pf=cPh>CXj>3Pi>S/k?3`k>c`k?3/l>chm?Sdn?Chm?chl>CHc<C0f
=38_;2TW9RLZ;C0`;R`Z9bPY:bh`<C8/;2h_<C8d=30`<C8c=3@enCOi>@Lk>c`m
?Cho?oThnCkn@?a11D92@dA4AOM6nD@?ATI7B4Q9BTY7ATA3@dE6B?U9oTP1BDWf
B_U71dI7BDY:BDM6nDT8Bd]:BDU8AdI6nT@7@dA6AdM6A4?iA2A5ADA3@T51?d91
?chl>STh>SXi>3Lf=CDa;bdZ9b8O71<A3PT6oP?i1QL41@H82P`=3Q4B51HI6adN
8B8T9BDT8R7i8ohQ=R<U:Bd^<Bh/;2da=CPh?D91?3Hc<bhV6@h92a4F71dN7QdJ
61HE518>2`P61@H61@D620X<3a3n4@8?3@cm4?dA1aDF61XK6aXIoQPL6A`P92Ha
=d18C4a8ADDo=c8gAUQTMGV=[<cLf];ieAODe=KGfM_LgMkOh>;TiNKVj^WZj^_/
kNfQjoWYnLoQd^WDdM?Pe_;GlMWie]SHn]Wifo3Jh]^ag/WP`N:iiOWWnNGbi`3V
lND0i];WnNKXjO;Zh>WJj]W/l>_Rk>3[n^`<j^_/k>_YinGXi^;Ng>kJjMWAem7D
1];CeMKFeM?hd_7DdM;Ye4oPg=OBd]CIg>GEa;:@HCPT8ahXAUmUHV1AD4m@E61^
NWMeKVQVKGAjOgA`LH:WZhOKk?gem^=lD3da614H85R_f=?5^[g6`kBe/JjZZ:NV
YoZV3ZFUZZna/K>i_[bo`lO;cNo?1lg?d=7Ad<o=nLoacO7;lLPOb/O7c/VUIC4/
=3e2@D11@cDd<c0^:bXY:RTX9bLX:B[i;@0_oS03<C8b<OP^1Rla<c@d<c;a<O4]
5RXZ:BPW9bHV:2LW9RDT92<Q8B0O7QdMma`>7AhO7b0Q8AlO824R8R<SnAoi8BlV
9B<P7AXH5adK6AHC40h=3Q4D5aLE4a4>3a0B5ALH6A<C5AHH6A/K5aLH6AXK6aci
7_TP1b8R8b@T9BHVnAoi9OhWo2P5:BTZ:b//mbgi9`lY:BX[:b`];BXY9bHV:2T[
nBcn:`4/;?H]nBX7:BX/;Bd/:RWi;0D^;Rd/;2_n:_X[1bX[;Bh^;B/ZnB/4;2`[
:RWn:1`];R`[:BLV9BLW9RDT8b8Q7a`J5a@B4A071`H40O<050841PL82``>41<E
5aPK71hO7ahL6oTMoQ/Z7AlS9bX_;R`/;C4e>3Pm@T4l=S<a:R0C20<52a0F5aPH
5a@B40l>30P50_X010841PT;oP`22PP7o@_m30L@4A<E5QHE5?hC71@G6alQ:2hg
?d=3?c`l=RhY;Se?GFedR:O7emG=nM0GcloAd]CFemSIf]_Mgn3Qh^SYj^[[k>g]
XN_ijOW:hLgYcm7Ch]H1e=Cbd_7DnMKJf07Fe_[DnMKbfP7Hf>;F/MW9fl7M^N3i
h_WP/N;ii^[Y0NOWl^GRj@7Wim[UfNObj`7YjN;Wh^/1jNWji`cUi^OWi^CRh>?Q
gMWGk]GYe=7BdLl6cLk@dM7@c_S=lLoAcNW?5m_Gd/g=cmCGh=2o[H]L<alN6B=1
FV1MG?e><e=NKGQfLfeVIF]cN85fLW>4ZJf9gNkomoSUOTdd9@d73aQAZ=3:^jj`
^;>UZJJSWifLVicjVa2IVYfTYZRZ/;Fg^Ko3b<[=cO7:1lS:blc<bl[8nL[ab?76
l/<P`/2k_<>oVUTT82H_<c<`<CDY:BPU8b0O7QlN7A`L7AhOnB809?hU12HW9bTX
nBX6:bd_<30_;_4]lBTF9RHU92<S8R8T8b<R8B0P7adM71/J6AWf60dI6QXK71`J
6Q/L7AdN7_TKnAd_8B0N6aPE4a8H5Q@A3P/920T<3a8B40h<2@X;3A0B4a@>3Q0A
4a@F5Q8B4a@E5QHGnAWi6`LM7AhO7b0Q8OTJnB3n8_`S1B@T9BHV9oLXnB<?9BDV
9bLX:BTV9B<R8R@U9oTXoRL1:2Sf:OTV1bDV:2TY:2HUnBP5:RXY:2PWmbH79BHX
:BTX9RGi9R<W9bHU92<S8RXZ:2LU8b8Q8b<R8B0O7R0O7Q`I5Q<A40L6107m0?T2
5`010P@620T:3@h@4QDG6AXM7R0Q8B0N7OTOoQdf7b4U:B/`;R`/;C4e>3Pm@T4l
=S<b:b8E2PD73A8H6AXJ6AHD4Q4@3PX710810P810@841PH92?h90PL51?d8o@T7
3@h@4Q<C4Q7n41`A51PL7B<W<3Pl?3Pe=BlW8RLfB5MZLHFTa=CBb_W=5lc<c/oA
dmCEe]OHf]cMg]oYjN[Zjnc]kJ7[nNT7o840P@210840P@210840P@210840P@21
0840P@210840nLkQdKWCdMKif?WGnMKAf<WJ/Mg9gl7Q^NCii_WTl^H1inWcjP7Y
il[VTNV1j`cYj^_[j^SVi>KTh=cJe]SAe]7C1]7Be=GEe=;hdO7CdM7YddgKfMKD
e=KHf]SFeLnlVGAM>3E1FfQMB3doCf5YIf9RI6]XGUAKM8bHYWanSH^/aJZcnOo^
dYQIFc/b828d?gK;imo=_Kc2^Zjf]kBa[jkh[a2`]Kbo`L31aLS7b<[>d=7@d?7>
1lc>cm3@clk<nLkac?7:l/L=b<K9e]boQ50g>TMGH6;nG`mBDDm=BdU8AdA3@D10
@D=4n4P6BDY;CDi?CoQ;1Te?DE9BDE3aC_U;nDdEBTU9B4M6ATE7AdI6ADA3@chn
?C`k>oPj0CThoCKn=`Lh>3Tj>c/l?_TknD05?S`k>STioSPV=S@a;BXX9R@W:bl_
;BXW8b@U:2X];RlZ:b`];Rl`<2d^;Rl`<C8bnCGi>0Lj>S/k?3dn?_Tgn3`5?Cdn
?SlooT05@D93@dA4nDOiA016o4L8B4Q6ADA3A4I8n4T7ATI7B4Y;C4ciBOQ71TQ:
Bd]:B4OiB@Q;BdY9BDQ7ATKiA0E5AdQ8AdGhA295A4A3@T51?d0n?C`j>3Lf=C@c
<S0_;RdR8AhI5Q8=2`T71O`3n0HF1`P;3@lA4Q<D5QTK7R0Q92DW:2PW9BCi8ohR
:B@V:Rd_;2TW9bX`=SX_=d96?bhM4aDA2PL94A/R81lM6aLD4@l=30X81_h450H6
1@D72@`>4Q<D518@3@`?3a0@4OhB9aLH6adN7A`K7A`L7B4V:bhi?dM=Cd]5@40m
>ci8EVA[O8fZa=CGdlkgeAGFf=[LgMkPhN;TiNOXj>[Yj^[[k>g]XN_ijOW?hM;Y
e=7Ch=KbeoWInMSie]SHn]Wifo3Jh]^ag/WP`N:iiOWWnNGbi`3VlND0i];WnNKX
jO;Zh>WJj]W/l>_Rk>3[n^`<j^_/k>_YinGWiN7MfmKIdMOAe0KBdmGFe]GCn=;a
e=7BjMA=g=[GeMGGfM_IemK@_IYeGSTf@UaYGTTl=dEGGeeHF5YQGUA:DFZ2SYef
N8N5Y[nT[O?mj<bBDeHd:QHE8biS^=KA`kVma/6b/Zn/ZJNVn:L>YZN//K>c];^o
_/75bLc=kll7cLo@dM7@clgico7=lL_bb237`lOBe[Mj@RLW<Ce5AD8o?c@e<c4_
;B`[:2LU92@U9bSh;0H];Rla<S<bn2h6<38d=CDd<o4anBki<1D];2`[:RTY:2XZ
:BTX9bHV8B4P7ahNmad07?dMoQh77alP8B8R8b;i7_TS1B8S8R4P8?hO9QdK61@A
3`d;3Q8F5Q@A3PX;30lA51DF4A8C51DF5aLD5ADF5aPI6OTLnAl78B4R8R<T9BGi
7_PS1B@T9BDV9_hW1BPY:RX[:oT^nBL0:O`Z22/[:BPW9RLY:oP/1bTY:R/];Rl_
nBch:PH[;Bh^;B/ZnB`5;Rh];2`[oR[i:`D/;Rl_;Rch:`@/:b/Z:OhX5b/[:RTW
9B@S8R4P7adL6aT@3P/91P@10O005P421@L92``=3Q0C5APJ6ahO8B8R8AlNnAgn
72PN82@W:bXY9bLZ<3Hj;cM2ASl^7A4A2`@10`/E71XI5aDA3P/91`H40_T04043
1PP<3Pl?3@/81`X:2`/<oPdW4Q<F61TH5aHH5aLH724V:C0f?TA6@S`g=c@b=Cm=
FfAdR:Focm;>bOO@5M7CeMOHfM_LgMoPh^?Tj>WZj^_/kNfQjoWYnL[QcNW?dM?R
eP7De?;BnMCidoWFf]P1e]Kje?WFl]X1f=SRe[7IbM_1gKWPnN;ih;7RnNKZj@7W
io;Uh^T1inOJiMWWl^/1jNWRin;[0NWYn^L<iNKWinKTh^3Rh=cHe]KDdM;Ac`K=
c]3AdM3>n<gacm7=jLm=emGBd=3Be=KDd]7;^9E`FC@a?EMTFD@h=DAFGUaGEeUP
GE=9D6V1SJ1hNXV7Z<6V[oGoj/jDEE</7``<6bIL/Lk8^Jf_]k6SYZBQWYbKn9`@
VYbOYZRZZk:f^K_1aLW:cLgabPO8b/_<c<_:b?W:lLSaa_;38<:j^lO:[6he61TS
;S@e<S0b:BXX9R@R8B0M71XI6AXL7OPQ1b8S92HW:2XXnBX6;2h`<C4`;o4]nB[i
;1DY:2PW9RDU92HV9BDT8b8R7AdL6aXJmaWl6?hI1aXJ6a`M7AhNnA[i7`DN7QdL
6a_n6RHH5Q<?30X81PT=4A4?30T51PL:30l@4@`=3Pl@4A8B3a0@4A8C51Ci5oTJ
1a`L7AdN7b0PnAWh7PDO7b0P8B7n8PDS92DU9RKi:OTS02Gl9PPW9bDT8b8S9BOh
:0LU9BHW:BX[:oTXn2H69bTZ:RTW9_TX1BXZ:BPX9oHV1BLY:RXY9oPV7RLV9RDT
8b<R:2LV9B<Q81lN7A`K6APG610@3@X7107h0?P25P<41`T;3@h?418E5aXL7B0Q
8b@T8b4PnAon7RTP8RHY;2/Y9bLZ<3Hj;cM2ASl^7A8B3@H31@dG7Q`K6ALC40d;
2@P610;n01@20P410`D820`;30`:20D41`L820Wn2RL?41<E5QDD4aDD51DI7R<U
:blg?Clk=C0`;B/^>4IDGW65X[c<cl_6mldEc]3Be=GFf=WJg=gOh>7YjN[Zjnc]
kJ7[nNT85840P@210840P@210840P@210840P@210840P@210840nLkQdKWCdMKi
f?WDnMKAf<WJ/Mg9gl7Q^NCii_WTl^H1inWcjP7Yil[VTNV1j`gYj^_[j^SVi>GS
gmcIf>oGjMSAe]7C1]7Be=GEe=;hdO7CdM7Yddo@d]GGf=KCdLW>dmOIe<NkSW=G
B3db<3Hh?dA3@TQEHUaJEEj5^mgT`Xf?WWmlUiR:m]C0UdI?@B/S5R<j?fBWc]C@
`[Zh]:jd]K>`[jj_[oZ`4;6g_/73`/?7b/W:blo@dLo?lLh7c<k?d=3?c/cic_7<
lL[bab38^lkReImN?chjAeURHf5NG5ACDE1?CDa;@d90?cm0@T?iAPM8B4U:C4e>
C_U;1da>D59CDe9AlDkiC?U?5de<C4]:BDU8BTY9BDQ7ATI0@3ln?Cdl??Xk0SXg
=O`d2C<h>3Tj>c/l?S_j??Y1<40h=cPj?3do?cTh=S<`;R`[92HY:b`Z9bDP8B8T
9RPY:RTY:RX[:b`/:b//;2d^;boi<OTh1cLg>3Pi>S/knCSi>@Dh>CTj?3gm?PDo
@452@T?iA_U4oTOlAPM7ATE5ATU;COU91dI6AdQ:Bda<nDWhA`I8BT];BTQ7nDT8
Bd]:BDU8AdI6nD@5ADM8B4M5n4@W@d92@D0o?cdl>cTh=S@c<Rd]:bTW9B@S6AHD
40d920L71P@30`410oT65`L82Pd@4aDF5QLI71hQ8b@W:2X[:bXX9oHS:2DW:bh`
:bTZ:c0e>cla<S<a:Qd?1``>3a4E6QlQ71XF4Ph;2@P71`H5o@@o1PD51PP;3Q0D
5AHF518?3Q0@4A8C51DF61TK7AhN7A`S8R4Q9B/b=T15Bdm@C4I2>d9<EUiUK6n<
Y/SHeLk>doSE3=KGfM_Mg]kRhnCUinWnjPKYj^[[k>g]XN_ijOW?hM;Ye=7Ch=Kb
eoWInMGie]SHn]Wifo3Jh]^ag/WP`N:iiOWWnNGbi`3VlND0i];WnNKXjO;Zh>WJ
j]W/l>_Rk>3[n^`=j^_/k>_YinGVi>3Mf]W_f>WIdMOAe0KBdmGFe]GCn=;ae=7B
jMA?dM?Ff=WGe=;:cmCHf]G8_8mdF4Tn<c4e<3<h=cHlBEI@CTUBNJoAf[V7RIQi
MY6BQ?3>^Y50BC`T6``G:Be@UKg6b;nk_kfe/:f[Z:NVYjOjZ12WZJjc]KFf_L70
`lK:c<g>c_7?1lg?d=7Ad<o=nLoacO7;l/PPakW:g<nGEC4^9c4oAdI2?C`f=cDd
<c4`;bLV92<S92HWnBX7;2`];S0a<S7i;PL_<C<e=SHe=?4anBoi<QL`;bl^;B`/
:bd];2`[:RTY8b<R8B0P7aoi7P4K7?`K2AXO7b0Q8R8S8Qkj7OXR<2<L7QlQ8b@V
9R0O7AXG5A<B2`d@4Q<A3P`720T;3@l@4A0@4A4B4Q<C4Q8C4a@E5QKi6?TO1ahN
7alP8B8RnAoi80DO820Q8bCm9@DV9bPY:B[i;OTWoR[l:@LZ:BPX:B`^<?T/1bTY
:R/];Rl_nBch:PH[;Bh^;B/ZnB`5;Rh];2`[oR[i:`D/;Rl_;Rch:`@Z:BTX9ohV
4bLX9RDS8B0O6QXH5Q@B4@l71P@2k@0G0@841`X=3a0@4A<F61/M7R4R92DU928Q
mQdV7b4U:2`Y:BX[<3Dk?c4b<c4Z7@l520P92`lD6A/F510<20D30P41m`0k0PD8
2Ph@4A4?3@X92`/<3@h?414C51HH6ATH5ahM71`P9Rda=ca2ATM3?CTb>D==EEaS
J8BQ`m?@bLW>n=0FdM;De]SIfMgNgn3Ri>GVj>WZj^_/kNfQjoWYnL[QcNW?dM?R
eP7De?;BnMCid?WFf]P1e]Kje?WFl]X1f=SRe[7IbM_1gKWPnN;ih;7RnNKZj@7W
io;Uh^T1inOJiMWWl^/1jNWRin;[0NWYn^L=iNKWinKTh^3Qgm_HeMC_dnWDdM;A
c`K=c]3AdM3>n<gacm7=jLm?c<kAdmCBclg5b/oCeM33]hY_Dd@i;R`a;S<h=cHl
BEI@CTUBNJoAfKb9RiYkN9>DQ_;@_9=2BcTJ3P0;7b=7Rk>k^k2[[JZSY::PWIbK
W9cjWA2KWZ6XZZb]];Rk_L;6bL[<c?7:1lS:blc<bl[8nL[ab?76l/<P`Zfnd<6:
AR@O6B<`=SH`;2d[;2XY:2HU91`K6APH6A/LnAl88B4R8bDV9bTXnRX7:bd_<C8b
<C3a;OT[nBhG;2/[:RTX:2LY:BPX9bHU9AlO7QdL71/KnAX15aOl5PPE6QXK71dM
7Qki6_TO;aPI6Q`N7b4Q6aXH5A8@3Pd620/=3P`91`8310H82P/<2`/<30d=3Ph=
3@h>3a0A4OTCnAX76ATJ6Q/L7Agi6_TK1AXK6a`N7odP1B4R8b@T9OTXnB?n9_`U
1bHU92@U:2X/nBP79BDV9bTZ:b_i:?PV1RLY:RXY9bKi:0DZ:RTX:2Of9PDW:BXZ
:BOh9Q/U92@S8R4Q82@T8R4O7A`K5QHD4Q0>3@h71`D2m@3i0QL310H930lA4Q8C
5APJ7AlP8b@V9bLV92?f7bPQ8bLZ;BXY:R/`=C/o<C8c<BXM3`H92P/=4AHK7APF
4Ph:1`D40`<20Od0?`810@841`X:3Pd>3P`:1`H820T:2``=3Q0A4aDF5QDD6aXI
6AdS:Rdb=C/o@3`f<R/b?4I>EEaRPIk0d<g6a/_hcAK>cm7CeMKFf]_LgMoQh^?Y
jN[Zjnc]kJ7[nNT83X40P@210840P@210840P@210840P@210840P@210840nLkQ
dKWCdMKif?WCnMKAf<WJ/Mg9gl7Q^NCii_WTl^H1inWcjP7Yil[VTNV1j`oYj^_[
j^SVi>CRg]_HemKFlMOYf=7FdM<6dM;DeMGDd_SAlM?AdNWCCl[=dmOHeM7=cm;A
cmKQhM[?^j>;LE]HHVUZIf1EC4Q7DeMMMkGloongWinIM5i/OJ7i[II^<UXQ6aH>
7C@bC8Rkc=;6][2`[k:c/Jn^[Zn`n[4@/[Vo`lC3aLS<blc=d=7BcloacPO<c/o@
d<o>c?W>lLcab_;77lRie>2lN4HlAD5<FV5SGUaJE5=BDE1?CTi4@d50@453n4Cn
B@5:B_I;1de?DE=DE5=BlDkiCOM?4di>CDa;Bde=C4]:BDU8@d=2@T50n3lA?STg
=SHe=3@c>3Pi>S/k?3hlnSgj?aPn=SDg>C/n?d0j>CPg=C@c<Rd/:bXX:2LWoR<6
92DU9RHW9oTX0bTZ:b_g;?Td1c8c<c@e=SLgnCSi=Pld=CHh>C/l?C`m?Cho@411
nD?iA0Q7AdI6ADA4@dKnA@=7BTa>nDWnB059BOi:nDSiA`M6AdU:BTU7A_U924];
BTU9B4M6A_Y41d=4ATM7ATA3nD@P?cln?Sdl>cXg=S@c<Bl^;BPW9B<P7Q`J5A@B
4@d<2@T6oP@40P830`Gj1QL92P`@4aHI6QTJ71hQ8bDV:R//;Bd/:b[i8ohT0bDX
;2on<1Xb=CLi>c/e:AT?30lA51HI71hN6aLD518>2POn1_d5o@Cn1A872@d@4Q@E
5QLF5A<A4Q<D5ALHoQXV6ahP8B0O7bPV9BDY<CTnADQ;CTm>C4Y3D65ZKW=nQZg2
g>;Hcm?LnMDGe]OHf]cMgmoTi>KWjN_/k>[Yj^[[k>g]XN_ijOW?hM;Ye=7Ch=Kb
eoWInMCie]SHn]Wifo3Jh]^ag/WP`N:iiOWWnNGbi`3VlND0i];WnNKXjO;Zh>WJ
j]W/l>_Rk>3[n^`?j^_/k>_YinGUhmoLfMSGeo7HjMWAem7D1];CeMKFeM?hd_7D
dM;Ye4o;c]CHfMKBc]3Cd]3Gh^;Kd;bTS79LFF5OGU]DBD0l>dM;DF^Yl?_l[YVI
TfiHIWNKljN@J2aD6A8<0PlS83QfZ[k:`kVg^KJ^ZjVWYZJWZ?ZY3JR[[kFf][Rn
`l;5b<_=o/kac`O=cm3AdM3?cOW?lLgabo;87lNgd=ZdKcX/<b/e@4I4?c/j=SLf
=C@c<S8X9bDT92DWn2Sn;@<^;Rl_n2h7<38d=SLg=SGa<OT`mc8C<C4`;bh^<30_
;Rd/;2/V9RDU92?g8Q0M7QdM71/K6QlO824R8R<R7oXNnR0H8AXL7R0R9BHW8B0O
7Q`K6QTD4a8A3`l>3_h:1P/<30d=3Pki3`<@4A8Bma?i6`LI6QXK71dN7_TOnAd?
6a`M7b0R8b@S92@U9RLW:?TZnBL8:RXY:BPW9bHYoRP3:Rd_<OT/oR/1;2cn;OT[
nBX7:BX/;Bd/:RWi;0D^;Rd/;2_n:_X[1bX[;Bh^;B/ZnB/L9RHU9B@S8R<R8b4P
7Q`K6QDD4Q0=2`T81@@40`7j00@10@820OX05`<41PX=41<D4a@F61/M7b0T9BHW
9bHU9?TMoQhQ7b8V:B`^<38e=cTk>cDY6@l<3a4B4Q<F61PE4@h>30P40O<04P43
1`X<3Q0A4Q4@3P`=3Pl@4Q?n5BHF6A/L6aXJ8b4P82@/=3Tl?d95ATE3@CY7F65U
JWEoYKgGgM?:c]Oid1OAd]?EemSJf]oOhN;Ti^OXj>WZj^_/kNfQjoWYnL[QcNW?
dM?ReP7De?;BnMCicoWFf]P1e]Kje?WFl]X1f=SRe[7IbM_1gKWPnN;ih;7RnNKZ
j@7Wio;Uh^T1inOJiMWWl^/1jNWRin;[0NWYn^L?iNKWinKTh^3Pg][Ge=?Bd_7C
jMCAd]7?1/g>d=7Ad<khcO7?dLgYcdo6bLoCe=7=bL_>cL_BgMgFbkNOQfeGE5eN
GU]DBD0l>dM;DF^Yl?_k/I^KUG1JJ7VMmJVBJRiF5`T000@I5Rm/X;>m]:RUYZBR
X9jLVi^LWOZN49bPXZZ[[Jne^[foa<O:blc<lLX7b<[;c<c;b/Sib_78lLKb`ao2
ZlC<Yf0/7BDM9Ble<RdZ:b//:bXY:2LW7A`J6ATJ7?PMoR858b<T92HXnRX7;2h`
<S<c<S7a;OT/mbhC;Bd/:bXZ;2`[:RTX:2LR8R4Q81og7PlI6APH5aHF5AXJ6a`M
7AhNnA_i7ALF5aTK7B0Q8Q`K6QTG5QDD3`h=30X:2@Wn1@H61`L820T9n@X32``=
3OL>nAH751DE5QLH6AWi6_TH3aHG61XK7AhO7QlO824R8R?i9OTS22HV9BDT8b<R
9OhT0bHY:bgi:?hW0BPXoRWi9oTV1bDV:2TY:2HUnBP5:RXY:2PWmbH79BHX:BTX
9RGi9Q`Q8B0P7ahM7AlO7A`J61LF4A0>30T71@H51@@30OH0n@8G1@H830lB5AHE
5QPJ7AlQ8RHW:2TY:2LVnAon824Q92P[;Bl`<SDg>C/k=BTI3``?4A<C5APJ6QLC
410>2PH3oP;m0Od0oP4B0`D930`>3@h?3Pd;2@X;30d?4?hB9Q<F61TH5aLP7QdM
8BTa=CLh>cho?S`j<d1AFUiSKWVR^]CJd<O;e?W=5lk?d=;DeMOGg=cNgn7Si>GY
jN[Zjnc]kJ7[nNT7nH40P@210840P@210840P@210840P@210840P@210840nLkQ
dKWCdMKif?WEnMKAf<WJ/Mg9gl7Q^NCii_WTl^H1inWcjP7Yil[VTNV1j`cYj^_[
j^SVi>?Qg][Gk]KYf=7FdM<6dM;DeMGDd_SAlM?AdNWCClg?d=;Ce=?Ce]WDblkJ
f/o8c<o4Y85eO9ROYjVNPf9<FVE]Ok3Xn>ROal^a[[Rl`/ooeHa2=E4D5aLB72TW
CI>mbm33]:j/[;2b/:j][Zn`n[4@/[[1a<K5al[>cLk>dM7BcloacPO<c/o@d<o>
c?W>lLcab_;75LS4g=:DE3Xk?TM@Ff1PFeYHDE1?CdknC@M5A491@D94AOU304_n
BP=9BDQ8nD/7CTmBE5EDDe;aC_U=nDhFDE5@D4m>CDe?Cdi=C4a;BdM7ATE4@d?i
@Q51?cdl>cXi>3Lh>3Tj>c/l?Skj?oXm0C`knST0>oTj33H`:bPY:bdZ:RTX:2Oj
9_hU1bHV9bPY:BXZnBOi;@L^;bl`<C8b<o4d1C4b<cDg>Odk1C`m?Sho?oU1nD@5
AdM6ADA3oD85@D94AdY<nDWnBP59BOi8lDL7A4E6AdM6ADCiB@Q;BdY9BDQ7ATKj
A0M1@T=4A4=2@OU463`l>cXi>3Pf<S4_;R`Z:BPW9R@Q7Q`I5a3n3``=3@/;1`D4
10820@85nPHG2P/>4QDI71dK71hP8bHW:2`];S0`;Rd/nB?n9B@V:B``<C<d=SLe
<2/W8AD910TB5aXL7QlO71LB3`d;20H51PL9oPH11`On20X51@H72PhB51<D5_hH
<AHF51DG6A/L7QlO82<U9RDT8b`Z:2P]=Ci4B4Q9Bde@DeAGIG5bL7fK/m7EfmcI
e]SJnMDGemSIfmcNgn3Ui^OYj^c]kN[Yj^[[k>g]XN_ijOW?hM;Ye=7Ch=KbeoWI
lMKHf?[InM_`f^;K/Mk9h<7R^NGiioWUl^L0i_7U0>KBioWVj>Wbj^3Yf^[Ik?3[
h^cPjo[/3>[[k>c[jNOUi>;OfmS^enWIdMOAe0KBdmGFe]GCn=;ae=7BjMA?c]3A
dmCEe=CGf]G<cm_Kd<W=d<FUPWIkSY>KWI9gET1>FF5cY=c/gYK1aJ^X/[JlbO_?
QS`_B``?3PH>6ADiPJfobL2g]kRc[:ZXYZFVYjSjZ@fX[;6f^;Rj`<G4alW<cOk>
lLl7cLo@dM7@clgico7=lL_bb1G7`=K:S4/^:b`a>D55@C`i>C<d<c<boS47:BPV
9BDV:2Wi9`0_oRh3;Bd/:oT^1c4b=CLh=cHelC7i<?Ta5S@d<c<b<C0`<S8a<2l_
;RhZ:RTX9bHVn2D@8b@S8R4P7ahO7b0Q8R8S8R7j8?XN0AlOnR008_TQ31dG4Pl@
4Q@A4A0?3`kj3Oh<1`d=3Pl@414An@ki50LE5QHG61TI6_4K1API6Q`N8?dR1B<T
9BDV9_TXnBL5:RXY:2LVoBD592DW:Rd_nBcn;@4/;?h[lBX79bPY:RXY:2Oi;0D^
;Rd/;2_n:_X[1bPY:R/[:RTXnB/48b<R8B3n7a0M7Q`K6ALF5A@C4@h;2@H50?X1
o@040@420@7j01L41@P<3a<F5aDF61XM824R9RLX:RXX9bKi7OhO4b0S9RX]<C@f
=cD`:bLQ5@T42A8GoQP86ATF4@`91`D2oP010@?n00410Oh2oP070@@830h=3a7n
4aPA4@l@4Q@F5aTJ6Q/N824P7ahW9B<S:30ioSlE@494AdY;CUaXJFMdTZc9d=KG
e=7CeOW@5m;Ce=KGfM[Kh>7Ri>GWj>WXjN[Zjnc]kJ7[nNWib^7=jLoAdn;F0MCD
l];ie?WAnMKJf07Fe_[DnMKbfP7Hf>;F/MW9fl7M^N3ih_WP/N;ii^[Y0NOWl^GR
j@7Wim[UfNObj`7YjN;Wh^/1jNWji`cUi^OWi^CRh=oMf]KCk];Ye=7BdLl6cLk@
dM7@c_S=lLoAcNW?ClW;c<k?d<o?d]G@al[Fe/_4b<_0X7eaMhfCVifBMeI0CUUQ
LjCLk=fI`lN]Z[Bh_/_mdHPn<Dd:10000@`9;WFP/KV_Y::RXJ2OWI^JVibMnYh@
W:6TZjf_/KNl_l75b<[;c<cabPO8b/_<c<_:b?W:lLSaa_;35L:eb;eo?20L7R<Y
<3@_:RHW:2TX:2On9PLN7A/J6Q/M7_TL02Cn8`@R8R4S:?XZ1bd^<C<d<c8alBgi
;?T]5S0`;bl^;B`/;Rh];2/[:RXV9RDT8b8Rn24?7alN7A`K6QTJ6Q/L7AdN7_TM
lA/07OTL31PB3@X;3@l<30/:2PWj2?h71`P82@X;2``<n@Wi3`L@4A4B4a@D5O4F
1A<D5ALI6odM1AhO820Q8O4S1BHV9B@S8_dQ1B0Q8bHY:oTXoRT1:2Sn9o4V1b<T
9BHV9B@SnBP5:RXY:2PWmbH78b@U9RHU92?i9QPN7QdL6aXJ6AXJ61LE4a8A40l=
2PL50P<0o07g0?T25`H72PhA5API5aPJ71lR8b@X:BX/;2XY:?TOoR4T8RDX;2hb
=3Hg=C0[9b4E2@@94QLI6AXK6aPC3P/91`@20@831Oh20@<3oP@:0@420`H:3Ph=
30kn434>3P`=3a4C51HG5aPK7AhM71/T8R0P9Bdf>cXh>C/m@4=4AeEQHV1]RjK6
cM?DdLk@d_W=5lo@dM?De]OHgMkOhN;TiNKYjN[Zjnc]kJ7[nNT9JX40P@210840
P@210840P@210840P@210840P@210840nLkQdKWCdMKaf?WFdMS9f[7MbMo1hLWT
lNGii_WTlNL0jO?Z0NWWb^JAjH7[3NWZjn_Zj>KThn7Mf]OFkmGYf=7FdM<6dM;D
eMGDd_SAlM?AdNWC;=CBclg?dmSKdMWGc];MfL_Gf=O5XXR>YIVMYK6f[IR7J7Eh
MH^WYHaN_lfXd?ko7mcloh`A9C4B7B@O7b@UF[;9c/g0][Bb[Jna[jj][Zn`nK8>
^;k2a<;4bLg;c<k@d]3?l<h7c<k?d=3?c/cic_7<lL[baa78d^74N44h?3A;DeeO
G5UGF4knC2];BdY:ATE4@T94ADI2@D91@T52@Da;BdU8ATI5BdY;BT]:BdY>Ce9C
EEADDn5>5E=BDU5@Cdi>D51?CTe=C4a9BDQ7AdKfA@m2@d10?Chl>SPk>Sdk?Si0
nT7j?2@k@3dk>CHd<S4k>c`l?Cho?d@n=BdZ:blb<C0_;B/Y:2PV9RDUoR@88bDU
9RLW:2TYnB?i9PL[:b`/;Bh_;oT`nC<><30b=3Hh>S/i>CXk?3dmnCh1?d7j@`M7
ATE4@d50@?hn0cm1A4OhB@M<C4]:B4M6A_Y7n4H7@D94ADE4@T7iBAQ;BdY9BDQ7
AdI4ATA6A4I4@D14@dE2@Sm6nT@H>CPh=cHe=38^;B/Z:2HU92LV924N6aTF2?/7
0`H510Cn0@800@Gj1QL:30lC5aXM7a`M7b4T9bTZ;Bh_<C4_;Rgi8ohU5BLY;C0b
<38e<bdS61820PHA720J4aSn6E<H5QDD2PT610D72`d71`P82@X;2`D51PL;3a8E
4Q<H61/J6aPH5a/K7alS8BDU:BT/:R/X<B`[:S0g@dY8AdM8C55GFVUcNG1]P[;J
iM[?cmOKf=7ieAOFemSJg=gOgnGUinSZk>g^j^WZj^_/kNfQjoWYnLogdPcAd]7B
dM;Ad]7BdM;An=;Ye=7Ch=Kbeo7InMKHf0cIf=WHfMSIf]_Jfm[Kkm[Qfk7NbN31
h/WUlNCiioWUlNKai@3Vd^Oii^SYl^[QjMWZfNc`j`g/jnc[k>_/jnc[k>_/jo3/
hN_ik0gZjnc/jnWWiNCRg]_HenoFjMWAem7D1];CeMKFeM?hd_7DdM;Ye4oEdm3>
d=CIg=;Jf<oCg][<f=WFa:67SJ:ATi^W[:>>OEi[KVf1Wif4F;W7X/[no_cHn?j8
3B4]3A@H4A4C4dRP^<;3^[Bg][2[ZJNVYJJWZ?VZ3jja^;Zi^l36a/O;cLk?c/ga
c`O=cm3AdM3?cOW?lLgabo784<cJ^Vle:RXQ=Ca1@cli>3P`oRlK;Rh];BTX9bDU
9bPY9BHU9RDV9BH_<2h^:b/Y:_T^1c4c=CLh>3LfhC4E=SDe=3<b<C4c<c8a<30_
;b`/:bXZ:OLX32TY9bLT928S7QlO8B7n8P0SnR;j7B@N92@R81dK6APR8R<S92DV
9R/U71@A4QHI61LF518@3`l=3@`<oP/82P`<3@h>3a0@n@ci3ohD31DE5aLH61TH
6API61Wi6PHG5aTK7AlQoB8=92@V9BLV9bHW9RLV9RSj9bH[:RTX9bDT920Q828S
9bT/:b`[;2//:b`^;bd]:RXX:BTZ:BXY:RWh:RPU9RPY:BPV9B//:b`[;2//;Bh/
;2/[:BXZ:bX[:R/Z:bDW:2XY:BHV:_X[5b4P81lN7A`M6Q/I61HD4a8E518?30T7
1_X0007i0001nP0G10H93A4D5aTF5aTK7R4S92LX:B/[:BPWnAgn7aDQ8bLZ;Rha
<c8[8QHA004441XO614DoQ<54Q0?3P@3oP0:0@D70@420P<41@Gn03`11@T<3`d>
41<C5A<C418C5QLJ6a`M824T92DS8bTW8bDX<S]2@D0n@D=:CU=PK71YI7^Ydn3E
b/[Be]?<nM0Gd]?De]SIfm_QhN?Ti^SYj^SYj^[[k>g]XN_ijOW:mld<clg?cLo=
clg?cLo=coS=jLl=dM7CdM?Adm7CdM?Adm7Odn;F0MCDl];ae?WFfMP=e]CFe=KD
e]CHe]SFf=Kmf0gJf=[Hf]SJf=[Hf]SJf>7F/MW9fl7M^N3ih_WP/N8=i>CVi>KT
i^CYinWWjNO`j@7Wio;U7nOWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWW
fNGIiakYjN_YjnW[jN_YjnW[jN_YjNOYinWWjNOYinWWjNOYl>O`j`kYjnW[jN_Y
jnW[jN_YjnWii`gUi^OWi^CRh=oMfMKCd^oAjMCAd]7?1/g>d=7Ad<khcO7?dLgY
cdo@c/_9bloDelgEdl[>fMG7dm?A_ib2R9f?TYZVZj:=O5eYKFYoW9Z2F[g;Y/ko
oogInOn7320/2@/<1PH92CjF[[Jg[:FVYInOWYbKVY^LWOVO3jBX[[6`/[Vn`<?6
b<_;c<_abPO8b/_<c<_:b?W:lLSaa_;24L30bZiP9adL4bL/<cD_:RHY9_hW2bHV
9BDQ81lM7AlP8OTM22LW9RDS8R4Q:?XZ1bd_<C<d=3<blBga:aDb<C4`;bh];Bl_
;Rd/;2/[:2PW9RHUmb@?9B@S8R0O7QhJ6Q/L7AdN7_TOnAXS81lM6aPF51<M7AhN
7b0Q8BHP5`l<3A4D4a8A3`d;2PX820L7oPH81@L720T92P/;n@Ki2@l>3Q0?4A4C
4Q@C51<D4a@CnAEg4Q8D5QPJ71dL71hN820Q8B8Q8R4R8B8Q92<T8b@S92<X9RHT
924Q81hM7QhQ8bLX:BPY:2TX:BP/:b/Y:2HV9BLV9bHW9RLV9bHW9RLV9bHR8RDU
9R@S8BTX:BPY:2TX:bXZ:2TW9bHW9RLV9bHW9R8R9BDV92<RnBLG7A`L6aXI61XI
6ALF518A41<B40d:1`D6l@3i0SL620/?4aHI6aPG6a/P8BDT:BP[:bdY:RLO7AlM
7adO7B4O8B4U9b`];bld<2`P5`l100D>6adI4_dEDa@B4A061@800@<72@<310@5
1PL70@420`L;3Pl:2Pd?414@3`d>418D5QPH6Q`N824Q81lV8b0Q9Bhh?c/j>C/n
A4U=FfI[HemeY<gLd/O7cm?@bOW=3/o@dm?Ge][Hh=kRhNGUj?kY1N[Zjnc]kMS[
;>W[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jOO[
nNT9gX40P@210840P@210840P@210840P@210840P@210840fM46dm;@clo@d/3C
bMKif?WFbMSYfPOHf=WJfmcLgNWJbMgigo7MdMnihM;T0>Gai`3Un^Cji_SWnNWb
jP7Yil;VTNWijo7YXN/?k^g/j^OUi>?Og]gKfMSFe_WJlMKif?7CnMKido7FdM>Q
dOWCnM7idogB7m?Ce=C<d=G>_:B?PhB<U9^QZ:jdSWN5T6m9@T1^SkcVo_lHmMbW
I3@H2P/F52hg:RQATL3;bL>n^;Fd/oV_0:kn[@^^/;>d]KJj_/?8bl_lcnK>jLci
b_77ElS;bl[=cL>hf]JUF2/_?T5=EF5RGEQGFU=BDDm<BTU8B4M6ADA2@D4o?D0n
@D13@DE1@3e0@DM7B4M9B4]:C4]<BTa;CD]>CU1CEEMGE55>DU5ACdi=C4_iC>U?
nDLIBDQ8AdI5ADA6ADI5ATE6ADA3A4=4@dA4@d?nA?i5n3gn>`<h=C8`nCX7>3Pg
=S@c<S;i;1LY:BPW9RDU92LW9RDT8b<Q8B0O7ahM71ca8@PW:2TZ:bd^;c3j<AHc
=3@e=SLh=c8b<c@f=cPh=CDf=cPi>Ohj5C/m@DE:C491@3ln?C`m?Sho@493A4Ci
APM2@dA5ATQ9BOY32458A48o?Sho?oY10D=6nTLhBTY9B4I5A4A6ADM6AdM8Ad=2
@d93@T=2B4E2?c/j>CTg=S<a;R`Z:BPV9B<Q81hN6QTF4`l<2PP4o@?n0@820P7m
04P10`D620T;30d73A<F5QLK7R4R8bHZ;c<e:Rhd>3Tg=34R81hL71lR9B@T9BHX
:Rd^?3DZ7QD@3@dH6alR92<Q7b4N6A<>2`T8n@To10@51PL720P61`X=4A@G61dN
7alQ8B8R5QXQ8R<T:bl^;S0`<S<e=34k?SPnBd/nBDiJGF1NHV>3MG:3Z<KDdoWB
5mGFemWJg=gMfM[Kg=kPhN;TiNKXjng^kj7[lNWad_7AnM86e=?Ad=3AdnkD2m?D
dmCCe=?DdmCCe=oCh=KZeoWInMK9f0kJfm[Kf]_Jfm[Kf]_Jfm[hf`OIfM[Kg=gM
g^WKbMkih?7NdN2ih];U0>Cah`3Tn^Gji`3VnN?Yi@3Vd>L=i^OVinKWi^OVinKW
i^K`jO3Z7>WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yd>[ik?7Zmn`;jnc[
k>_/jnc[k>_/kn_ak?3[3Nc[k>_/jnc[k>_/jnc[n>`?knk]jnSViNCPgmkLf]WG
eoWKlMOifO7DnMOie?7GdMBQd_WDnM;ce3WCdl_@d/^iXHanOhB<TiVPZJn;M8:@
K4U2?fV:]n7mo_kcfZIT=AX<3QH;7bPK6D20[kbj][6^[:^ZnJL0Y_jU2jJXZjfa
/kNk`<G8b_c>i/oYcOW;lLPUbLc<blk>a;K@bIM;6ad[:cDnADHo>STl=SDd<Rl]
;2/[:RTX9bGm91XU9BHW:2PZ:2DT9BP/;R`^;Bl_<C0b<34`<S7n<Plc=3Hh>3Db
;c<b<S0_;Rd/nBki<O4`nBX7;2/[:RTX:2Oi:OTW0BHVoROn:?TP027n8P<O71TG
nB477alN7A/J6AWi4``@40l>3@`<2`h>3@`;oPX73@d<30/:2@Wa3PPD5AHG61XK
6QWj61HJ6a/L7AhO81dM7QlQ8R<S820Q8R<T9?hU5BHX;30e=bd/:bXY:2LU8R8S
92HW:2Si:PLV9bPY:R`];OXW22P`;bdZ:BTZ:_X/0B/ZnRTL;2`[:RPW9RHX:BTZ
:B/Z:bDV9BHU9RDV:RPU8R7n81<Q81lM71XH5aPG5Q@B4@l?2`X71?@0007h04@2
0`D61`473A0@4ADH6adM8B@Z;C0T:Bhc<c8^;1`K61LF6Q`P7QlO8B8U9bTh<BHJ
4@`92A@G6ahP7adK6aPC3@P50`;i0od0>`410P800@@72`hA4QDG5QPH6QTK3A<H
6aXM8RPU9bLY:B`/;BPd=C4eA48g@DUBF5QIFUikL6YnX<7<c_W=5m3Ad]CEemSI
f=WIfmcOgn7Ri>CWjNc/kM3[;^c[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/
jnc[k>_/jnc[k>_/jnc[k>_[lNWac@o?cm7?dLoAcm7?dLoAcm7?nLd6clk<bl_<
c^k?3M7?dLoAcm7?dLoAcm7AhM?ReP7De>[BnMCie]SH7MKHe]SFf=KHe]SFf=KH
e]SFf=KHe]SFf=KHe]SFf?SF1mCDeMKGf=SIjMK9fOWKlMWAfkWM^N3ih_WP]n8=
i>;Th^CRi>;Th^CRi>Cbj@7Wio3U7>OUinGWiNOUinGWiNOUinGWiNOUinGWiNOU
inGWd>Giio7UmnL;jNOYinWWjNOYinWWoNT=jnW[jN_YjnW[jN_YjnWaio7[3^WW
jNOYinWWjNOYinWWjOSW3n[Yj>KShN3Ofm[IemGDd];ie_7BnMCacoWBnLoad]7?
XLgicoW=lllMc/k6b<_4/YZ3N7^2RY6FWJF[QVemR6E1>S]]TKgWo_lHm=^THS0E
1`L>11PQ518iNJRe/jjYYJ>RXOVL09_nVPbKWJ2SZ:b`][_0`lG9h/[Yb?W6n/<0
`_W0?l74a<?6a[bZa;V:>``?7AhY<3Tj=2l^<Rh_;R`Y9bHU9B@S8R4O7QhM7AhN
7b0Q8B<Q7QdN8BDW:2TY:R//;2gn;?h]4Rh^;c4c=CDb;b``;bl];2/Z9bKj9?XW
0BT[lRgi9PLX9bLV9B@T8oTUnB<18R;n8ohTnAcm7@<J5a@BnA`76QXI61HE51Ci
3QL;2`X920L71PT920L61@D41PH51@@30P;i1`l820X82PP:210?4Q4D51LEnA=l
5AHF5aPI6QXH61/J7QdP7QdK7QdP7b4P8R0S8bT[<S8Z9bPU9R<T8B4O8R4U92LU
:BLY9bTW:BLU92LV:BT/:RHT9R@V92HT;RXZ9BHT9bDY9bTW:BLY9bTW:BLY9bTW
;2X[:2PU9R@X9RTW:BPZ:2DS9B<U8bDU;2`Y9RCm8a<R81hL6QPG6AXI5aDD4Q8>
3@X70oH0007i04H10P@51`P90`T?4Q8C5aXK6QdN92L];B@V;S0c;bhY71PH51HG
71dN71lN8R8W9SL^9AL@2@P64a@J6alL71XM6QD?2PL51?T5?P000@830`@40P<6
2@d@4a8B4A4B4a@D5@P=4aDE5adR824R8b@V9bLS;S0[<3hm<Ci5CeAEEEMJN6aW
NYfmbOS:5lg>cm7Be=GFe]OJfMgMh=oSh^GUj^[]k]7[;NWWjNOYinWWjNOYinWW
jNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNO_j@Q@P@210840P@210840
P@210840P@210840P@210840P@3Id@KCd]3?cm3B`=?9e_WHnMK9f>WJ1mSHfM[K
g=cMjM[9gOWOlMgAgkWQd^@1iNOcj07WiO[Tn^H1inOjj>[Z0NWW`^JAjOW[lNVQ
j`o^kN_ZinKThmoOgMcJf=OFnM[af?WGlMGieoWClMKAdj7AnM?idOWCoM8ldm?D
e<cAe=;7]ZFKRhN3QHbBTi:SQ7UfL7M`CD22co?[hoSo]X=791481@`V<C0[?6nY
cL[8`knk^;Nf/?Z_3jj^[Jf_/KBe/kBh_<75b<[Qc^W<nL[aaeG;b<S;c<S4an31
QD`e>dA2D5MQHEaGEEMDDe9@CTa;BTQ8ATE3@T4o?cdn?Sm0@D52@Cln?d54AdI6
AdQ9BDY:BDU:BT]<CDm>DE=EEE9@CU9BDE1?C_M=nDkiD?U?nDX7BDU8AdI6ADGi
B?M6oTGnA?Xn0Ce0oSl3?S/h=oTk1cXi>CPf=CDdnC4G;2/[:RTX9bLX:2LV9B@T
8QlM7A`K6QTIlAl88b@U9RLX:BX]nRhO<S8c=3De=SDa<34b<c@e=C<c=3@e=SLg
=SDf=cTm@4?n?@`l?3/k?3`n?d11@T=3nD;n@@52@_i3nT03?T0n??hj0C/lnS/1
?4;gA053@oi204?m@_i1nClP@3hj=c<b<C0_;R`Z9R@S8AhM71XH5QDE51<A3``:
20H3nP010@7l04P110D720X<3@h;4ALI6A/O8b@U9RP/;c8d;c8f>CTf<RlV928P
828U9b4T:Bd_;R`Z9B4K5Q<B4a@R8bDV9B8O7A/I5A0<2PT9n@PA10@51@H720P5
1`X=4QDH6R8RoR?n90HM8RLX:2T^oS<M=3Hg>CXk?4E7@TMBDTQGEeQGF5iZLVmj
SZJmcmWMnM8GeMKGfM[LgMgKf]cMgn7Rhn?Ti^OZjng^XN_ajO7Bl=7jdPKDdm7@
d=7Ch=CQdn3Fj]OifOWFbMP0f^[K1mWIf]_LgMgNjM_9g_WPlMkAh;WRd^D0i?7S
0>CjiO[W0>KihnWU0>K2io3YX^[ik?7ZjNc`jo;/l>_Zk0o_k^c[j>OUi>3Pg]gK
fMSGnM_afOWHlMKif?WDlMOAe:7BnMCid_?D>]?CbLkAcl>bXIN6PWj0Qhf@Sj24
NGQbNG9>?Wc:k^WQn?nfPdTV5Pd;31/R8A`]H9Zn^kVd/:bYZ:VVnZL?YZJUYJNY
[:jb]KVm`/K9bn7?jLgiboS8n/UGcL[:cLk:a/GD/GDl8bT^;3PoADDn>CLi=cHe
<c4_;Rd[:bTX9RDT8b<T9BDV9bPX:BPV9BHX:bh];Bh_<30a<C0`<C4b<c@c<C8d
=SHc<Blc<c8a<2l^;_T_nC3i<OT`nBd7;2`[:RTY:2Si:oLYoRSn9oTQ02Cn9P<U
8QlNnB878B0P7adL71_i60`C4Q8A40l>3Pl?3Pd<oP_n30@;2PT82?T>n@d74A8C
51DF5aOi5AlI6AXK71`M7Q`M7QlP8B8R820Q8B8S92@S8R<T9RX]<?hZ32TY:2PW
8R8S92DV9bOi9_hU0BHVoROi908[:bWn9`4X:OXX02Of:04W9ohV02Om9_hUnR<L
8R4O7AXH5aPJ6aXI5aHD4a<B4A0>30X92@P71@?e00410OT0A@4210H720D;4A<C
5ATM7R0Q8bLZ;BlZ;C4d=34]:R4O7A/K7B0R71lT:2XY9bDP71HA3Pd>3adN824P
7AXH5A<?2PH40`?i0_`030420P0110L<3a8D6AWn6_hK1Q@I7QlO82Gn:Qd[;Bh`
<C8c?3hi?TU9@DmBDe9CFFE]JWF9XKS:e=SicAO@dM;DeMOHfMWJg=gOhN;ShnCV
in[[kNk@jm;/lNWacO;A0Lo?n/d6clk<bl_<c^3?hM?ReP7De>[BnMCie/[H0MKH
j]H7e=CEe]OHf=WYe/WInM_afM7K^Mfih?WRnN2Yh_;Y0NOWX^Giio7UjNObj`7Y
jO;Wl^/1jNWZi`oZjNOVhn;Pgm_KfMSFe=?BnMKae?WClM7idoW?lM;Acj7=nLoi
cO??>/k>`/O:a[ZYV8j2Og]mPhV;RYUlLFeWKVM8@hKAmNkVn_nfPD@Q3`H111DM
71LXFiFi][B_ZjNTXj6MnY`?Vi^JVYbNXJB]/;Bh_L74a^7:jLSia_[30L;0n[hV
`[no`/>o^kW6XVH]5A/Q7b`c>SXd;bda<C8a;bd[:RTW9bDT8R4PoQl^820Q8R<S
92<Q824S9RTX:2TZ:b//;2/[;2`];Rl_;Bla<c<`;R``<2l^;B`[:BGj9?XU0BH/
nRki;OTY1bPX9bHU9B@TnBOg9OhToR?i7@0PoR4381dJ6OTM1a`K6aXH5aLFnA<G
3Pd=30/:2@T:2PT81`H61@D410<20@00n@Ki2@P=3Pl@4A8C4A7j41lD51DF5aLH
61TI6Q/L7AhN71`M7AhO820O7QlP8RHY;?hV0BDUoR@78B4R8b@U9RKi9OhT0BDU
oRKi8`8X9bGn8`4T9OTTmRL19RKn9@0VoBGn9?XR7R@V9B8O7A`L7AdL6aTG5A@C
5QDD4Q0>3@d<2`T710;g00410O/0A`410`@620T:1`dC5ADG6adN7AhP92LZ;2LZ
;S4a;RXW7Q`J61PJ7AlI724U9bHT8QdI4`h;2P/<6Q/M7QdJ5aDG5A4<20H51OT4
3@000@420`@40@<62@hAoQ@04_hCoQ@63A8G61PI7_hS7B@V9bTZ:b`e=c8g@T8k
C4m@Ce1FHVYWLXJN]LOAeOW:5lg>cm7Be=GFf][LgMoQh^?Si>KWj^_]k];[0NWY
d^Oaj@Q;P@210840P@210840P@210840P@210840P@210840P@3Id@KCd]3?cm3B
`=?9e_WHnMK9f>WJ1mSHfM[Kg=cMjM[9gOWOlMgAgkWQd^@1iNOcj07WiO[Tn^H1
inOjj>[Z0NWW`^JAjOW[lNVQj`o]k>_Yj>KUi>7PgmgKf]SHjMWie_7GnMSie?7F
dM>QdOWCnM7id`7Bd__C6lg?d]7;_k6YS8F0SjJbZYbXVHYaJHN9GTaUX^cnoaWk
RF8h9A`A20LS9bPfHYg:g<S5`Kfj^;Nf/?Z_oJh;/;>f]kJf^[k2a/W;hLkYc?W:
lLL]cl?3cL_1am_OX5Pk?TA7AUEJHF1KEE9BEEEDDU1?CTe9B4M5@d50?Slm?Sho
@?i19T0o?d12A4I5ADI7B4U9BTM8BDY;C4e?CDmADU9AD4mBDU5AD4m?C_U?nDki
DOU?nDd7BTY9B4M6ATGiBoQ:1TU8AdI4@d?j?`8n@T7n@`92@3oi?@Ll>c/j>CTh
>?Tf5c0`;bh];2`[:RXY:2LV9R@N7A`L6aXI6O4N21lP824R8R<T:OXZ12l_<34b
oS<@;bh_;c0a<C8`<34b<c<d=3;n<@8b=3Km>00ioSX8?3Xl?3dn?SlonCcn?@4l
??Lk0SXi=ohe0SLi>_Xf0CLmnSh0?oi02d51@T91@3ln?3/j>_Tk83lm>SLd<c<a
9B@R81dK6APE51<A40h=30d=30/:2@P60oP0o0580PD720X;3@h?4AHK7AdN8bPX
:B/];c4b<cDg>CXh=2l/9B@R8B0R8b@N8bX_;b/T80`=3A0D61dP;2/Z9b<M6AHC
4@h<2PT92_T7oP@<1@H720P72@`@5AXM7odX0BLWoRH5:bl_;RhboSLM>CXl?T10
@TY=BTiGFEAQHFAUIfehP7FC^M3Ee=OLnM8GeMKGfM[LgMgNgMoPh^CUi^CUi^SY
jnc]XN_ajO7Bl=7jdPKDdm7@d=7Ch=CQdn3Fj]OifOWFbMP0f^[K1mWIf]_LgMgN
jM_9g_WPlMkAh;WRd^D0i?7S0>CjiO[W0>KihnWU0>K2io3YX^[ik?7ZjNc`jo;/
l>_Zk0o^kNcZjNOViN;Qh=kLfmWIjM[ieo7HnMWieO7GdMBQd_WDnM;ae3S<cm;A
b;b^Y8MlNhZQ[JFIYIJ7LFV7REe:HYoYo_konhUR>RLO50/761PI9e>>^lfi][:^
ZjVXZJKjYofV2jR[[[2e]k^o`lO:c>7?jLgiboS8n/T]dLG5clg3bMWCT4P[;38a
<3e2AD@m=c@d>3Pg=C<b<C0/:bXX9R@S8R<T9BDV9ohX9RLV9RLY:bd/;2d^;c0`
<Bh_<34b<c@c<30b<c<b<C0c<c8b<C0`;oTanC3i<_4`1bd];2/Z:BTXnBkh;@H/
:bXY9bHVnB819RSn:P8Y9bKi90LS8R8Q820O7oTM31LG5QDD4a<B4A4@3`kn3@L;
30/;2PT82?T=n@`53@h>3a0@ma4H5QHG61TJ6Q`J6a`L7AhN7adM7QlP824Q7ohN
0QlQ8odU02Km9ohR12<T92DUnB;n8`4R8_LQ0R8T9?hR0R@V9oXS0B8UnR@09OhV
2bLW:2PW9RDT8R4P8?TQ6B8P7AXI61XK4A0?3@d;2`X920L510810041l@3l0DP0
0@4210D720T;41DG5aPM8R8T9RPZ;2d^<38d=C<_:RLP7adL6adN7aTN9BXZ9QlK
1`P82`lC61/W9RDR7QPD4@d;20H40`<4n@7l00X10P810`H:3a@G6OdO0AhNoQd5
8RHV9BDYoRhM<34c=CLg>D54@DE>D4eIG5mPHVQcNg2>]<_@cm;GnLdGd=7Be=GG
f=WLgMoPh^CUi^CUi^SYjnc]d>_Bk?7YlLgbd@7?co[=1/o>c<_;c<kPcn7Ch]H1
e=CZd_WDnMK:f07Ff>[F1mCDeMKGf=SIjMK9fOWKlMWAfkWM^N3ih_WPZN;bj@7W
ij;UnNOaiNWWl^/1jNWbio;[0NWYj^L?jNSWiNCRhN3Mg=_IemKDe>WEnM;adoWD
nM3ad]7?XLgicoW=lllMc/k7al[9`KFWWXAmN8NNZZ6DWXmnIemkOEQ?JjK`o_lI
nhUP=B8H3@804Q<D8Tj9]/Rd/JfYYZBSXIgjW?fK2ifPXjJ`/[Jj_/;5an7:jLSi
a_[30L;0n[h]a[Zja<:h_/g5PCTL7R@T8c4f>STc;BX/<S@c<Bl^;B`X9bHT8R0O
7QlO820Q8_hS9b8Q8B8T9RPW9bPY:R/[;2TZ:b`];Rl_;2d_<30_;Rd`<2l_;Rd]
:ROj9_XU0BH]nRoi;OT/1bTY:2LV9BDTnB[h:@HX9bHU8b8RnAh18R?n9@8T8R7i
7`LN7AdL6a/J6_TH5a8B4A0?3Ph=30`;2PT820L410<30P400?T5n@P82@X:2``<
3@/=nP`H4A4B4a@E5AHG5aPH6AXJ6aTI6Q/L71dM6ohJ0Q/M7odQ02;n8`PT824Q
8R<S92Ci8OhR0B4QmR018B3n7P8P8R?i7oTS02Cn9@/V9RLW9RDT8b4P7aoj81hR
9RDR7ahM7QhC4Q4?3P`;2Pd<2`T81PD41@D40`81m@3k0DL20`@61`T:2`dB5aTI
6QlR8R4S9BLY:R/];c4b<2`W91dL6QTH6Q/L5Q/R9bLS71P41@D8310E62@S8QlK
5A4>3`d:20H51@Ki0oh03@420`@40`D8314F6ATJoQP15aOn5PDK7alN7R;n9adY
:R`^<30b>Sdj?TM9AeIIG5eOIG1hKH^ab<g<cmCibQO=c/oAd]CEe]gMgn3Ri>GV
i>GVj>W[k>gBj`7YjM;WlNT80840P@210840P@210840P@210840P@210840P@21
0840fM46dm;@clo@d/3CbMKif?WFbMSYfPOHf=WJfmcLgNWJbMgigo7MdMnihM;T
0NGWlnP1inGji?[V0NOWn^SZjP7Yil;VTNWijo7YWn/=j^WXinKVhn;QgmgKf][i
fO7HnMOYe_WElMKAdj7AnM?idOWC0M;Bnm<hd]7AclRl[:=mMGVOdNkVdjjc_:J0
OhUdSFMZ/o[odZeYFDY2<a`<2``E83ac/=GPaL>o^kRf][F`mjl</;:f^KZi^Kc0
`lO:bn7>jLcib_77;m71`<g;_/SUcX4k<T10@deKG5mMFE=?CEIEE5=BDE1@BTU8
AD=1?cdo?Chn?d11@Oe05d52@dA4ADE6AdQ8BDI6AdQ9BTY=CDi?D?]AoE3gCoU=
nE;iCoU<1d]:BTU8AdM6nDkiC@M>CD]9AdE3@_Y12411@D=4ADA3@_Hmo3ci>ALd
=3<b<C4`<2d/;2/Z:BTW8R4P81lN7Aga7odMoQh17bGj9PP/;2d];Rl`;bgm;?h]
62`];Bh_<30a<S0_;Bd^<34b<c@e=SPi>SWn>_dknCT7?C`k>STg=SKj>@4h<oha
0c8e=cWi<_Te3cPi>S/m?Slo?C`j>3Hd<S7j<`le<S8`;2XZ:2PK6QTF5A<BoQ03
3Pd;2OP80@H1n00M0@420`<41`P:2`d?414C61`M7AlU:bd^<38c=3@coS/8>CDa
;2TQ8B0OoAhO824S8b4L5a@82a0G7R@Y:bh/:28K5@l<2`X91`L82P_i1`l51@H6
1`P92@d?4aPM8RDWoRd1;2_n:RL/<3@d<C4e>CLh>S`o@D=3@DM=CU9IHF=TJgIn
PHB8S:2ie^;KdLg@nM8EeMKGfM[LgMgPh>7Si>KWj>KVinSYjYo[lNWad_3An]86
e=?Ad=3Adn3DhM?Pe^[GnMWie/WH0=[Zf`OIfM[Kg=gMg^WKbMkih?7NdN2ih];U
0>Cah`3Tn^Gji`3VnN?Yi@3V`^O`jJ;ZnNcaj^W/l>_bk?3[j>`=jn[Yj>OWi>?R
h=kLfm_if_7InMSYeoWFlMOAe:7BnMCid_7D>=?Bd<o7_:^PMfacVL_YhLj[/;VS
OWn7M8]TIk3hoM:]JEU<A3HO3`/11Q4]I:76dKJd/:bYYjNXY_NW3:RZ[[6c^;Zm
`LC8blcQcnW=nL_hb?[9;m?3`/o=`<[S`W4[8Rh^;CM3A4=1>cDa;cTh=cHe=3<c
;B`[:2HT8R4S92DU9RLX:?dW42PY:R/[;2`];Rl_<2d];Rl`oS43<2l`<O/boC41
<33i<OT_nC?i<?T_1bh];B`[:RXYnC7i<0La<2h/:RPV9OTT1bDX:R//:bXYmRCl
8oTP31/K6QTH61LG51<C4Q7n40L?40l?3Pd<3?T>n@gm2od<n@d84a<D51DF5aPH
oAWn6QPI6QXK71dM7QlM71XJ6adN7b0Q8R<U9RDQoR3m8OTO1b<R8B0O7A`LnQl0
8?dN0alR92Ki7oTP3b<T9BHX:BXZ:2LU8b4O7Acj7PhM61DC4@lA4Q@71`H61@Gm
10420N/07@410P<30P<210D72@X;3A8F5aLI7bDW:B/];Rl_;_hf23@`;2LT71`K
6_dI7a/L7QhL5a8?0`H;4QTO92HY9b<M5Q0:1`D40`410P@5n@7m00/10P<31`T=
4QLL7b7n904S8_hQ9b<W:b/X:2``;Rla<cHh>SXh?TA5BE1HG5aVLGUlOh>7VkCA
gMK<b<_icAG@dM;DeMOHfMkPhN?Ti^OXi^KWj>WZc^_Bk?7YlLgbd@7?co[=1/o>
c<_;c<kPcn7Ch]H1e=CZd_WDnMK:f07Ff>[F1mCDeMKGf=SIjMK9fOWKlMWAfkWM
^N3ih_WPZN;bj@7Wij;UnNOaiNWWl^/1jNWbio;[0NWYj>L=i^GThn;RgmkMfmWG
e]KieO7DnM?Yd_WAlM;Acj7=nLoicO??>/k>cLc;al:dYY]gKG>IbnKNbZJY/9Yb
Lg]/T6e^]ogoe:eYEdLo;aP60`0132QOW<7</Jn[YjBRXZ2Mmi`<WInSYZVc]KRl
_l?6an7:jLSia_[30L;0n[h;b;Rga<:e_mNdHQ`CoR0P:SLh>3Ha:bLW<c@c<S4`
;blY:2LT8R0N7AlO820Q8R<SoB8G8b@U9RHW9bPY:RX[:2PY:R//;2d/;2d^nbom
;P8]:bOj9_XT0BD^nS3i;OT[1bXY:BPW9RHUnBgi;0L];2XX9R@R8OTP1b4S9BHW
9RDTmQol7_TK5aHF5A@C4a8B3`h>3@`;2`X820L71PD41?T6n@Wm1oh80@H9nPP7
3Ph?3a0A4Q;l5OhF5aDF5QLH6ATJ6aTH5QHG6AXK71dN7b4R8_dOoB3i7PLR8B0O
7Q`K6oTN01_n6P<K7R0RnA_i7@lP8B8S9BHW9bDT8R0N71XInQ/F7A/J61HD5ADF
2@T81`H510@820H50`7]00810@;n0aL410H72@/<3@lD61TI6b4U9bHX:R//;2_n
<`Pa;BTT8ATI61Om5QlH6A/K6A@?300320lF724S9R@P6Q<=1`@71PD30`@61oT3
50410P8310D52@/?51TN8B4O7AdL6ohJ9a`P92@Q8BDY9bPZ;2la<c<a=cdn@TUA
EUUSKWIiO824V;7>f]?9aLSibQG=c/oAd]CEe]oPhN?Ti^OXi^KWj>WZd>/1jNWB
io7Y1o610840P@210840P@210840P@210840P@210840P@210=WA1]?Bd<o?d=;0
dlWFnMSie/WHjMX7f=SIf]_Lg=gYf/WMnMoagM7O^N7Bi07Uio?X0NOUn^CjiP7W
io[Xj^X1jNO2iY7YnN_ajJ7[3^[ZjNWXj>OWi>CShMoMg?SKlMOifO7EnMCYe]7C
XM7idoWAl=?nd3C<`:jQOVQQR<cnoo_7_=;Q`J6HS9f4O8^@OV]VDeQPGD8N30l8
3aDWEI?2e/;0_;Vf]KFd/?Z_o[0</[Fh_;fl_;o2aLS;c>7>jLcib_775m32`<_:
`LSNZfTd<c/e?eENG5aJEe=>BoiD6E=BDU5AC4]8AT=0?S`o?Chn?d11@Cho@492
oD<7A4A5ATM7B4GkA016oT/6C4e?D55<C?e=mdkiBoU@nDkiBPM<Bd]:BDQ8AoU>
nDl7D4m=BdU7ADCj@`Q2?cm1@T=2@D3i??`moSkg=aDf=C@c<c8`;bl^;B`[:RTX
9bLV9B@TlB7m7_hM0AhRnR<::2PY:BX[;2/Z:BWk:1HY:BX[;2d]<S4_;B`];Rl^
;c0a<S@e=_deoCCi=PLi>CPf=C@c<_Tf1bl^;Bd_<C<enBgg:P`[;2h_<30^;B/Y
9bDSnB8F8aTI5aDE51<C5QDC4A0>3@dA3`h<2PWi1`881`7h00l10P<41@H92P`=
3a4B4aDHoQ/B7RH/;c4d=cTh=cHm?3Xf<BdX9_dS424P7ahR7QPB3P`=3QLK8BL/
oRl?9b@N614;1`D71PD51PP:3?T93`L820T:2``<5QPK82@Y;2km;od^9blc=cHd
=3Lk>CXm?d95AdQ7Be9IG65]Mg1dO8:8TIfUcm?Gf=G@cL_idQOEe]OIf]cMgN7Q
h^CUinSYinOXj>WYj^ZQjo7YlM;`dO[B1]CCdM3@dM?Pe>7Ch=KZeoWInMK9f03J
j]/7fMWJfmcMgMkYflWNnN3ag]7P^N;Bi@3TlN<0i?[Un^L0i_WSjND0i/;Wl>VR
j_W/lN[Yk?3[l^c`jn[/3^_[j^[YjNSXiNGTh^3NgOSLlMSif_7FnMGYem7DXM;i
e?WBl=@gd]7AcL6_X7YRFh;6n?gf`[O>gKfOU8VKPg^:Sge[IU=HHEi37`d<0006
64J4/lNc/JfZYjJVYjKjYojX3:Z]/;Bf^kg0`lK9c<gQcnW=nL_hb?[95m;4`/g<
`l[LWeTT8bTS:Cm6A40n>CD`;Ohg6CHe=C@d;bh[:BHS8B0S92DU9RLX:2DV9bTY
oBX7:b//;Bh^;bck:`0ZoRh6;c0b<c@_;od`oS7j<_X_02ki<oTanBd7;bh^;B`[
:b[i<OTb1c<b<2h/:RPWnBH78bHX:BXY:2Oi8o`ToRGg7QDM71/J6QTG5QHE51<B
4aDE51@C4Q4Al@km2oh:00Wi2PX?3a0@4A8C51DF5_/E5QHF5aPI6QXO7Q`J6AXK
71/L7AhO8B8QoAgm7?TN1b4Q81hM71/JnAh76Q/J6Q`N82;i6_LH31TJ71dN7Q`K
6ALE4a7i400?n@0;0P830`820@4510<1j`0?0@8310D41@@61`T;30d?4_hE4QPP
9RT/;c8d<c8a>3Le<B`X8b7m7Q0L6aXI7ATC3@T720TB5Q`R9ohZ228O6A<<1P80
0Od00P841_T33`420P<41@H6418E6QhS9RSm9_dU9bHZ;Rd[:bhb<34d=STl?Sln
@TU@DeQTL6Q_Mgf3S9RPb/kBdm3;b<KicAO@dM;DeMOHfMoQh^CUinSYinOXj>WY
j^[@jm;/lNWacO;A0Lo?n/d6clk<bl_<c^3?hM?ReP7De>[BnMCie/[H0MKHj]H7
e=CEe]OHf=WYe/WInM_afM7K^Mfih?WRnN2Yh_;Y0NOWX^Giio7UjNObj`7YjO;W
l^/1jNWZi`kVi^GUi>CShn3PgmgKfMSheo7CnMGadOW@jM;Acj7=nLoicO3?=lg<
blRkZYakIUn4b?SmlkjaaMBbThV2X8^1T9B2KFICEUaI?AT51@000A=1Ojk2[ZbX
YJ:QXInMnYcnW@bOXZFY[;Jh^kk1a<O8hL[Yb?W6n/<1`/3j_SC7^KO2`KRod95:
5A@K5A`b>SPe<bl[9RDa<c<b<C4`<2/Z9bDR7adL7alP824R8b<P8B8T9?dU1bHV
9bPY:BXWnRKn:PH[;2h_<2/[oB`2;B/YnROj904V;OX_nBgi:@L[:RXY:2LW9_T]
nBh7;bh/:RPV92?i8PLO8B<T9B@S8_TNo1on8?LI5APG5QDE518A4A0?3Pd=3Ph=
3@`;2P[i1oT:o@On1P441_X51`X:2`/<3@h>oQ;k4AHB4Q<D5AHF6aXH5QDF5aPG
61TJ6adN7_dKoA[i70LO7ahL6aXI6?TL1aLG5QHH6Q`NnAKg50`E5QPI6QXH5aDC
4@l=n@`33P<30Od0007n10X30P810@T81`D30_T00@41m`0?0@8310D51PH82@/=
3PlA5?hG4QXR9RTY;2la<2l^=C@b;RTU81km6a0I61LF6QH@2PH41@H?4aTO9?hW
3alL5Q090`000`810@841PSi1A0310@51PL8218D5a`P9BPX8OhOoAhW7b<W9R@T
9b/Y:Rd_<SDg>3Lk@TU<DEeZIFadNX29UIg7blo@cLS5`oW:5lg>cm7Be=GFh>7R
i>GWj>WWinSXjNWZj];[0NWYd^Oaj@QUP@210840P@210840P@210840P@210840
P@210840P@3Id@KCd]3?cm3B`=?9e_WHnMK9f>WJ1mSHfM[Kg=cMjM[9gOWOlMgA
gkWQd^@1iNOcj07WiO[Tn^H1inOjj>[Z0NWW`^JAjOW[lNVQjogYoNP7i^KThn7O
g]gig_7InMcaeoWEnMOae]7CXM7idoWAl]<ed/g=cm;Cb;>TWgUJLK?aoooAXZWI
i]FiVGb>Y[2PNTld?dQDDcTG1``I6Q<F>GN^b[nm^[Neo[@0/?Z_3k2`/K>g^ko1
_ko1a<O9blcQc^W<nL[aaaW;alC6b/[6aGmE=CHh<T1IH5]IEUIDCdYBD_]A=De<
BDI3?cdk?cdn?Sm0@D4m?T53A4=2@D93@dA5ATM7A4=2@3hm>c]4@dA3ATQ;C4Q7
BDQ:B_i;7TY;BT]:BdY:BDY9BTU:BDe<CDa=C4e<CTe>CDi=CTkiBPM=C4a;BTU8
B?U>mdl5CTa;BTU8nTD8A3ln@450?cdlnCX7>c/l?3dn?Soi=R`h>3Lf=CDd=38b
<C0`;bh];B`/:R/Y:BPV9BHU9RDV9BHU9RDV9BHU8b4R823n7`0QnR8492@U9ROm
:1HV9RDT92<S9BDV9bPX:BTa;bd/:b`];_h]02kn;`P`;c0`;bh^;Bgi<?ha0C0`
oRoj<@P_:RTX9bPY:bgj9@4T7_XM3aHF5aLH61TI61LF5A<B4A7j3b4B4aDC4A4?
410E4a8@40l?3Q4@3`d<2@T71`H71PL620D1n01=0@<41PL92P`=3a4C51DG6Q`K
6alX;blc=c`n?C`j>cTf<RdX9B<W:2TX9b@Q7adH40X82a0D9bX_<c<_:RLJ5a8=
2@H410H51@@620X<n@do30`=3@h?410N7b4U:2/];bd];Rl`<C8b<CDj>STi?D93
A4M:CU5CEEUJHFUYJWR8PgmnOhRL]/SPe/c:d=GFe?WB3MGFemWJg=gMh>3QhnGV
nnSmjJ7[lNWad_3An]86e=?Ad=3Adn3DhM?Pe^[GnMWie/WH0=[Zf`OIfM[Kg=gM
g^WKbMkih?7NdN2ih];U0>Cah`3Tn^Gji`3VnN?Yi@3V`^O`jJ;ZnNcaj^W/l>_b
k?3[j^cmj_gY1nOWiNCRh=oNnMoaf_WMlMSie_WHlMOAe:7BnMCid_7D><o?dMOH
cKRVWGAEK:k/o_g;WJCEh]6eUW^>YjnONDld?dQEE3XF1`L>2`@7:VRO^k2^ZjRV
YJFWY_ZW3jRXZJ^_/kNj_/32aLS:c<gQcnW=nL_hb?[96Lg9a/S<c<S3LdDU9RHP
:T=8@cdj>3Ha;3Denc@X<2l/:BHR81lS92DU9RLX:2@U:2X[:RTX:BXZ:b`];Rh[
:RTW9B@R8RSn9a/Y;2h`:b//;2d^;S0^;bh_;Rl^;bd^;Bh];Rd^nC3i<OT]1c0_
;bh];2/[nC7g<PDa;bh];2_i:0LS9BLX9bHT8oTQ1b8R8b<T9BDVnAdG7alN7A`L
6a/I6APG5aHE5QTI61LG5QDEnA8?4A8A4Q4B4A8>3Pd=2``:2_T91`/;30d>3`lA
oQ<D4Q4A410B4Q<D5ADF5QhL6QTH6AXKoQX06ohL21dJ61PG5QHE5OTHoQT161Sn
5oXI21XG5QDD5AHH6_TB00oj40l92@X:2`/<30/:2@P61@@4nP;h00420oh41`<3
10H710@1k0130@<41PL71PH72@/=3PlA51HE5ATR:BT^<SLi>3Le=S@a;BPS81hR
8b@S8QlL6QPC2`D31P/?8RDZ;RhZ9B8E4Pd8107j008210Ki1cl61PL720T:2QPI
6alR9BLY92@U9RLX:BTX;34a<30d>CXk?T55B4Y<D55HH61QKh5kNWUjPiNa`m_A
alG;d=7?nLd=d=7Be=GGf=WNh>7SiNKkj?gYd>_Bk?7YlLgbd@7?co[=1/o>c<_;
c<kPcn7Ch]H1e=CZd_WDnMK:f07Ff>[F1mCDeMKGf=SIjMK9fOWKlMWAfkWM^N3i
h_WPZN;bj@7Wij;UnNOaiNWWl^/1jNWbio;[0NWYj^OmiOgT1n;Rh=oMfm[InM[a
eOWHlM?idOWClM;Acj7=nLoicO7?><[<c]?DbKBUXW]LL[C`oog;VIk<fLR/TH2F
[;FTOU4d?dI@Cc@A00481P029F>J]Z^YYZ>QX:2OWOZL3ifMWZ2TZ:b`^K^m`<?5
alSQb^W8nLKj``72`?Zn6L:n^kg1`KfgICHF5aPB7CHl=c8_;R`W92lanc0X;2/X
9B8N71/O7b0P8B8S8alP8bDV9B@S92DU9RLX:BTV9B@R81lM7BCn8a`U:2X/9bLX
:2TZ:RTV92HT9R@V92DS9B<U8bDU:_X/nBgi:@L/:b/Z:BPW9oT]mbh5;B/Z:BPW
nB@77b0R8b8Q7aki70LM7AhN7b0P8OTH5aXJ6APG5aHF51@C4Q8A410B4Q4@40l>
3_T;n@h82`X:2@P81`D5nP@O1PH720T:2P/@3`l>3@d<30h>3a0A4A8B6QPF5A@E
5QOn5P0GoQP86ALF5QDD51<CnAKn5`4F5_hEnAL74a8A414B51Ki3_T:2`<310@5
1@H61@@30^d0o0Cn0`L:2PP71@<20O/00@41m`120@<41PL81`P92`d?414C5QPG
5a/T:BT[;c@f=C@b<c4^:RDP7A/O824P7a`I5aD@20800`P<7b8W:b/W8QlB3`X5
0Oh01`810@0210H8n@To20P92@X;30`J6adQ92LY:AlM7QlP8B8R8BDZ:RTY;C8c
=3Lj?T53ADU:DEUIFVQkN7MfMh2D[/3Hc/C2b<g>c?W:3Lg>cm7Be=GFgn3QhnGV
nnSmjM;[0NWYd^Oaj@QVP@210840P@210840P@210840P@210840P@210840P@3I
d@KCd]3?cm3B`=?9e_WHnMK9f>WJ1mSHfM[Kg=cMjM[9gOWOlMgAgkWQd^@1iNOc
j07WiO[Tn^H1inOjj>[Z0NWW`^JAjOW[lNVQjogXoNT7j>OVi>;Qgmoih^WOlMgi
f_WHlMKAdj7AnM?idOWC0MCDoM<jd];<b/gCe<FYU:N3JGnmlooo_Xn7ZLkXhKR>
V:>ca[aj<S<]:bdT4`T=7b<U<e^A^<Jl^[Re];>d/k3j[`na/K:d^;g1`l71`lG8
b/c=hLkYc?W:lLLHaLg9`LWEa:IF@c@f>ca:FUmIEE=FEU5;C_a?;e1@CTa:AT8o
?3Xo?Chn?d11@C`n@DA5A490@T93@dA5ATI4@T0l>3Db<CPg>3Hj??i29454@dI5
B4I7ADM5AdE7ADQ6B4I8ATQ6BTQ:B4Y8BTQ=Bde;CD_eC@E<C4]:BDWiC?I>oTd1
C4cjAP55@oi20d4n>c[i=`Lh>CTk?3dn?_Lh;CLf=C@d<c@d<c<b<C0`;bd^:b`Z
:bT[:B/Y:bT[:B/Y:bT[:B/Y:BLX9BHS92?i8RDQ8R8S92DV9BHT92<Q820O8R8S
92DV9RL/:bXY:BX/;Rd];2`[:ohZ1RTY:2HU9BCi9PLT92DU9RHW9oTX0R<R8?hN
0B0QnQ`16aGj4oh>00gn300;o@cm2oX<0`hK71[n60@J6QHE5O`C410>3P/;1`P5
20H81@L51P@1n01=0@<51`T:30h?418D5AHM7b0O7R<]=2hb>Cm2@T0o>3Ha;BPU
8b8R8b@T8QlK61<A414D6R0S:Rda<RhV71H>30T61@H82@P71PD620X<ma0m4A8C
4a@D824S92HX:BXY:R`^<C<e=SDi?T0o@DI;E5EHG61SIVM[J6ecKVQeRXV;TY^W
^/oMf]?<c=;GfMOidPoEe]OIf]cMgMoOh>7SiNKWoNWmj:7[lNWad_3An]86e=?A
d=3Adn3DhM?Pe^[GnMWie/WH0=[Zf`OIfM[Kg=gMg^WKbMkih?7NdN2ih];U0>Ca
h`3Tn^Gji`3VnN?Yi@3V`^O`jJ;ZnNcaj^W/l>_bk?3[j^cmjOgZ1nWXinGSh^3P
nN?Yh?7NnM_ifO7GdMBQd_WDnM;ie07Cdo_D><k>dMWJbjnHYh5UO;[`o_ZiRh:T
a^7J]8nKY[C7_G/b<b`Z;2<@1PHB51HTC8:Y]jf[ZJJUY:FVY_ZW3jVYZZb`]KVl
`<;4a/W;cLkQcnW=nL_hb?[96<O?bl?;elJTBS<T9RTZ=4A7@CTg>3Pc;C7l<UTc
<c4_;BTU8QlN8b@U9BHW:2PS9BP[;2/Y9bTY:RX[;2d]:bTW8alL6APO7Q`M7R<V
:BHX:2XZ;2`];2d/;B`];2d];Rd^;Bh];Bh_;Rl^;bh_<C8a<S4b<C7g<0D_;bh]
;2ci;oHaoS01;boi:@0WoRT3:2DR8OTN1alP828S92DUmal]7QdL6a/J6a/J6QTH
5aLH6ALG5AHD5A@E51DD5A@E4a@C51<D4a@A4Q0@3Ph<2oT91`P92@X;30d>oQ4T
40h=3@`?3a0A4Q<C51TH5aHF5aTK6QXI6APH5aLE51@C4A0@3oTA1`l?410A4A8B
nA<240l=oP/13@ki2OT8oP<00_h1003m0Od0nP4900D30@8210H71_d7oPT51`P5
1@81k@040@<51`Wn23l92P`>3a0G6AXI61dW;RP]=3Xm?C/j<c4/:2<P7QdM7QlO
7AXF4`h<2``?5A/N9BP/;BTQ5a491`@100431081oP020P@6m`Xm2``=3@h>6Q/M
7R0R8b@P8B<U:2X/;B``=CLf>3e2Bda?DeMJGEiRGfAZIEm/Ph66SIJR]L[HeLk7
algBe=;ic@o@dM;DeMOHfMgOh>7SiNKWoNWmj=3[d^cajO7=l]41clojc@K?c/c;
blc>h<oQdn;F0MCDj];ie?WFb]P1e]SZePODe=GFemSHfNWFbMWifo7IdM^igKWP
nN;ih:WRl^T1inNRiOWWlNGYio;[0NWYl^Obj`7YjN[WoNCmi@OThn;Pg]gKfoWN
jM_afOWFnMCad]7?XLgicoW=nLomcSc?cm7Ablg@emS9[i^aSW>7`oOoo[f:Oj33
fmBaTj:[^L_1OC8c:RHX7P/000`?4Am7OJBbZ:JTXJ2OX9jMnY`?WYjOXJFZ[[:k
_Ko1a<K8bN7:jLSia_[30L;0n[hH_<C0^<3<^iPl91DG6a`W=c/e;R`^;RTU:o`^
BBl_;B/Y9B4N6aXO7b0P8B8S8ahP8bHW9R@R92@U9BHW:2PV928N6QLD4aXI61PJ
7R8T8R<T9BHW:2PU8bDS9B<U8bHT9R@V92HVnB[i;OL/1B/[:RTX:?T[mRgn;04[
:oTU02?n90<S81dLnAT76Q/K7AhO823g6P/I61LF5QDF5QDE51?m4P<A40l?m`ki
4@P?3`h=30/:1`Gj12l310@51PL820h=3@`:2@T82`/<3@h?3a0E51<B4Q<E5aHF
5ADD51<C4Q4A40h=3@ci3PL<30d=3Ph?3oT@0P`;2Oh70@T:n@Gi0^T00@L7oPD2
1PP9o0On20L:2PP71@<20Oh2oP7e00<10`D7oPTi2P/<3Q0A4QTK71/J7bT^:2Xa
=cXj>3L`;RTU81dK6QXK71`J5a<@2`T82@`B61/R9BTZ9QhD3PH40Od020440`81
0P@62?L<?@d>3`l@41`M7b0R92DT6aXL7R4S9BHU:Bh`;c4f>dA5B4a@DeIGFeQM
HeiHIGenPhZCWk;7eM;;a<C:cm7?nLX?cLk?dM;DeMKNgn3QhnGViogYoNSBj`7Y
jM;WlNT8G840P@210840P@210840P@210840P@210840P@210840fM46dm;@clo@
d/3CbMKif?WFbMSYfPOHf=WJfmcLgNWJbMgigo7MdMnihM;T0NGWlnP1inGji?[V
0NOWn^SZjP7Yil;VTNWijo7YXN/0iokXo^T8j^SXi^GShN3OjNCYh_WOnMSae]7C
XM7idoWAnM?ne3gCdm;Bd<g:c<k;]I=jQgA_U]Kno^^/VI6>YN7oi/^iSF]mX8aI
<1P63AHF418B8SaSUl??a[^i]kBc/kBc/?Z_3k6a/[Fi_/;4`l?4a/S;c<gQc^W<
nL[aaaS1dLfmbMc2TShg<3@oB5=HGeMCDEIGDTa<oTgnCSQ?CTe:AT8o?3To?Chn
?d11@C/n@DA5A490@D92@dA5ADI4@Shj=C0]:c0_;Rh`=3Tl?Sho@493A4Ci@o56
nD/0CoY@1di=CDa;BTY9nD_iC_i=oTh1CdojA`Q6AdE5A48o>cWi=@Lg=cPi>c`m
?OTj5cPg=cHe=3<c=CDd=3<b<C4];B`/:bXY:O4^1b`/:bXX9bHVnB8I820Q8R<S
92<U8b8Q81lN7B4Q8R8S92DU:2On9S8X:b`];B`[:BPW9bHU9R<S8B4O7ahO7QlN
7ahK6adM820R8B4P8B0Q824P7QdJ61HF5aSj504C3_X=2a0@3`h<2`X:30`=3Od>
nQ8<5APH5QDE5QPG5aHF5OdF40d=2`X81PD42@P81`H510<1n01=0@<620T;3@h@
4A<E5QLQ8b<R8RLa>Bdb>T55AD=2=C<^:RHS8R4H6A/K6AD@3@T=4a`S:Rha9RX]
;BLL40P81`@41@P<3`X91`H720X<nA8n4a<D51DF5aLP8B4R8b@U9BHW:Rda=3Lh
>3e2ADE7CE9RHfIZKW5dMW=^L7AZH6^1Pi>^a]CKg^3Be=KGe]CCn=8@eMKGfM[L
gMgNgMoPh^CUi^[njOkX0>NQjo7YlM;`dO[B1]CCdM3@dM?Pe>7Ch=KZeoWInMK9
f03Jj]/7fMWJfmcMgMkYflWNnN3ag]7P^N;Bi@3TlN<0i?[Un^L0i_WSjND0i/;W
l>VRj_W/lN[Yk?3[l^c`jn[/0>SnjOkZ2>_YjNOVi>;Qh>WUjN?ih?WIlMOAe:7B
nMCid_WDo]?le3SAd=;FdknMPHYeL9OEoOcZZIN=RYoLn^;?_Y9^PJ6=FbhG1@TC
4@/91A<]E8Rd`;N/ZZRUY:BUYZKjY`nYZJZ]/KJj_L;4aLO9c<g>hLoYcOW;n<Sj
bAS3dlnobmk4T38W82@]=Se2Aclg=CPi=2h_oS3n<CPb<C0]:BDR7adS92DU9RLX
:28U:2//:bTW:2TY:R//;2d[:BDQ71LD4QLF5ADG6b0S9BDV9bTZ:b_i:_4]nC;i
<`La<30_;Rd];?T^nC7n<?ha0C8bnBX7:b`/:bTV8R3i70LN7QlP8R<T9?TQ5alN
7QdL6aXJ71`K6aXI61PF5QDE51<B4_TGnAH751@C4Q0?3Pki2AT71`P92PX;310@
3`h=30/:3Ph?3a0A4Q8E5?hC<QDH6AXJ6APF5A@D4a8A40h>30`:2`X;2P/:2`H8
20X;3@d>30d<3@`=30d;2PL50`<41OT100?j10/71`H50`810@<310Cm1OX930L4
0P010@<51`T:2P_n30D>1`L510;n00<30P81l`030@<62?h9>0P:2`d?414K7AdL
724[<bL]=Ca0@3hm<2hY9B4N7A`C51HF510;20@83QLN9BT/8BDX:28G2`<30_h0
2P<72P@30@010P@6n@`n3@d>3Pl@4A4J6a/L7AhO7adN8B@X:bh_;c@i?3`nA4UI
FUeQIFQ[KFYUIf]QEf9jNhjY`LoFfM_=cm7BdLo>n<d@d=7Be=GGf=WLgMoPh^CU
i^[njOkX0>O@jm;/lNWacO;A0Lo?n/d6clk<bl_<c^3?hM?ReP7De>[BnMCie/[H
0MKHj]H7e=CEe]OHf=WYe/WInM_afM7K^Mfih?WRnN2Yh_;Y0NOWX^Giio7UjNOb
j`7YjO;Wl^/1jNWZi`3So^Cni@SVi>CRhMoMg=_Yh>WNnM_ie?7BdLnQcOW?nLgi
cog>?<o?dM?@d=;HeL2ORIV9Q:WUooob/9b>RIoImn7Ba9IcQ:F?FRlE0@H>3@D4
00hXCh>_^k:WYJ>PWinPWYgjW0nNWYnRYZ^_/kfo`<;4alS9hL[Yb?W6n/<1`/3j
_QRhb<Bd`=>iQ2@H4ADO:30e>c</:Rh_:RHYoRcn;CP^;B`Y9B4N6aTO7b0P8B8S
8adP8bHW9R@R8b@T9BHW9bPV920L5a8?3A8A410B5Q/N820Q8R@U9RKi8oTVnBSi
;OT_1bd/;2/Z:BTXnB[i;Oh/oRd1;Rki9_hW12HT8AdKnAL76ATJ6adN7aoi71LJ
6ATH5aHE5ALG5QHE51<C410?3`h=30ci4OTD218B4A0>3@`:1OX46@820`@51@H6
3@`;2PT81`H:2P/;30d>3Q4@oPlB4A@E5QHE518A410?3Ph<2`X92?T71`<41@H8
2@X:n@T31`H30Oh0007Q0?X20P@51Oh30`D720Wn2_h;3P`92@L6108100D410<2
0OD010431PP9oPXd30d?4A8C7AlO7QhS;C<W:S8i?Cdk>Rd[9R8N6aXI414C4a4=
20D11@/D6b8V:AhR9BDO50Sj00T41`H50`8310H8n@hn3`l@414B4a<L7AdN7b0Q
7aPG6QdQ92LX:2db=CDg?D9BDeIJGV5TIV=NH6AJD5]dN8^V_/cCe]S:c<k?c/c;
n<X@cLk?dM;DeMKMgMoPh^CUi^[njOkX0>OBj`7YjM;WlNT8CX40P@210840P@21
0840P@210840P@210840P@210840`M71dm7FbMSif_WHbMZigL7ObN7Bi07Uio?X
0NOUln@1iNWbj_WXn^X1jNO2i[7YnN_AjNW[nNVijoWV1n?Si>GWj>WYlNKXi1GS
hn;Qh=oOh^7Pg]_If=OHemOFeMCDb=?id@O?d=;Cdm;@co7AjLkAdOWCnM7ndSoA
dM3@c/O8blZjUVE4ED]CP/Kdno6BHUamV[gUlO_bb8]THfMP?RP@1PXA3`/Z5RM]
[lC2`KZi][Bc];Fe/Jn]oZ/A[Jj][k:f^ko2`l?4al[=c/k=nLkQc?7:nLOic?W7
7l;;a/3Dg:9G>CTf>45<F5eLF5IBDE5CE4e<BTU9BTa=oD`4BTM4@TCh@PE1@3hm
?3ci@QHo?CTe<2`X9bd[:2DU9RT[:bd`<cLk?_`o1chn?Ce4A4E5oTH8Ad11@D93
A4E5oTKnA@94AD_jC0=?Cdi>oDgiCQm@DEAEE51<BDm>CDa:BDQ8Bd]:BDQ8AdI9
ATE4@d91@?M15D0o?Shm?C/l?Cho@D92?chn?C`k>c[i>0Le=C@c<S8a<OPc1S8b
<C0_;Rki:aT/:bXX9R<R8B8Q8B0O7QhL7ahM71/K6QXK6ohLoQga7adR8B4N7Q`L
6QXI6QTJ6AXI5aHG5QLF5aHG5QLF5aK`5`PF410A4Q8A40oi4oTGnQD35Q`M7OdN
2A`C5QdQ8QdG4@Cb0`01nP0D0`D82P`=30dA4a@F61TK6b8R8b@UoRHT<38g@4U<
B4<`;R/W8b0N72DP614<2`/<5ALL8RXb>3/l=2LH3?`4C@D61`L820H720X<3a0A
10lL7aXD51LJ5a8?3a8F6R8Q7ahP:3@l>ce1AT]@E5IBE5QLGf5RHVEZLGAdMGUm
NXRM/[k1_KRj_/O@e]SHeoWBnM0GemKEeMKHf][GemWKg^7RhnKWinSYj^[[nNgA
jlWYlM;`dN;BlMCAdo3Fh]O9f?WJ0=SjfLWK^Mk1h<WRd^D0i?7S0>Cci@3TlNGi
hoWU0>K2io3Y`^[ik=7ZjNcijOS[l^c`jn;/nNL7i>CUi^SYj^[ainSU5NCThn;Q
h>3Sh^7Og=[If=WHf=OFeMG8e?WB1m3AdmCDdm7@lM;Ycm7BnMCidP;Ad]7ldS[=
d=GEaJ5cDEeAFHS;nOkcTV9KNiFihNoonM2@JFMXHS`W30452@P27@LHGZ2e/k:[
ZZNUY:FVZ:NWYOjS4JFVYJNZ[[>g^[c2aLS;c/o?c_W?hLgaboW8nLd0b?[97lC=
b<;FgZAE;BTV:2lj@TM4@3Xf<c<e=S0_;B`/;Bl`oBl4;BXW9RSh:@DX9bDT8b?i
:AHV920L5a<?3QHD4@h>3a8D51HI720T9o`X1bLW9RH];Bh^oRl8<2TZ:R//;Bh^
oRon;P4];?T_0c8b<C7m<?Ta7c<d=cPg<bl/<S4`;bd/:b/^;Rd/:b/Z:Rd];2/Z
:BPWmbPE9bHU9B@T8R<T9BHX:BTV9BDT8b8R8OTO1a`L6aXI6APHnAX76APH5aHE
51Cj4@dB4a8A3`d:2@P920P71_h52@X;2PT820L720Sn2Oh:l@`73`l>30/:2@Si
1n441`D720T920L6n@[i3_X<40/:2@T:2P/;30D:4ALH5@l<j@0D0`D82P`=30/=
3@h@4Q<E5A`L7AhOoR0T:Rdb>dA7@ch[:BHR7Q/I5b0K4``71PH7418G7BD]<cHg
;b8C1o/0C0420P<3004210H92P/02AHI50h>4A@A30T9310D71/I61XR;SHb=3Pm
@TM;CDU;Ce=FF5UIG65XJf]/L7AaOiBY]KRd/K:i`/_Adm?BnLgibaOBdM3@dM?E
e]GGfM_NhN;Si^OWj>WZj^_ikMS[n^cIj_7YlLgbd@7?cn;=lLoAdo;F0MCDh];9
f?[J0MSFn]C9e[WI`M_9gK7PlN;ih;WRl^T1inO2iOWWdNGYioWYn^/1jNWbio;[
0NWYh^OihPOOgn3QhnCUiO7Rj>0EgmoNgMcKfmkMg=[GeMCCe=?Cd]7@d<S?nLd7
blc>clo>c<_acNW:dLgicoW=5<c:c<c=cLoAcM;FelVUMUYbJg>PhOko:Yi/HH2I
^^;boooCU6aZJV4m9@T00@H201L24eVK/:j]YZFRX9nPXJ2NW9[nV16JViZLWj>X
[:nb_L33a/W:b/Wib^78lLKi`o[80LO0n[hO^L:m]l_CVDTO6QLI8B`e>SPd;b/Y
:B/^:R/Y:2PY:bcm:`<Y9R<Rmb@58b8P7ahNnB@F8AlK5a8>2PT@3P/820T<3Ph@
4aHJ7R7l8PLQ8B0P9bLX:?hY22XS92@U9RLX:?hYoRP19bOi:`<^;Rd]oBci;Al_
<3<d<bl[:2h];2/Y:2LW:RXY:2LW9RHY:2LV9B@S8_LS5B8Q820O7adN7b0Q8b@T
8B0P7ahM7Aci6PLG5aHE51@C4oTE1aPG5aHE51<CnQ0=3Pl=30X81@@310<30P7n
00T71`H510@30`@4oPGn1_481`/;2PP71PD4n@?O00D10P81003i0oT7nPD51`X;
2``<oPd71@XA5QLC3@WY03`31@P:30d<30h?418D5ALG7QhO824R8R0Z:Rlh@DA0
>bPV8alK61HD7AP@2@@30`@=3a@J8RX`<c@/7a04mP170P<41PP;30d02aPK5Q0@
4aHC3P/;3Q8F7QdK6Q`T<3H];C4f>d14AT94B4a?DE9BEEYQI6AUJFeZN8fR[[6]
Zjnf_lS>d=3?nL[ib1O?c/g=c]3BdmKGfM_NhN;Si^OWj>WZj^_ikM[[0NWYn^OI
iO7Y27f10840P@210840P@210840P@210840P@210840P@210<7A`M?Ae/WHnM[i
f<WJ^Mg1glWQd^@1iNOcj07WiO?T0NGYl^[ij?[Z0NWW`^JajOW[dNWYjoWY^N_i
iPOTiNGWj>WZj^WWnNGgi1CSh^;Qh>3Rh^3Ng=[If=SGemKEe=C8doWA1lo@d]?C
d]3?lM7Yc]7AnM?idEODe=;AdM3>cLS9b/2YPELh>SLoFGnFViI`C4=BJJSfo]k^
kLVEL5aDACLR4@X>5A/J72YAR[Jo]KZh][Bc/kBd/Jn]Zj^/[Zn_/;>h_<33a<C5
b<_=c/g=nLkQc?7:nLOic?W75<S9a<KDbHQ3>3Pe>D9=Ee]HEeMDDoiB1di=C4Y:
C4e>oD`4BTM4@T;j@0M1@D0o?Sdl??U0>3`k>CLd<S0_;bXY92DS9bHW9R//<C8g
=SXi>cTl>S`j@3i1@4=3AD@o?Cln@3i0?d=1A494@dE5BOY:0De=oTknCoU>057n
DQ]ACde;D4m>CDa;BTY<Bd]:BDQ7ATU6ATE3@T91n48F@D50?chn?C`m?Sm0@D92
?cln?C`l>c_i>2Df=SLd=C8d<CPf>3Hh=SPf=c@f<c@a<c0`;S0^<2h`;S8a<2h/
:_dX32LV9BDT8b0O7QdL6a_n6_dK0A`LnA_i70LN7QdL6aXI6OTHnAOi6OTGnQX8
6A<B51DE518AnACi5OXF0QPN7ohP0QlP7ohV52<M4``60`430@<10`430@<10`43
0OT0?P<520X<3@`=4Q<E5QPJ6a`S92DX:R`^;c<d=ci5AT4l;R`Y9B8O7QdI5Q4>
3Q8F6AHN:cHl?3Lc7aXC30L61o`9o@Y75A@C4@l>3@`<4ATN8RL]<bXV7aXG61XL
7R8X;SDk@TI:C4mCEe]NH5mQHfMYJfa]MWUkO7f2S9BX//7?emSDcmCEf=_Jem;?
nM;idaOGe]GDeMOJf]KFf=_Mh>;Si^KWj>WYj^[ikM7[bNWad_3Ah];ae=7Cl=KR
elWHnMX0f?[IbM^ig/7PbN;Bi@3TlN<0i??U0>CaiOWSnND0i/;Wl>W2j_W/dN[Y
k?WYn>_bk?3[h^cii`OUi^KXjN[[jnWXnNKgiACThn?RhN7Shn7OgM_JfMWHf=OF
eMG8e?WB1m3AdmCDdm7@lM;Ycm7BnMCid_kAoM8gdm3CeLjfT6I8B4A<IXROXYae
CdEBJ:OconGgmm6MMF1F@c<M2@84310=3A]2NjN`YZ^YYjFTY:GnYaFUXj>TYZNW
Z:^`];Rk_L?6bLc>clk>nLoQcO7;nLSic@38n/TDb/_6b=K;RT4/:2DY<3]1AD0o
>cPeoS@7<C0_;Bd_<37m;`@]:RLV9_XW1bPX9bHU92<SnBLg8b8P7Q/I5aHH5Q8@
3Pl@4Q0B51PJ7R0R8bDS9B@V92HX:RT/:bl]<2PY:2XY:RT[;2d];Rd_;Rki;@4`
<?haoS;i<@0doSDC=38`;S<b<C0_;Rd];bh^;B`[:R[n;@@/:RTY:?PY5RPX9bHU
9B@S92DV9bPY:BHV9B@S8b8RnAlG7AdK6aTI61PL7A`M71dL7A/J6QTH5aLFnQ@6
5ATH5aDC4Od?30h=30`;30/<2`X920Sn1od80@T9n@Si2@L<30/:2@P71oT6n@Gi
1oT4n@L71PL92PX91`Ki2OT:nP/@2P`;30d=3a0A6Q`L6aD>1`;Y03h31@P:30d<
2`h=3a0B51DF7AhO8R@V:2T];c8i@44l=bTW920M6QTH514<2@T=4A@A6BHa=cLb
;QXE3PL20@;l1?d5A`l>3@/920L61P/C61`Q9bdT81TD4A8D5QPL8RP_=Ca0@D=6
BTiBEEMFF5YNH69SI6e`LW=dNH>;WjVha/k?blS<d=?FeM;=b_W=nLhGd]7@cm3B
eMKDe]SKgN3RhnKVinSYjN[ZnNgHjo[/fN[ajO7=l]41cloRcO7?dM?beP7De>;B
bMSjfP7He_[DbMJifL7KbMfah?7RnN2ih_;Y0NOW`^Giim7UjNOijO[[0NWYl^Ob
j`7YjN;WnN87h>7QhnCUi^KYhoWQmn0DgmkNgMcLg]kLf]SFeMCDdm?BdM3@b<oi
c@O;c<k?clk<bo7=jL[AcOW?n/eHc<[:c<c=cm7Cd]GGdKbGKEEUIfj6Ykbl/XQN
DUa`[O[ojocie9mhHEE4<QX7008730L85SefXZ^QYZBRX9nOX9nNW9ZHV9VKW9bM
X:FY[K2c_/74alW:bLWib^78lLKi`o[80LO0n[hO_l2k_L_0OcDN6AHJ8Rdd>3@c
<2d[:RX/:b`[:BT[;2gm:`8Y9R?h8PLS8b8Q81lN7_TR9ahM6aTF518A4Pl<2@P8
2P/:2`hA51LJ6adN7ahP7b0O92<U9BLX:BWn8_dS0R@V9_hWoRSi:@4/;?h]oRki
;@0`oS4K<2h/:Rl^;B`[:RTY:bXZ:BPW9RHY:2PW9B@T8oPT5R<S8R4P81lN7b0Q
8R<T924Q81lN7QdMnAX761PG5QDD51?i60LJ6ATH5aHF5OXC1Q4E4a8@3Pcm2P`9
20L71PH820L61@@4oP?m10451OT4n@D720P71PD40`?i0_T1n@?i0?T31`010`@4
0`40n@?i1?X53`L<3@h?3a0A4AXK6aTC2`CX03/31@P:30d<30l?4A8D5QLH7b0Q
92HX:RT];2lf?Chi=2HT8AdJ5aHE4@h91PH:3Q4>5R<^=3@_:aLB2`Cn0?`1o@97
4A0?3@/:2@P83ADJ7R<Y;bHR6aHC51HH6QhT:S4g?T0l?3m3Ad]>D4mADeMIFeaM
IVU[K6ebO8BHX[6oalS4`/W=d=?Bcl[7nL[ibaO?c/g<cLoBdmGFf=_Mh>;Si^KW
j>WYj^[ikM[[0NWYn^OIiO7Y26n10840P@210840P@210840P@210840P@210840
P@210<7A`M?Ae/WHnM[if<WJ^Mg1glWQd^@1iNOcj07WiO?T0NGYl^[ij?[Z0NWW
`^JajOW[dNWYjoWY^N_gi`GXj>WZj^_aj?WZnNKgiACThn;RhN7Rh^3OgMcKf]SG
emKEe=C8doWA1lo@d]?Cd]3?lM7Yc]7AnM?idDkDe=;AdM3>cLc<a[6=I44/6QdV
:bl^;2`N;51WMJOQko;cmoOGWfaCAD8h9aD<3A<?82XjKZg1/;Vg]K>b/kBc/Jn]
[:b][k2a/[Fj_/;5o/H5bLc=c/g=nLkQc?7:nLOiboW77lk4`loAZf<[=cHd>DA>
EUMCE5MFEU=ACe1?CDa<CDm@oD`4BTM4@Soj?@M0?cln?Cdl??Tn>3/k>SXi>CPg
;b`Z9B@R8b8O7b8S9RLZ:S0`<S8e=CLg=SHi>Sdn@D4l>c`j>cTj>C`l?Si1@D=6
AoY81d];C4e?D55BnDlMDe5@CTe=CTmAD51?CTi=CDa<BdY:BDQ7BDI6ADA4mD<E
@T50@3lo?Sho?d11@D90?cln?C`l>oTjoSTR=cPf=SDl>c`k?3/l>c/j>STi=cLf
=C@e=3Dd=C@h=cHe<c7m<0d_;Rd/;2XR820O7QdM7?TJnAOi6@@J61PG5_HEnAKj
6@0KnASj70PK5ADF5aLF5ACa5_XJ81/Q8R<T9B@T8R/X8ATA20<30@0100400@01
00400@010?T1@@<520X<3@`=4Q@E5aTJ71`T9BT]<SHi>cXi>C`o?SPb:bTU81dJ
6AT?3@/<41PP9BPb?dQ6>RTN2`T61@H93A0?3oh>oPdD4A4?3@/920LF4a8H8blh
>bl[91dHoQHX51h]?D]BEEEOH69UIfY/KFm`LWAgNG]lPhF6QhZDXjk:c]KLg]gJ
e]ongP?Je<o;nM;ieAOFeMCDeMOIfMGEemWLg^3QiNKVinSYjN[ik=7[bNWad_3A
h];ae=7Cl=KRelWHnMX0f?[IbM^ig/7PbN;Bi@3TlN<0i??U0>CaiOWSnND0i/;W
l>W2j_W/dN[Yk?WYn>_bk?3[h^cgj0GYjN[[jncajOW[nNOgiQCUi>?Sh^;Shn7P
g]gLfmWHf=OFeMG8e?WB1m3AdmCDdm7@lM;Ycm7BnMCidP7AdOcB2m?Fem?0WWMC
?bhb>Ohn@C/j:3AEJWNYh?7ko_oogjA`ED<n<al;0@85014K:enN/Z6ZZ:JTXjBU
YZNWYJBTYJNXZJZ]/[Jj_Ko5al[=c/o>c_W?hLgaboW8nL`0b?[97m36aM7C[FDY
:bHT:C8l@44k?3/j>3Dc<C<b<2l_<38coBl4;BXW9R?j90LW9RHU92@S8oTU328R
8B4P81lP6aTF4Q3n3aL;30h@4Q@F5a/M7AlP8R8T8B<T9bP[;2kn:04W9ohV1bPY
:R/];Rl_nB/7;Rh_<38c=3Gi<QLf=3<a<30a<S@c<c8a<C0`;bl^;Bd/:b_n;@8/
:b_e:QDY:2LW9RHU9BHV9bPX:BLV9RDT8b<RnB477AdL6a/J6AWi7aDM7Q`M6a/I
6QLH5aPG61LH7ahM71XHoAL25QDDoQ?n3@@<2`X:2OT7n@Ci1P@82@T81oH6n@Oj
2P09n@Gi2@L620T:2PT81o49nPd>30l?414B51HF7ahI50`4k`3i0AL31@P:30d<
2`h>3a4C51HF7QlS9b``<cGn=2Hg>STc;BHT81/H5A@D2PP61`/C6b0S;CY3@CDT
6@H40@0110P;2P[n2Oh850/;2@L50`8140d<4QdY<SDY9AhG4_h@:0hH9cM5C4m?
EUMIG5iQHfAVIfU[KW1bLgYlOGj1RiZU`LG=dmGDdLoGo]T3eLo:a_W=nM0GdM3?
cm3Be=GCeMOIg=kPhNGVi^OXjNWZnNcHjo[/fN[ajO7=l]41cloRcO7?dM?beP7D
e>;BbMSjfP7He_[DbMJifL7KbMfah?7RnN2ih_;Y0NOW`^Giim7UjNOijO[[0NWY
l^Obj`7YjN;Wmn<5i>CUi^KWlNCii_WRmn4Dh=oNg]gMg]kLfmWHemKDdm?BdM3@
b<oic@O;c<k?clk<bo7=jL[AcOW?n/dPc<[8b/c=cm7CemWIajInGE1CGfAXIF9L
Ed=;JG^6]^kmoOlchJMaE4@m<1d9000200`F9UZI[IbUXj6OWYnPWYjLVYVIVYbM
WYnRYj^_/[G0`/G8bL[9bOW:hLSaa_W3n/L1a/3j_Qo5^k[6b:9J7AdG5AXT;S<d
;c0`;bh[:BT];R`[:b`^;od[0bTV8b;i7`LR8B4P7alN7_TP31dM71`K6aXJ518?
2`Wn21L41@L92`d?41HG6QTM71lN7QdQ8BDU:BSn8@4P8?hO1b4R8b@V9bPYnBL7
:RX[;2h_<37i;Qdb<2l];2`];S0_;bh];B`/:b/Z:BTX9bLY:2PW9RKe9ADT8b8R
8B4P824Q8R<S928Q8B0O7QhMnA`76ATH5aLF5AGi6`LM7A`L6aXI6OXG1QDK6APG
5A?m4PdA40l>3Pd:2@T81`H61OT3n@3i0_h40@<2mP7i0_T5n@7i1@L10P<410<2
0O43nPL>2@lA4Q<D5AHF7adG4@T1k`3i0CT31@P:30d<30l@4A<E5QPH824U:Bhb
=CDd<C4d=cH`:R<Q7APE4Q4A1`D310P@61dP:SM0?S8Q5P<1oP040@D81`On1_h5
50d=2`T71@@34Pl>51l[=3L[9b0I5?hB:10J:CU7CU5?DE1BEEMJG5eOH69TIfU[
K7=eMWMjQ9>N^[k6c<k=b/WDo]H3d/c7`oW:nLdGc/g<c<g?dM;DeMOIg=kPhNGV
i^OXjNWZnNcJj`7YjO[WfNGaj@PCP@210840P@210840P@210840P@210840P@21
0840P@31dL7CdMK9f?WJnMS9f[WM`Mo9hM;T0NGWlnP1inGci07UjO;ZnNSjjP7Y
il;V/NWijm7YjN_ijKW[nNSljOkZlNOijOWWmnDDi>?RhN7PhN3Og]gLfm_HemOF
eMCDb=?id@O?d=;Cdm;@co7AjLkAdOWCn]40d_kD?];Ac/g;dLbnWG9:<28B6B8S
7QD?3B`b@41@Wo7hmmZoe>?2RF94AD@j:QP:2a4H8T1j/lBg^;Nd/[6b/k>`[_j]
4Zna/[>e^;c1aLS9b<S;cLk>cLcic^7<lL[iaoW:nLLOcl33eLV=AR0e=38jAe1E
DTmAEUQGE51=D4m>CDe>Ce3mC0A:AdA2??Xj0ChnoCgg?3Q0@3ln?C`l>S8_;2TV
8b8Q6a/L71dN7QlV9bT[;Bla<Bd^<3<f>C/m>c/j>CTh>3Lg>3Tk?D11@dGjAPM7
B4Y<CU1BDoU?1e=@CDY:C4mBoE7mD0Q=CDa;BTY9B4SnA_=514A3@T51oD3k@@A0
@3ln?OPl23hl?3/j>CTh>?Tl1Cln?Sdl>oLj1Cdj>CPg=_he5S@d<c8a<2lV92@S
8R4P81dM71`K6aXJnAGj600GoQKd5OTHn1Wj6_TL1aHG6AXJ6ALFnA_i7?TT3bDU
9RDV9R@T6AD>1`@30`7a0?T26@<520X<3@`=4aDF61XK71dT9b/a=ce1A44noS/W
=c0Y:BDO6A@A410<3@lC6b@]<TE6AT4e91@93Pd;2@T;3@lB4Q4A4?h?5@/;3@h@
4A<C6Q<>4ahV9R<Q7APB3P_n2RhD9SiCH6=SKVm`LW=eMWMkNganPHB7R8F:TINN
ZKO1e]KGf=SGe]CBdM?De=;?c_WBnM@GeMCCdmCFf=SCdmGGf]gOh>CUiNKWj>WY
bN_9jO7Bl=7Rd_7DdM?`e^;GbMSifP3Hn]W9fkWN`N39h];U0>Cah`3TlnD0i?7U
nN?ii@3V`^O`jL;ZnNcAj^W/nNWhjo;/l>_Rk?WYo>[njo7XnN[ij?OV5>GThn;R
hN;Qh=oNgMcLfMSHemKEeLSDnM87d=7Ce=CCdM3ad^W?dM;ie?[BoM41d];ndcKK
f/f^Q5i4>2dd?3dd:R8O>T1:B5JTm_ooj<gOkLZ=I491?30O2P000PTC<F^T]JRY
Z:FSXZ>ToZKnYA:WZJZ[[K2d^Kg0`/O9c<k?clk=nLoQcO7;nLSib`38n/TOdL;5
el^?B1hY928Z=Cho?3Li>S`i=S8_<c8a<30a<S?m;`@]:RLV8?XQ0BDUoBCg8`@W
9bHU9?hS;ahL6AHC40l>20P92@X;2``C51HH6Q`N7QXK7B0S9RPZ:2PW9RHU9B@T
9BHX:Rd^;oTY1bX[;Bla<cDfnC87=S<`;Bd_<SGm=?dc1C0`;bh];Oh/oRgc;0@[
:RTX:?dWnbP49bLV9BCh8`PR7alN7A`L6a_i7`DQ820O7Qgg70DQ8B0O7Qgn70HK
6aXI61LHoQ4<40l>3@d:2PT920P71oT2n@Gn1o@6n@Wi2_T7n@T710D720P71@Ci
2OT:nA8;4a8C5AHH61X?3@T3k@3i0QT31@P:30d<2`l?418D5AHG7R4U:c4g>chk
>Ohf9c8[92@P6Q@?30/;1`P:3QHO:2e0@D4l<1l?10T81P@41PP:3@d<30_n2QD5
1@L82P/=3A@=20dH820M6aLB30P5oP@^3R0hCEYMGFEVIfUZK6e^LW9cMGQkOWml
PHR>UJ2^^<g=c/o?c/g=b/c>clo=b/WicOW?5m3?c/k?dM?DdM?Eem[Mgn3TiNGV
inSYjM3[n^cIj_7YlLgbd@7?cn;=lLoAdo;F0MCDh];9f?[J0MSFn]C9e[WI`M_9
gK7PlN;ih;WRl^T1inO2iOWWdNGYioWYn^/1jNWbio;[0NWYh^Oii?cUo^KahoWU
nN?ghACPgmkMgMcMg=_JfMSGemCCdm;Ad=38coW=1l_<c/o?c/c;lLgYb]7=nLoj
cAk<b/S:b/g?dMGMgMBfSVU?CeQYKfiSEda5GEeUGfbho_l<jlkQk/b>Hd=0>RlM
2Oh040@>;6JO/:>TXj2NWIjOWYfKoYXBW9jOX::UZJjb]KS2a<O9b/[9b?W:hLSa
a_W3n/H1aL3j_Qo6]k[<`8@m4Q/E4a/W<38_:bd_<Bl/:2L];Rd/;2d^;od[0bTV
8b;i704P8?dOmahg8R8Q81lN7QdG5A8?30T81`410P8310@63a0B51HH6QXF5aTL
7b8T9R8Q81lO7QhM7AhO8B<V9bSi9@LV9bT[;Bla<_T^1c8_;2TY:bhaoC3m;`D/
;2/Z:BWk:?<W12HU92<SoB;k8`@R8R4P7oLN1a/K6QTH61LGnA/58B0P7ahMn1`6
6QhL6aXI6?hG5QHF5A@C4Q8>3@d<2`X92@H61@D410<3n@3i0Oh2m07i1?T5n@?i
1@L00@<410<10?T5n@Kj3P/@4a@E5QLH61T>2`K/0?T26@<520X<3@`<414B51HG
61TP8bL]<cTm?S/foS<W;bPQ8AdG4@`920P41@L;4a`U:Sdn?ST]70`11PD30@43
1@L:2PT92?`74`T:30d?3aH?2PlJ8R8O7ATD3PX7oPH^428jCeaOGF1OH69SIFIW
Jf]/KW5dMgQeNX67SYVW/LK6alS8alK7alW;c<c:alKib_W<5lg<bl_<c]3Ad]?E
em[Mgn3TiNGVinSYjM;[0NWYn^OIiO7Y21F10840P@210840P@210840P@210840
P@210840P@210<7A`M?Ae/WHnM[if<WJ^Mg1glWQd^@1iNOcj07WiO?T0NGYl^[i
j?[Z0NWW`^JajOW[dNWYjoWY^N_fjOcXlNGii?WVmn<Dh^7PgmoNg]gMg=cKfm[H
emOFeMCDb=?id@O?d=;Cdm;@co7AjLkAdOWCn]40d_kDE=;Ac/g:d<F[QELe91`K
7BXf?cda:B<P9bU3T][WcIQiTkFbV8EFBclh=S4T61d>7UbL^[nn]kJc/K2a/[:`
[Zf][[6c]KJh^ko4b<_<b/[<c/o>cLcic^7<lL[iaoW9nLLOb/36dKA`=R<c<C4k
BU=CC4e?EEIGE51=Cdi=C4a=CTomC0A:AdA2>oXi0C/koC`1?Cgi?2M7ATA2?cdk
>C<a<2dZ9b@R6a/J6APH5aLM7R0R92HX:BDV:B/_<C@eoSSl=`Pc=3Dg>S`m@4;j
@`M5ADM9Bde?D?U=1e5>BdU9C51BoE3mD@Q>CTe<Bd]:BDSnA_=714I5A4=3nd;n
@@E2@D50?ckh?@Po?Sln?C`k>c[i>`E2@D50?ckh?@Dl?3Xi>CSn=aLf=SDe=3<b
<B/Z:BTX9bHV8b<R8B0O7Qgi6?XJ01Wk5P4G5oTFnAWj604I7OXNnA`76AXK71`K
6QWi8OTUnRd@;2PV9B@T8R8Q40`50`<10`Ka0?P3>0D82P`=30dD5QLI6Q`M7R@W
:c4g?D54@chi=SDa:B<T81PA30X;2a8F7RTd?TI;C4<d91L>2PP?3_d=0Ph?5?XC
51HG6A/N8B8T6AHF7B<R5`d=30T71Od43PXM=e=VKFehN7UjNgamOOj268B8SI:E
S9JU/[[2b]3Lfm[IfM[Kflc;cLomd?WBnM4Ge=?Bd]?EemOAdM?Ff=_Mg^?Ti>GV
inSXnN[AjlWYlM;`dN;BlMCAdo3Fh]O9f?WJ0=SjfLWK^Mk1h<WRd^D0i?7S0>Cc
i@3TlNGihoWU0>K2io3Y`^[ik=7ZjNcijOS[l^c`jn;/m^[ljO7VnNGiioOT5>?R
hN3PgmoNg]gMg=cKfMSHemKEeLSDnM87d=7Ce=CCdM3ad^W?dM;ie?[BoM5Dd];C
dmCKd[bGKDdk=c/oBUIMF4]0=S8f=djLi?;LYhNN_kZLQeA7=bh[8aD93P0?CHf[
/:nXYjBRXJ:SYJJVYJFVZJ^][[2c]kc0`lG9blg?d<o>cOW?hLgaboW8nLX0b?[9
7lc2b=>fLSPQ9b4Q:cQ1?CHe=cTj>CHb;c8a<2l_<34boBl4;BXW9Qoj804R8_dS
0B@TnB<W;Rd[:BHT8R8P81lL6AHC4@X:2@P71`H62``>418D5QLC51LI7AlR8ohW
o2H78R<T9RT[;2ci9PLX:2X/;S0b<oT`1c@a;R`/;c<eoC?m=0Pa<C0_;Rh];Bcn
;O<^12d/:bXZnbWn:0DY:2PW9RGh90PS8B0O7QdL71_i70DR8B4P7akh7@DN824P
81on7QLM7A`L6aXI6QHG5QHE51<C410?3Pd<2`[i1OP7o0T12P[i2OT<nP/02_T;
n@T710D61`L61@Ci3?T@nAP25QHEoAH25`H4o@020PD0lP7h0cP520X<3@`;410A
4a@F5aPN8BD[<CLk?Sdi=34`;2@N7a/C30L51PH=4ATT;cU1ATLn;alB2@D32PWm
20892Poj3Q<@4A<E61/L7Q<@41LM71471`H30O`03P@G<DePIfM_Kg1aLW=dM?ii
67]oQ8V<PhfLZK6i`LOCd]7@d=7Be<C6b<[mboW=nL`Gclk=cLk@d]??dM?Ff=_M
g^?Ti>GVinSXnN[Hjo[/fN[ajO7=l]41cloRcO7?dM?beP7De>;BbMSjfP7He_[D
bMJifL7KbMfah?7RnN2ih_;Y0NOW`^Giim7UjNOijO[[0NWYl^Obj`7YjN;Wm^Gl
i?7QnN3ih_OO5=kMg=_Kf][IfMSHemOFe=?Cd]7@d<S?nLd7blc>clo>c<_acNW:
dLgico[=F<c:b<[:cLoAeMoHa:5hFDUBK7b7Si>=O6aPF5MDJ[Omon>ZR:30_9f6
EDHe;BTR4PH900Y8R:J[ZZ>RWifLWIjMWI^JVY^NX::SYJR//KFh^lC6b<[;b/W8
nL[Qb?76nL?ja@74`?Zn7l6g_LR[IbdE6A8B72Xc<2TY:bh_;b`X9b`];2/[;2d^
oB/3:BHS8_TK0AdMoAh17aoi7Q8Y:2HT8AlM71TH5a@A3P/90P81o00B1`X<3Q0B
51DA4QDG6adP7b0O7o`N1aXK71hQ8b@UnB8792@V:2X/;Roi;0L`;BXX:2/_<Od_
oC07;Bd/:bXZ:BWm:?<Y12PW9RDUnbCn8`DT8b<R8B3g7`LM7A`K6QTI6?TI1B<R
8R4P7oPN1A`M71/K6_hI5aPH5aLF5A@D4a<B4Q4@3`l<30/:2@P71_T1n@<00_`3
0@@4n@?i1_T5n@Oi1@L10P<410<20OT9n@gj5@8G5QOk5P450_`0007a0?P3>0D8
2P`=30`A4Q<E5QPI6R0S9bdc>Cdn?CHa;RdY8A/L610910830`X>5R4/=Si3A3//
70l60P071_d50PH73?X;518C5ALJ7AhP5A8B6AlN4`T920D30Od03PHI<dmRJFMZ
J6UZJfa]KOib67AhOH:5O8JEXZZb^/3<bl[9bL[;c/73aLOmb?W:nLTGc<_:b/_=
cm3@dM?Ff=_Mg^?Ti>GVinSXnN[Jj`7YjO[WfNGaj@QNP@210840P@210840P@21
0840P@210840P@210840P@31dL7CdMK9f?WJnMS9f[WM`Mo9hM;T0NGWlnP1inGc
i07UjO;ZnNSjjP7Yil;V/NWijm7YjN_ijKW[nNX7j>OWi^GUi>Cah_WOnN?hh0KO
gmkMg=_Ko=Wmf0GGemKEe=C8doWA1lo@d]?Cd]3?lM7Yc]7AnM?jdC_Be=GDd]7>
cL[9]95W@BPO6A<C8CM;Ccla30PK;C]JKEaUHFQhQHfKZWIM?S8lBU9B;b0hO[Bl
][Vf]K;n/0:a/K3n[Q>`/[Fg^K^n`/K;c/k<c<k?clk=c?W>hLcab_W7nLSiaao3
a/c2TU4];34_;c]=EE57CDiBDeACDE1=C4Y9BDY<COe<14Y7A48lnSX7>CXj>c`l
?Cgi?SQ9B4I3@3hk>CDd=3<a;RXX820N71XH5QDH6AXK7AhO824R8bHX:R`]<C4b
<c@e=SHb<c@e=SPi>Soj@0I2@dA5AdQ9n4XMC4];BT]=Ce1=CDi>Ce1@DDm?CTe<
Bd]9AdI6AdQ8mTTFB4Q7ATE4A4E4A4=2@T51@d92@D0o?Skj?`11oT04?chm?Cci
>PM2@T50?chn?OXo0ChlnSTG>3Pg=SDe=3<b<C0_;bh];B`[:RTW9B@TlQl87QXI
6Q/K71dMnA[b6`4L8_XSnQl8820R92DU928QnBWi;_Xc430Y9R@R7QdJ6QD@2PH1
0@<3l@3i15L31@P:30d<3ADG61XK7AhO92DY;C8f>C/l=c0]:bPR71`H4Pd<3Q8E
7bLd@DaBE5@e:QX<1@P?50L82PdA4aHG5QHG61TJ6a`R8R<T9BHV9bHZ<CLf:a/>
oPGm1Q0710XN?5ebN7J1PH:3QHJ7R?j:3XfBVZ6UY;30c=;Ef=_Ge_kD2]KHf=OE
e=?Bd=3?nM;id1OCd]7Ad]CFelo?dMCFfM_Lh^?Si>GVinOij]7[bNWad_3Ah];a
e=7Cl=KRelWHnMX0f?[IbM^ig/7PbN;Bi@3TlN<0i??U0>CaiOWSnND0i/;Wl>W2
j_W/dN[Yk?WYn>_bk?3[h^cij`OYj>SWi^KUiO7SnN3ii?SQ1^3PgmkMg=clf_gI
1MSHemKEeLSDnM87d=7Ce=CCdM3ad^W?dM;ie?[BoM4gd];CdmCD`j9kEd8i=cPl
B5e_Kei=91d^@4YYNf]fLgR6TIFQ[7AG=RH^>T10814YKjF]YjZWYZ?nX@6RY?fV
4jRZ[Jna/kJj_/?6al_=cm3@clk=nLoQcO7;nLSib@38n/TOaLS>a9AC;bXU7al[
>d<k<CDf=SLf=C<b<2l];2`];c3m;`@]:RLV8?XQ1b0Q8B8S8b@TnBD5<2l]:RLU
oR8^8b<R81dI5`l?3@/91`D41PL82@/<3@h?414D5QPJ6b0P8B8S92DU8B8S92DW
:2Oi8`HU9RLX:R//n2dM;bh^;Bh`<S<`<34a<S<c=38b<C0_;Rh]:bd];Rl_mS0F
;bl^;B`[:b`[:bXY:BPX:RTY:2LV9BGj9PPU8b4Q81lN7Qgi6`LR8R4P7ahN7OXO
n20G7alN7A`L6a`M7QdL71/J6QTH5aHD4Q4Al@`72``=3Ph?413i3O8>00gi4?X<
20/820X;2`X81oT?nACj6A0K5aHF518A410=2`H200021?41n@AG0`D82P`=30/A
4A8D5ALH6AhO8bL/<3<e=S8[:2HS7ALG4`d81`T=41XR;ca7CDm?<2DE1`032Pl2
0`D830hA4Q4A4Q<D5AHG71`M7QlP824P92/a<2DE2?X0404011PfEfabL7QhNGYl
OGiooX4>Q8VAV9bKYkO3bLc?d/k=o//:cLoAcm3?c/g;bl[icOW;5lk=c<c=cm7C
cLoAe=KIfmcRhn?TiNKWioWZf>_jk=WZlNWacO;A0Lo?h/gacm7Cl]H1e=CRd/WH
n]X1f=Kje<WF^MW1flWM/N3ah_WP^N;bj@7Wil;UnNOAiNWWnNWjj`7YjO;Wl^/1
jNWRioWV1nCShn;QhN3PlMkifoWOn=`6fm_JfMSGeocEoM@5dm?BdM3@b<oic@O;
c<k?clk<bo7=jL[AcOW?n/dkc<[8b/[=cm7Ef<Z/QVA?B5=_OX^L[JRDOeA8EV5[
R9R0OWEhQi6GXJ]eEc@V;CXn?Q/<96ZPZ::UXZ6NoY`2WIbMoY/CWInRY:JXZjnc
^;^ma/S:bl_:bLSib^78lLKi`o[40L?0n[hO^[g3^HU891hG410L;CD^92TZ:b`/
:bTZ:R/Y:2PY:bcm:`<Y9R<RnA`76a`L7AhN7aoi80L[:RPU8R0M7?hK2AXH5A4?
1`L50`7n01l21@H72@X;30d>3a8D5QPG6API6Q/L7AdI6Q/L7AlP8?TO1R4R8b@V
9bSh:Ad[:RXY:R`^;b`/;Bd^;bl`;Rh];2/Z:RTW:2PY:R[f:aHZ:RTX9bHV9bHV
9B@T8b<U92@S8R4P8?TQ1alN7QdL6a/JnAP78b<R8B0O7akj804N7OXK5aXJ6APG
5aHF6QXI61PG5QHE51<B40h=3O481`H61`P82@X:n@Oa2?T<n@P71PL92PX91`Ki
3_TCnQP;6QLG5Q@B4@l?2`P3k03i15L31@P:30d<318C51HG6AXK824U:Bhb=CDf
;bPU8b0J51@@2PD41PX=5al/>DA:C4`]8Q84000730000PD92`h?3Ph?414B4a@N
7QlP8B8R8b8V;C<b9aL:oP7m0Q0300HJ>5U^M71cLG9cMGIgN?ij3Wf2RY6EU:2`
_<;5b<_7a_k42/K8blc=c<_:b<S7nL[ib1O;b/W9b/c>d<k?dMCFfM_Lh^?Si>GV
inOij][[0NWYn^OIiO7Y24B10840P@210840P@210840P@210840P@210840P@21
0<7A`M?Ae/WHnM[if<WJ^Mg1glWQd^@1iNOcj07WiO?T0NGYl^[ij?[Z0NWW`^Ja
jOW[dNWYjoWY/N/7i^GUi>;QhN3agoWNnN7gg0KKf]WIf=SDo=D8e]KHemOFeMCD
b=?id@O?d=;Cdm;@co7AjLkAdOWCn]51d]CEe=;Ac/g:^YabB2hP6aD>4B8gA40_
8ClP6A/E7cHg?5M^KFUfSZ66LEA2@TeLHdMFMijh_KJb][Bb/:n_/;2_oZhC/;Bg
^K^m`<C8cM3@c/k?d=3?cL_ic^7<lL[iaoW8nLLO_LkC[f/d930_;BhlD5I@@dm>
Cdm@DE=DBTU7ATI7BD[mC0A:AdA2?_Xl1cPh>CXk?3dmnD0GA4A3@T50?chf=SPi
=c@a;bPV924M6QPGoAKm5`hO7b0Q8b@U9BHW:B/^<3;m<odd0CHmnSkn@Oe204?i
AQm7BD]=CTi=CDY:Bda=CTm@D4m?CTe<C4Y7ATI7BDY:BoM:5DU8AdI6ADI6ADA3
@T50@d=2@D10?coj@@Q3@D91@3lo?Ski?@M1@D0o?Shm?OXn0Sdm>o`l63dl>c/j
>CPg=STg=cHe=3<c=C@b<Bl]:b[i:?XU22@N71dN7b0Q8_TKnA[j7`4Q9oXXnRD8
9RX];c0`;bd/nC3b<`h`:BDR7aTF4Q4B3P/80`;_0?T4FP<520X<3@`=5QLI6Q`N
7b0S92DX:R`^;blY8b0P7QTE4@l=3A8K92Xe?4M=CDDi<QTE3`X9314D30hB5QXM
7b0K71hP8bDW:2l`<S@g>S`mBE1FDdDa7Q@51POn22@71PTD;E9eQhInRhb>T9:D
UIJEUIJJXJ^d^/C;dmOGe]SJdM3@oLl5c]gIemCBo]7_dQGAd=7CeMK>c]3BeMSI
fn;RhnCUiNKVnNWAjlWYlM;`dN;BlMCAdo3Fh]O9f?WJ0=SjfLWK^Mk1h<WRd^D0
i?7S0>Cci@3TlNGihoWU0>K2io3Y`^[ik=7ZjNcijOS[l^c`jm[/1nOVi^GSh^;Q
lN3igoWRmmd6g=_Jf]WIeOcF2=OGfMSHemKEeLSDnM87d=7Ce=CCdM3ad^W?dM;i
e?[BoM4md];CdmC7[HANACXg=SHmC5m[IU90GC/`<BLbATM=JGikMGjDXhA[C3Hd
?DYA>4MXSjV^Yj>WYJ>QX:2QXjGnYQ>X[:na/kFh_<35b<W=cm3AdM3>c?W?hLga
boW8nLT0b?[97ko@eK5]=RH^8adN;3i4>Rdg=S<c<S<e=Rd/:RTY:R`]oBl4;BXW
9R;j8`LO7b0Q8R<T9?TW5b/[:RTX9bHW8bDW:2HS81hG5A<@30T71_d4o@D>3@d>
3a4B4a<E5QPJ7AlQoB;l8oTQoRCm9@0VnBTO:R`^<34a<30];Bh_<34b<c<b<S4`
;bl^:bd];S0a<C;g<AD`;bh];B`];B`[:RTX9bXZ:BPW9bHVnRP89b@S8R4P81lO
nAh78B4P7ahN7Agj7P8O8B;l8`PT8b8R8B0O7Qon90`S8R4P828Q7ahL6QPGnAGi
4PLA4A8C51DF5oT@n@oi5?TEnQ884A0A4a@D4a4@nACb5`dH5aLD4@d:20L:2@L4
0^h1n@AJ0`D82P`=30/B4A<D5QPI6QdN7b8T9RPY:B@N6a/I510<2PP83AHO9C0g
@TQ8@3@]510:1@@730l72@dA5APJ6aHG6A/N828S:BX/;S4d=SM3BU1=?b/H3P00
0Oh290400`hWC6n1P7R2PhF7RH^<SHb<SI6HXZ^a^l;:c/k=cm78alOmaPG7eMCB
clgnc>o=5Lc;c<k@d/c>d=;Ef=WKh^;Si>GUi^KijMS[n^cIj_7YlLgbd@7?cn;=
lLoAdo;F0MCDh];9f?[J0MSFn]C9e[WI`M_9gK7PlN;ih;WRl^T1inO2iOWWdNGY
ioWYn^/1jNWbio;[0NWYf^L7h^7Qh=kMgMcafoWJnMggf0KGe]GEe=C@o=48d];D
dm?BdM3@b<oic@O;c<k?clk<bo7=jL[AcOW?n/e1c<S8b/[=cm?FcKB>JE=9AEEa
QYBT[ZB<MXmXFUQ=DfMPEf]nO7F0U::5JdXf<ce8Cc=2HhZTZJ:NXZ2NW9^KW9^L
oY/CWJ6TYZRZ[K6e^[fob<[;c<c;bLOib^78lLKi`o[40L?0n[hA]<G:YV8[6b8E
3PlM<3H]82/ZoRP::B/^9bPV9BDV:2Wm:`<Y9R<RnAh76QXK71dN7aoi8QDV9RDT
8b8Q8A`M7b0N6aPF3`d;20@1oP3n0_d33P/;30d?414?3Ph@4QDG6OdJoA/07?TM
oR3m8@0RnBDO9RPZ;2d];2`Y:BX[;2d^;bl^;Rd/:b/Z9bPX:B//;2gg;1D[:RTX
:2LX:2LV9B@S8RDU92<R8R4QnB<7820O7QdM71ci6`LR8R4P7alN7_XO0QdN7O`N
61lN7AdL6aXI6B4P81lN7A`L7QdK6QPF51?i4OT>1`/;30d>3a0An@[i2OT>nA7i
3PL?418C4a8@3oTClQH<61LG514=2PL620H40Nd0n@AJ0`D82P`=30`C4aDF61XK
71lP8B@V:2XY:B4K61PF4@d91`D52Q<L8Rdd?dE5?C4Z4@d70P442@`41PX>4QDG
61<D5QPK7AlP:b`^<3<f>3U5C59?@BdJ40420oh490<21A0YCW63PWQmO7j0PXB5
QXF5QXZAVjBZ];_3alO6b<[1`<3m_`G1d]7?c<[nbNo:5LW8bL_=clg>d=;Ef=WK
h^;Si>GUi^KijM[[0NWYn^OIiO7Y2T210840P@210840P@210840P@210840P@21
0840P@210<7A`M?Ae/WHnM[if<WJ^Mg9goWPnN;AhM;T0>Gai`3Uln@1iNWbj_WW
nNT0il;V/NWijm7YjN_ijK7[1nCThn;PgmkNlMcagoSJ1]WIf=OFe]Gnd_kC2=CD
f=OGe]GDe<SCnM47cm3Bdm?Bd<oadNW>dM7idoWAo]@gd]7@c/^aSUde81PD3a`T
=TA4>2DI:1hnHUHn=2]3FEiADfUfLhJ0LEa;A4I;Fh^`];Fo_Jje];7n[aV`/:n^
[Zna];Nh^kg0a<W;d=3?cm3Ad<o=boW>hLcab^_78LS8^]SJXeDT8S@`;BhmDUQ?
@E1>CDa<Ce=EB4M6A4A6AdSmC3A:AdA3?cdo?Clm?cdi=cXi?C`o?DA2A494@TA2
@3m1@DA3AT@g>3/m?3Xf=2h/:BHR7Q/J5OhDoQ<44QhN7aon80`Q7AlQ9BP/;Rld
=3<coC80>_XloSl1?Skn?OQ47TM;Ce1?CD]8B4U:C4e>Ce1@Cdi=CDa<AdQ9BT]<
CDkhCAI<C4]:BDU8BDU8ATE4@d94@d=2@D0o?oY124=2@d91@3lo?_U11clo?Sdm
?3/knCd2@3hnoSlI@40o?Shm?3/k>C`l>c/j>CPh>cXi=c@b<C3i;oXY22PT8b@U
9RLX:OTPnAki:00[lb`8;S@f=cTi=cHelS@0<o``3Bh`:bHQ7QTD3`/810<3oP7_
0005nPHD10H92`d>3@dF61TK71hO828R8b@UoRHT9AlK5QTF5@l<2@`?6bLg?DQ=
DDi0:A442`dA4a<@30TN7b8T9_hTCalP8RDY;2l`@4=9D5MNI6MYKg1RAb/H40D5
1PL610<33QdlIXZGSh>CU9NHW9fPX9jMWj>/]l;8emSIe<o<cm7HemOEe=;Acm?B
dM3Ad]?DnM;ieAOBdM3@dM?Ee/g>d=?Ef=[Kh^?Si>GVinOij=7[bNWad_7AhM;a
e=7Cl=H=emKGe]OFemKGe]OFemK`elWHnMXNf=WHfMSIf=WJfm[Kf]_Jfm[Kf]_J
fm[Kf]_Jfm[Kf^3K^Mk9h?WOnN7Ah];U0>Cah`3TlnD0i?7UnN?ii@3V`^O`j@gZ
jN[Yj^WZjN[Yj^WZjNkZ7NWZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj_W/
enX<jN[Yj^WZjnc[k>_/jo3/nNWijo7/lN_Ik0OUiNCShN3Ogo7MlN3hf`KJf]WH
emOFo]?ne0SEeMWHf=OFeMG8e?WB1m3AdmCDdm7@lM;Ycm7BnMCnd_gA0=;ldCGB
dM:kVg1;>SHf=DUDI71_HD/mBcmNPG=LD4AHJfmPGW1jLh9hIe4m=3HlC7bQYJJ`
[YnVYJ;nX1VQXjFVYZNY[:nb];Ji_L;7bLc>d=7BdM3>c?W?hLgabnc88/W8b;[E
ej5A81h/8Q/L:ci4>B/h=S8_;c8f>2/Z:BLW:BX[oBld;BXW9R<T8b@S92<T7AhN
824S8b@X:BPY:2TX:B@V9BPX:RX[8bDX:RTW8b4K6AHC3`/81`?n0_h1100<30d=
oPhA3`/>3a@F6a`N8R<Q8R0Q81lQnR3n8`4R8_hQn2Ln:Rhb<c8`;R/[;2d_<34b
<c<b<C0`;bl[;Bd_;c4a<c4b<C8a<S4b<S4a<2l^;Rd^;Rd[:RTX9b/Z:RTX9bHV
nRP89bDT8b8Q820OnB878B4P7alN7Agi7`8T9BGn9PHW9bHU9B@SoR8?9bLV9RDT
8b<V9B@R7adL6oTJnQ@85A8D5AHG61TJnA7i3oTI01Sc5`PF61PI6a/I61Ob5P0G
nQ@85QPG50l:1`83n@3b0@401OX450841`T;30/;4Q8C5AHH6AXL71dN7odP0AXC
oQ413@[n11T:4b8_>4=8C4Tk90`01PP<3Ph;1`@F5aXL7_hO71XK7R4U:2//?3m5
C5=JH6=UJfaN@bLD30410P<2oP0_2QThHXJCRgf;SHjATiJGVIFFUYbS/;W1c]7@
cLK5a/[?d<k>bl_8b<k=c<_<cLk?nLgid1O=c<_;c<k@d/_<c]7Ce]SIh>7Qh^?T
iNGij=S[;>c[k>_/jncYj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZ
jN[Yj^oYlLd?cloAcm7?dLoAcm7?dLoAcn7=lLl=dM7CdM?Adm7CdM?Adm7OdakF
e=KDe]CFe=KDe]CFe=KDe=;Dd]CBe=;Dd]CBe=;Dl=8=e]KHe]SFf=KHe]SFf=K^
f3gFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe][Hf]SJf=[He]CFe=KDe]CHe]SFf=KH
e]SFf=KHe]SFf=KHe]SFf>3F^MW1flWM/N3ah_WP^N;aj@kWiNOUinGWiNOUinGW
iNO^iAgWiNOUinGWiNOUinGWiNOUinGWiNOUinGWiNOUinGiimOU3>OUinGWiNWW
jNOYinW^i`gYinWWjNO[jN_YjnW[jO7W3nWYjnW[jN_YjnW[jN_YjnWIi`OPh=oN
g=_Jf_7HlM_hePKEeMCCd];Ao/knc`S@d=CCdm;Ad=38coW=1l_<c/o?c/c;lLgY
b]7=nlh1cloncOg??lg:b<[<cm7Ff/N[PF1AD55LRZ2a^KBSRWV1LXf]Vh9eHVUe
MfMTMWeePGIVCc`d=SU7MIbNXJVYV:6NWIVKVIcmVaBLWZ6TYZZ/[k>h_;o3bL_<
cLc;bLOib^78lLKb``72`_g0o[hO/<c>UDHE4b4G3a0O<cT^82h/:BLW:Rh`9B@S
8B4S92Gm:@<W924PnAl76ATJ6adN7aoi91LP8B4S92DV9Q`N8B<R81`J518?30P4
0@7i00<:2P/;oP`P3@L72`dB51PG7Q`M6a`J71TM71dL7A`M720O81hO7AhMn2<n
9RX^;bh/:RLU:2L[:Rd/;bd^:b`Z:bTW9RTX:bX];2d[;B/]:bd[:bXZ:BPW9bHW
9bHT8b8Q82HU9B@S8R4QnB<78B4P7ahM7Acg7`dP7AlL7A/O7AlM7adO7OhPoR5Q
8R8Q820O7QdM728R8b4R7b0N8b0Q7A`H6AHG5ALE5aDG5A4?4@lA3a4?3Pd@3a8A
51<<2P`:30X<2PX82PP:20X8518D4Q@B518D4Q@B518D4Q@B518D4Q@D5aPI6a/I
61Oa5_XC1aDH5QD>2`D3j03i1C/31@P:30d<31<B5ADH61/J7Q`O7R4P8R0M5Q0=
3Pd:1P400@H@7R`d@4E9ASPQ2@031@T;2`P40A@E61[m74lG61/N8RDX:C/nAT]D
FF5RIVY]GD@V5@d20P<40`4000/J>F>7U8amR8N9Rhj@TY>@T96FWZZd^lW;blO1
_l74b/[9b<K5`l;:b/W8bL[;c?W:nLdGb/W8b<W;cLo<cLoBe=OIf^7Rh^?TiNKV
nNSIjboYinWWjNOYinOUinGWiNOUinGWiNOUinGWiNOUinGWiNOUinGWiNOUinGW
iNOUinOaj@YDP@210840P@210840P@210840P@210840P@210840P@3ic_WAnLka
dOW>lM?idM7C^MK9f=WJnMgif[oM1MkOgn3QhM7On^40h_7T0>;BhOWTl>46h^;S
i>GVi_7TlNGbi07Uio?Xl>NaiZ7YnN_IjL7[nNWijok/0N_[o^X7hMoMfm[Kg=cQ
f_7HhM?idOWChM79c/WA=mODcm7LglRYSV8m<1h82ATQ:c8c<B`R6AhF@iB]LBL=
52ToCUMIFUaPI6QSF4Pi<4IOOIR`_KFTn[4@/:f^[k:c]KFd_Kk3a/[;c/gic?W>
jLcYb_37O/K6b<[:bLNmh<ej>S@j;bl^>4]ECdU9AdQ:CU5CEEI?C4U6ADI9BTM9
CDm?CD]8?S/i=SLh?3e1@40o?cho?Chn@D94@d=1A4=4@dA3A4=0?Sdl>cTh>3@b
<2`Y9B<O6aTG5A8@3Pd@414B4a<D52<Q820S9b`_<BhZ:2P[;c;n=04e=Ohf23De
=SLg>3Tk@?Y114Y;Bda=oTh2B4M7oTP8BDU8BdmBDe=AoE01DE7lDPUACdi=C4]?
Cdi>oTgnC1];BTQ7ATI:B4M6ATE4A4=3@T51@3m1BTU7AD=1oCl=?Sdm?3/k@D50
?chm?Cci?oTjnCgi??Li13Pg=SDeoS@6<c8a<C0`;OX[lBH>:2PY:R`];Rh];Bh_
<34anC80<oTe13Lg=SDdoS<G>SXh=S@b<Bh_;Rl];Rh_:bDO6A8=1P@3oP7/0607
1PD51PP:30X:2``=3@h>7QdK6QTJ6a`P8RHW9R4L61hP8AXC2PT94Q@L9C0i@TE;
?2TM6AH@2Q0E61HG6a`K8BDY:bXX9RL[9RTg?d9;Ef=_L6IULGE^GD/l>30O4@h<
o@4Y20/92R15KXfGTHRKVIZGW9jUYjJ[^<;=d=CBe=;Dd]CBe=;Dd]CBe=;Dh=8?
e=GFf=WKg=gNgn7Si^SZjokW1>SYj^[[jNWijkWYnLoidPk?clk?c/o>cm7BdM;A
d]7hd_W?lMCid_OD2m?DdmCCe=?DdmCCe>OCn=H<emKGe]OFemKGe]OFenoFkmL=
e]OFemKGe]OFemKGe]K`f1cIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfOOH
jM[afoWNnM^ogPGOh>3Qh^;Ah?[R0>7ah03Qd^;iiO3R1^?Si>GVinOaiO7Tl^D0
i?7SlNK1io7VlNWaj^7YhN[ik?WZlNWajPk/k>_/jnc[k>_/jnc[k>_^k0c[k>_/
jnc[k>_/jnc[l>cij_W/o^d1k>cnj`ORh=kLfmcMgN7KlMWQe?WBnMCQd/W?f=;n
do_Bnm5?f=G@d=[LaZZBKE1:?bhcB55JHF5METe5Ad=a`]jRFcTa?U5MH5eIEeIH
FUE:>R/R=e5^RZ6_YYJRXj:SXZ>RXj>TYJR[[Jj`^K_0a/W<cLkicOW?jLgYbo78
>lW8bLW;b/K3]]O3KB`V:AdK5b4d?SP`<2h_<C<f>3Xk<Rl/:BPY;2dZ;30b<S0^
:b4O71XJ71lQ92@S8ohR224Q8R@V9bLV9OLW4BHU928Q8AdK6ADB3P`:20L50oT0
4`410P8A3`d>41DI7AhL5aHE6A`NoQl1823n8@PP824R8R<T8b?j8PX[;2`];Rl_
<B//;?h]7Bh^;C0d=cPh=S<a<S4c<S@c=3<d<S4_;bd]<c<b<_haoS0K;bh/:bXY
;bl^;Bd/:b/Z:RTX:2LV9Bd/:RPV9?dR3B4P81lN7RDU92<R8B4PnB?i8OTTCbDU
92DT9B@U8B8Q8R4R8B8Q8R0P7QhM7A`M6a/I6QPI5ALF5aHG5QLA4Q4B4A8A4Q4B
4A8A4Q4B4a@D5QLI6AXE5QHH61XI6aXK6Q/J6aXJnATO6a/J6APG5aDL6aXH61HE
5AHF5aPI6aXL7A/E3PT50P;Y06030P410P@620H61`P92@X:61PE5A<E5ALJ7B0R
81`F4aLI61<:0`022@dC7RLb>Ci6=b@H514;1@/@4a4B5QLC5a/O8B0P8B8W8RPf
@4=<F69^KfETL7A]G4Xk=blN40d:o@0Y1PT721i3K8^EShNFU9:BU9VMXYjV/;g5
blc=c<g<cLc=c<g<cLc=c<g<h<dGd=7Be=GGf=WJfmgOh^CVinGWinSYj^[[jNWi
jkWYnL[ic@k:b/c:c<[<b/o=clg?cLohcOW:lLoicOO?3M7?dLoAcm7?dLoAcm7A
jM?iePgDd]CBe=;Dd]CBe=;Dd_gD3MKDe]CFe=KDe]CFe=KDkm8=e=;Dd]CBe=;D
d]CBe=Caf1gFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CmeQgHe]SFf=KJ
f=[Hf]SJf=[Hf]SJf=[Hf]SJf=[Hf]Sae_WInMJof@GJfm_LgMgAfkWMnN3`g@KN
g]oPhN;R`N2ah_7V3nWWjNOYinWWjNOYinWWjNOaiAoWinWWjNOYinWWjNOYinWW
jNOYinWWjNOYinWWjNOYin7UnNOii@oWinWWjNOYinWWjNOYinWWlND>inOYinWW
jNOYinWWjNOYk^L<jNOYinWWjNOYinWWjO3WnNGiiokX0NOWo^H7gM_IemKGf=SQ
e_7DhLoicOW?hLg9b][=0Lc:o/P6b/[<c<g=cogAD<oBcl_>gN?C_:^9LFmZFf>0
VjZa[ZRNTHB5O:Gcol^3GTmIJG9aJF5KEeQIE4Ti:QlbB6N1VZJOSI^JViZKVY^J
UiRIW:2RY:F`/[Vna<K8bOW8nL[Yb>W6lL<ka<?2`lG2_kZ^c[YT8adO4a8?6B`f
<2TY9bPZ;2la<c@Z9b@Q824T9B8T:2XZ:2HS6a/H5QHH6adP81lOoQh87AdN828S
8b8QnB<C8R4P7ahL6a/G5A<?30P61@@50`7e01hA3`l>4QDK7B0L6AHG6AhO71XL
6adL7Q`M6ahM7ahQn1l[:2TY:R//;2dU8bDT9R@W9BHW;Bha;bl[;2X/:bd/;R`^
;2dY:RLX9BPX9bOn9_hU6b@S8B0O8BPZ:BPX9bHV9BDT8b<R8B4Y:2HT8R3m7PDM
71`K6Q[n8@`O7adN720O81lP7b0OnAcg7ddP7b0O81lM71dL7A`M71dL71XJ61TG
61LG5ADD51<A414@4A0A40`;30/<2``;30/<2``;30/>3@l?4Q8D4a4@4Q8D51DE
5QDF5AHE5QKi61hJ6QTH5aHF5AXI61HE4a8A4Q8C4a@E5ATK6QH=2P<3j00T10<2
0P<51`T71`P92PX;2aPE5A8C4QDD6QXP7b0I5Q0A4a<=1Oh0>0@73QPR;3@h@S@Q
5A4>20883A0>3a<D4AHJ7R0O7QhO91lT<S/nAe=NJVeQHVabJEY6>C<]6Ph;2od0
60L:20TOA6f<UY25Ti2?SY6EVYjKXZfi`/O_bN7:5m7BdmGFf=WJfmcNh>?UinSV
inOXjN[ZjnWYnN_hjBcWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOY
inWWjNOYinWWjNO_j@QRP@210840P@210840P@210840P@210840P@210840P@3i
c_WAnLkYdO7CnM7AdkWFbMSIf_WMnMZog@GNgmoPhN7Ago[Q0N;TlnD1i>;BhOWT
l>46h^;Si>GVi];T0NGWlnP1inNRiZ7YnN_IjL7[nNWij`o/k>_[j^[YjN7OgM_J
f]_LhM[af>7CnM7idn7AbLk9dCODcl[;e]BdSWUB<bTL2@TJ5b0X:RPS7APK94]i
O4`N50lH8C10ATA0=3Y1Be5DD4dX?5IfVkNi[?Za3[2_[[2b];Fg][fm`/G8b_O<
nLkYc>W:l/Lha/O4a/O:c<_;dMbgIC8d?C8b;cU<EDm8B4E6B4Y=D59CDTm;AdE5
ATM=Ce5BDDi;BD4o?3Th>C/loSkn?`U0@3ho@D=4A4=2nT@H@d=0?chm?3/k>3Le
<S0];2XR81hK5a@B4OhDoAD?5QXH5aHG6QdO8R<T9RT[;Oh^3Rl_<30a<C@e=CHg
>3Pj?oY01dM8BDY<CDi=oTSlBAM6B4]>Cdm=Bde?Ce1ADE9BDE1?CTe<Bd_mCOe<
;de<C4]9B4Q6BTQ7ATI5A4A5A4A3@T51@4Y9AdI4@T0o@40o?Sdl?3Y0?Cdl>cXj
>OTmnC[Y?@Dj>STi>3Om=PDe=3<b<S7i<?T_nBcn;P`_;c0`<C0a<C8c=3@enCKi
=ali>3Pg=SDd=3Ph=cDc<2l^<2h];Bh_;bdL5Q8<1`@30^X0O`471`H61`T;3@/<
30d>3`l@6QTI61TJ6a`Q8bDV920K5b0O71D>310E5R<eATe9@3PY920L6QTI6QTM
7adN9S0h@4A7BDU8BDQRE4iADE1GHfEcN75_LVaPEdPl>C0L30L21`hB4@`50@4P
CGB;UYZNVifOXZN]/KC8c=7GfMSF0=CAdPoEeMOHf]cMg]kOhNCVjN_[o^L4j>WZ
j^_YjOW[`NWij?W?nM;icnWBlMCid^WDjM?he_;Gl=KReo3Hh]Wif>SJl]_ig_WK
_mh5gn3PhN;RdN3jhP3QlN00hM;RnNG`hPKShnCUi^OWd^D0i?7S0>Jbio7Vl>Wb
j^3Yh^[ik?WZl>Wbj/7/nN[ik0o]kNc/jn_Zj^;Pg]cKfmcMhM_afN7DnM;ie>7B
bLoId__CoM;kdCOFd/_;e=6`S7aLATDo<cY=B51HFEIAC4M=EWna]XUMBC4^=3i7
BD0i:2`a>d=6A48I;TQXSJV[W_ZS4:BSYJJX[:n`/[Zm`LK:c<k>nLgicnW=jL_a
b0;9bLSnbC76a<K?ZE@N82LL6AHP<c`f;bl/;Bla=3Li>SDc;b/Y:BX[<C<e=SDb
;b`T8QlL6a`N7ohQoR898b<Q8R@V9bLV9OLW5BHU92<R8QlN71TG51<B3`h<2@D2
003n0_d37@@71@@310L:30l@4A<F61XK6Q/L71dM7QhQ8R8S9?hUnB47:2TZ:bd^
;c3n;O`^5b/]<3<d=38`;bh^;c0`<C4`;bh];2/Z:_d_oBh4;bh^;B_n:Ql_;bh]
;B`[:b`[:bXY:2PW;B`Z:BLU8b8S8b8Q81lO7_hT12<R8B4PnBCi8NTT1B4Q820O
7_dM1A`K6QTI6?TGnAKi4ohE31HF5aLH5aPH6AXK6aci7OTK7adL71/J6APH6QXI
6ALG5QHH6AXL7AhN81PF4P`710<2j@0?0`4000431@L51PH720T92_hDK1<D5AHG
71hP8AlK5Q8G5Q<<1@<730dJ;3e4@3La8AlK5aDD51DD61XH6B4[<3Hh>cdo@453
GU==DU=BFFEVM7UbL7=]HEQ9?CXa7@d80PL>4Q4<1@4184edRiJJWINHVYfRZ:b_
`lO<d]CCdLoAcAO?cm7Be=KGf=SIfmkPhnGWiNOWj>WZj^_YjOW[`NWij?W:nLgi
b^W=lLoicNW?jM?jeP7De?;Bl]H1e=CRd_;H0MKFh]Cif>[J0MSHl]KifOWF_mT5
f]_Kg=gMdM^igOWPl=d6g]kOh>7Rh/7P/N;ai_;Y0NOWl^GRj@7Win;UnNOiiO;Y
0NOWl^G1ioWUnNL?j>SWinKViNGMfmWGe]KGf>7FlMCQcoW=nLoQcLW:f/d1c<Sn
aPO8b<c<cLgAdOkC>=7AblK;fMc1Y9^0LGEeKGF?UjBZZJBNU8^<TkSTi[J8LeMC
EE]QG4i0;2`a>d96A40B9CmOQ:2RUOZJ49RGUYZLXJ>VYk>e_<35al_;nLSib^W8
jLKa``;6aL?na370_<37X4`E5a`A514K;SLa:RXW:2X/;c8d<bdX920N7QlP9RPZ
:bXW92@N7Q/H5aPJ6ohMoQh97alM7R0R8b<R8OPS4b8Q81lN7AdJ6ALD4Pl>3P/<
2PL3n`3m0B442@T81`P;3Q0C51DG6Q`N7ATG61PI6AXJ7AhN7b0Q8B0OnQh:9BHW
:2X[;2`V92Cl9@HR92LZ:b/YoBL=:2TY:RXY:2LV9B@S8bGn9?dS12@S8b8PoQlW
:2XY:2PW9RHW9RHU92<S8RTX9RDS8AlN7alN7A`K6aXP7alN7A`L6oTOnAcY7`DL
71/K6QWm60DG5QDD51?i4_TAn@kn40`A4A8B4a8C4a@E5QHGnASi6PlL6a/J6APG
5aPH5aHD4a8BoQ@<5AHG5aXG5Q8<1`@30^T08`@30P831@L91`P82@X;2`XD4A4@
4A8C51TK7AhL61<>4Pl<1Oh0F0D64bDf?CT`:ahL61@B4A4B4ADG5AHN:2he>3/m
?Sho@5]?BDe>CEAPHFmdKF]^J5aCA3Pe;1P80`873Q8A30D10B1=M8^FVY^FUINJ
WjFY[<34bLoAd<k<dLXGdM7Ce=KHfM[JfmgPh^GWj>KWinSYj^[[jNWijl7Yn^P0
iPQZP@210840P@210840P@210840P@210840P@210840P@3ic_WAnLkadOWDlM?i
dM7C^MK9f=WJnMgif[oM1MkOgn3QhM7On^41h^Cci@7Th];QnNC`h@KRh^?TiNKV
d^@1iNOcj07Wij;VXNWijmWY`N_ijOW[3nc/jn[Yj>SWh=kLf]WJfm_QfO7GhM?i
dOWChM79c/SA=Lg9b<VkTVIJ>RDQ710?71HJ7b0L5A<E73aPIdh^5Q4D3`TB9Bl]
9AdL7bTiADM69RhmFhVa^oVa3k2`[k6c]KNi^;jo`lK9bl_hc?W>jLcYb_;7:LK6
a<K6b<[;c^G?T4LX<S/a<RlhBeA>AdM2@dE8BTe?D5EBCTY6A4=3DOiB6e5>C4Y5
@cll>CPh>CXj>cdn@451?Sm1@dA4@d;j@aQ2A491@40o?Shj>STh=cHe=2/Y9R8N
6QPFoQL15QKn5B0H5aHE5ALH6QDH7B4U:2TY:2PY:R//;Bdd=CDf=cPi>Skj?`Q2
@dA6B4]<C4WjA`91@TGnAa56AdQ9BDY;C4e>Bd]:BDU8AdOiBai<C4]:BTU8AdY8
AdI6ADA4AdM6ADA3@d99BDQ6A4=2oT4=@40o?Sdl?S`k>SXi>3Si?OTklCgi?`lk
>cXi>3Lg=SLg=SDe=3<cnCCi=OTa03?n<P0aoS07=3@e=SLg>3Si>OTg7cTh>3Lf
=CDf=cLf=CDb<S4`;bl];B/[:1<>2`L40`83jP1S0@L71PH72@/=30`=3Pl@414E
5QLH6A/L7BLW9RDQ7ATF410>30/B7RL/=D==C48c:1`P9BLV92@U;2ha<C0e@e5K
G5iPHF=THTXg:24M6bDcHFadLViXFTY7?3Li<1/:10000Oh06@8<B6B6VI^KXJZS
Yjfd^l33aM7Ce]OFdlo<dM8?e=GFf=WKg=gNgn7Si^SZj_kW1>SYj^[[jNWijl7Y
nNSicoWBnLoad_WElMCid^WDjM?he_;Gl=KReo3Hh]Wif>SJl]_ig_WK_mh5gn3P
hN;RdN3jhP3QlN00hM;RnNG`hPKShnCUi^OWd^D0i?7S0>Jbio7Vl>Wbj^3Yh^[i
k?WZl>Wbj/7/nN[ik0o]kNc[j^WYj>7OgM_JfmcLhM[af>7DnM;ie>7BbLoId__C
oM;kdCKDdl_8b;VAJ618>Sm0>Cm>BDaBDde6ADM?LYNPRVaDAcDU6al/<BTM40d?
6B/f>c/G82m=Nj>]nJ<@Y:BVYjV]/K:d^ko2al_=cLkicOW?jLgYbo389lW8b<O7
a/OJ`X8f51hU6aTF7c8k=Bh^:BX/;c4d=SLh=S8^:RPW9cGn=Q/e<S0]:2HR7a`K
6a`M7AhP8B<T924R92HW9bHUnBHG:2TX9bLV9BDQ8B0O7QdL71PG510<20H4oPD1
10Cn0al510<20P@51`852PhB5AHG51DF5aPI6QXQ8R8S92DV9OTP1b<T9BLY;2d_
nBh2:2T/oRhA;B`Y:RX[;2d^;b`/:bXZ:BPYnBdN;Rh];2`[:R/_;bh];B`[:bh^
;B`[:RXY;2`[:BLV9OhT3B<S8R4P828S8R4Q81lOnBCi8_4TnBH?8R8Q81lN7QdN
7QdL71/J6_TKnAci600JoQT06?hG1a/K71dN7QlOnB3i7@XO7QhM71/K6QTI6?`I
01_k70PM3`h;1`@30P?Y06830@000@<51`H61`P92PX;3a4B4a@F5aPR8R4P71PD
4@L71@<22ADN8b`jA4<i:R4D6b0R8AlO82LY;2`[<3i9DE1BE5MKG5e6=RLR7adW
=F9]MG=_JE];B3dh>S4L2`D0007n01T234QTQYVKVj6YWj:X[kJk_/3<c]7BdLk:
am7=5lk?d=;CeMKGf=WKgN3Ri>KUinOXjN[ZjnWYnN_1jOWXnL[icOW:lLgid?7?
nLgYcnWCn]H1e=Cbd_;F0MCDh];bf07Fe^;DnMSZfP7Hf?;FnMWie[oI1M[KfmcM
gM7K^Mgih?3M1]kNgn3Qh^;1h;7RlNKbj@7Wio;Uh^T1inORiOWWnNGbj@7Wio;U
`NOiiOWW3nSXinKUi>CSg=[He]GFemOQeO7ChLoicOW?hLg9b][=0Lc8o/H7b<S<
c<g=dM7ndcOAcLW6b<g6Xh62KfUeNWN1UIZQYJBLThj<T;3@ekjMPgEPCSloB4Hh
:1TB4QX[>Cdi41LVA7:JY?VJ49RHUi^MXZFXZKBg_L76b<[;nLSib^W8jLKa`bS5
aL?3`/;0_mBjNBh;5AX@514J;CH`:BTT9BLZ;2la<30[9b<O7A`L:_h[6bXW9BDR
8QhK61LG61TI6Q`M7b0P7AhP8R<S8R7i8QLT92<R8R4P81`L6aXI61LH51DB3PX6
10;n0bD20P410`L61@@41PL910L<41@G61LC4A8C51DF5QdN7QlP8B8P7_XM1b0Q
8R@V:BX[nBL28B8UoRLB9RDT9BDV9bPY:RLW9RDU92<Q8oXR7R<S8R4Q81lP:2XY
:2PW9RHY:BPW9RDU92PX9bDS8R7n80dO7ahM71`N7QdL71/J6_TOnAga7oTQ3adM
71/J6ATH6ATH5aLF5AGi5_TGnA<05OhD01?n4PLF5QLH6ATJ6_TKnA`97QdM71/J
6QTG5ohFoQGn5_dE21L>3P/710<20nT080@30P831@L920P92P/<30/?3Pl@4A<D
5AlO7QdI5A4=0_d0>@8>5a`U<cdl<R<K4APM7ahL71dT9RTY:2dkAe1@DUAFFEYJ
@c8S7AXH8S1MJ71^JVAFAT<h<cD/5`Kn0001oP0I0Pa8I8JIVi^QYijOYJbc^;^m
bL_>clk;alCAbQO@dM;DeMOHfM[KgMoRi>KWi^OWj>WZj^_YjOW[`NWjj03V25n1
0840P@210840P@210840P@210840P@210840P@210?W>nM7ic_7AnM;adoWAdM>i
e/WHfM[igOWJ_md5g]oOh>7QdMojh@7Ri??U0NCRd^7ii?3Q1^;RhnCUi^KBi07U
io?X0NOWX^JQjOW[fNW1joWYnN/?kNc[j^SWi^GOgM_If=WJf^7HlMKQdoWAnM?Q
dLW>b]4hd<_Bd/NdV75=?b/K71TB4APM6Q`K50/>5PhlFTX^91L=6a@81a8K7ahP
6A@J:3Dg=C/h>U1o[;V`n[4=/;2_/[Fg^Kbk`<74alWnboW<nLkYc>W:l/L[a/C4
alK6b<gBkKU]=R/e=b`b;cQ;Dda5ACm0@TA7BD]<EUA@C4Q5@T5<CDgmCQM=BDM4
@3`i=cHf=cTk?Cm0@Cho@D=4A4?i@P51A?i2oD7m>_hk23Xa;R/W8alL6_hF11DD
51<CoQDM5QLI6a`H61TJ71lR92@U9RLY:R`/<c@d=CHg=cTknCd4?Sm2A4KnB0U6
ATE4A4=3?cm0oT4K@413A4I6BDU;BdU8BDM8AdQ8BT];C4a=CDi;Boe:64U8BTQ7
ATI5A4A9B4Q7ATE4A4U9B4M6ADCn@`e2@D10?chn>c/j>CPg=oTmnCca?OTn3c`l
>cXi>3Pg>CTh=cHf=CGi=oThnCH?=cLf=C<b<C4g=cPi>S/k??TimcXM>CPh=cHf
>3Pg=CDd=38`;R`W920N6@/610810@83jP070@L71PH72@_n3EL>3a0@4A4D5APK
7AhO7b/X91lI5A4@1`T@5QdW=3i0?3D]9b<Q7bDT9R/^;BHQ>3a6Cdi9CU]RHF1S
IVMVHShZ6QDC5R@eDeQMGUaCA3Lc;Bhc:aH710P5oP0?74ESSIVUYj6NXj^b]ko6
c?k?1lK8blk@d<o>dM8?dmCEemSJfmcMg^3RiNOYjOkW1>SYj^[[jNWijl7YnNOi
coWBnLoad_WClMCid^WDjM?he_;Gl=KReo3Hh]Wif>SJl]_ig_WK_mh5gn3PhN;R
dN3jhP3QlN00hM;RnNG`hPKShnCUi^OWd^D0i?7S0>Jbio7Vl>Wbj^3Yh^[ik?WZ
l>Wbj/7/nN[ik0o^kNc[jNSWi^3Ng=[If]_KhMWaen7DnM;ie>7BbLoId__CoM;l
dCSBdMSGbKFJLe99>C8k?ce2C55@De99@4=?AGJEQF]QET8k:ATD61dJ5Q<:0`TI
9R/Y;2X/@W6NZj;jX`fTY:JXZjnc]KNm`L?8boK=nLoYcNW;lLPZa/W9b<G5b<_R
[5lU5b4Q5QTF7c8j<b`/9RLY:bh`<S<i>3@`;2TV9C0a<Odb5c0/:RLS7a`J6ATJ
71hP8R<T8B8T9RLW9_PU02Sn:OdXoB7m8PLN71TE4@d:2?h48@<20P410`820`@6
20T51@H72@`?4Q0B4a@F5aTI824Q8R?n900OnAh67b0S9BLY:oh]1b`[:bXZ9RHW
oRPK9bLV9bLY:R`/;RX[:RXY:RTZ;2d];Rh_;c0];Od/62//;bl^;Bd/:b/`;bl^
;B`[:b`/:bXY:2On9P<U92<So2848B0O7Qki9?TSlBCi9@lS8b8Q81lO7R0P7ahM
7A`LnAki7oTM3ahN7A`J6APH7QhO824R8R?_80<O7QhMoA`06odLoQd=6aPE4a4@
1`H40P410P?Y00H30@000@<5oPMG20T:2P/;3Q0C5QPI6QXV8alJ510<2`001`dD
7R/e=c</91hJ61PM7b4V:BPQ73<g@DY9A4UCF5EDEeaOGUdj:ATF5APV=eAIGUmM
E4Dh=2h_=2`G20D81Oh03aa5HhfIYJNQWZ>Z[[:j`LOnbPO1`lK9bl_:bM3=5/k?
dM;DeMKGf=[Lgn7SiNGWinSYj^[[jNWijl7YnNOib_W=nL[acOW>lLoicNW?jM?j
eP7De?;Bl]H1e=CRd_;H0MKFh]Cif>[J0MSHl]KifOWF_mT5f]_Kg=gMdM^igOWP
l=d6g]kOh>7Rh/7P/N;ai_;Y0NOWl^GRj@7Win;UnNOiiO;Y0NOWl^G1ioWUnNL?
jNSWi^CSh^7KfMOEe=GFe^7DlM;QcoW=nLoQcLW:f/d1c<SnaPO8b<c<cLgAdOkC
><o7c=38^ZN8L6eVIWAnPHNGYJJVY9V>SiJ8]M6oXYN;M6aFA3Lh=RhU7A493ah[
;bTW8B<iJ9FRVOZJ49RHUibOY:N[[;Ji_/;6b<[:nLSib^W8jLK``bW5a<?0`<;3
g:AF7@hH5P/D4AX]=BhW9b4R92HY:bd/<BdY9B4N6aXU9RKm9aLX9RHS7a/H5QDE
5QPJ71hO81dN828S8b;h8OdToB?m7?hM21hJ6QLC3`/81_h2007m020310@51PP:
2`L720T;3Q4B3`h?418C5ADL7AdN7b0P7aci6`HL7B0R92HWoRH79B@T8b<O7b3n
8OhP1R4R8bDV9bSn9OdToB868b<T92DR8_dQ620Q:2XY:2PW9RH[:RXY:2LV9RPX
9bHU92?n8P<Q81lOoQh67AdL6aXI6OTOnAka7oTP3ahN7A`K6QXI6a/J6APH5aOi
6OTJnAP?6ATH5aDD4a<I6AXK71dM7_TKmal77QdM71/K6AWk60lG5Q@A3P/92`H6
10810@83j@0610<20P<51oh95@X;30`=2`h=41<E5QLG8b0L5a4=2@On03h63ALT
;S0/9AdG4a4B6Q`N8bHU7QT`=3i7AT56DEMEE5MKGEaJ=bDE4A0C8C9?E5UJF4m0
<blY:RlW4P<020Gn00lLAF>=VJFWXIjSZ:f_]kk4o/L7_/33a/S8alKAbQO?d=7C
e=KGf=WJg=kQhnGVi^OWj>WZj^_YjOW[`NWji`3U25f10840P@210840P@210840
P@210840P@210840P@210?W>nM7ic_7AnLoadoWAdM>ie/WHfM[igOWJ_md5g]oO
h>7QdMojh@7Ri??U0NCRd^7ii?3Q1^;RhnCUi^KBi07Uio?X0NOWX^JQjOW[fNW1
joWYnN/?kNc[jNOUi>?NgM[HemSIfN7GlMGQdoWAnM?QdLW>b]4hd<SHf[jGM5Q4
<20G61LD4Q<K5QPK5@hK;cIDDbXF8R4B6AX@1`D:5AhM6A@H8bha<S8^;T=cXk>/
n[4=/;6`/kNi_;nn`l?6b<[nboW<nLkYc>W:l/M8a/;4b<G4a/kGh9eC=3Lj<bTc
<3Q:DT]3@S/l?T13ATM8De9ACT]8AD=4A4I7BTa?D4]9Ad<o>cLe=3Dg>C/m?cln
?d53A4A3@_Y10D13oT7m@Q0h>CTj>c/l>c@b;b`X928P6?XG81DF6A`O8R<T:2<M
61HI7B4R8bDV:BX/;C0a<C8c=3@f>OXj4SPi>S`n@451@T0o?Sdl>c/j>SWm>1Xj
?3e0@4=4AdM6ADI5AdI7AdU:Bda=CTm?B4SmBOi:5DQ7ATI5A4A9B4Q7ATE4A4U8
B4M7ATKnA@e4@d92@D0o?3`k>STh>>4mnC/??Cdl>cXi>CPk>cXi>3Lg=_TinCSg
>Pdi=cHe=3<i>CXk?3dm?_TgnCXI>CTh=cLf=CHh>3Lf=C8b<B`X91dG40`80`7m
00410nX0O`471`H61`T;3@h>3a0A4A8B51LK7R4Q820Q7AL@2PL61PhH92hd>3i3
>34U6aLJ8BDU6aLQ<chl=3DhBV=ZHEaTJ6IUIfYWH5M8>2h_<3A2DTU4@DA6@CPb
;bTY:Ql;00071P/J>5n3VI:ATIFOZK:ga<S=dMCDd]7;cM3Ce]SI0=W@dPkCe=KH
fM[Kg=gOhNCVj>Sni`CXjN[ZjnWYnN_1jOWVnLoid_W?lM;id?7DnM;Ye>WCn=Kb
eo3Fh]O`f>;InMSXf_;KnMkifkoN1MoPh>7Rh]7Pn^80hO7P0>7Bh_WUl>86hn?T
iNKWim;U0>Cah`3V/^Oai_3Yl^[PjN;ZnNcij_3Yl^[1k?WZnN`?k^g/j^SViNCO
g]_If=WJf^7HlMKQe?WBnMCQd/W?fM;kdogBo=4hd/kPhLBLNUi=?C@_=ce0@dQC
Ce5ECdUFKG:AT6QDH5m7>2hQ4`/;41D?2@<751lT9R<P83EUUJFNnZ<=Y:FWZJfa
][Rj`<?5bLcfcOW?jLgYbo78AlC9b/O3`lW@eI158b<V7A<J5ala>C8Z:B8S9BLZ
;Bh_=SHe<Rl/:BLX:2X[;S0c<bh/:RHR7QXH5aPJ71hP8R8Q8R@V9bLV9OTT02On
:?dY41lP824R8R<S7alL6ADA3`d5n`@M0`421@P;3Pl@50l910852@d>418C5QLI
6QdN7QlPoR7i7A8K71dO8B<T9BTY:2LV9B@T8b<Ro247824S92HX:R_m:OdZ2B`^
;c0a<S<c;2cm;AP^;Bl_;Rd];2/[<2l_;Rd/:b//:b/Z:RTYoRP59bHU9B@ToR<4
8R4P7aoQ9?TR3b@T8b8Q820O8R8Q81lN7Qgi8?TOmb4=81hM71/J820Q8R<T92Gi
7_TR2b4Q81lO7QdL7QhM7_hM2QhJ6AD@2PD10@81o@010@?Y07l30@000@<51`P8
2@X;2``<3Q8F6A`L6a/L618;1@810@D?6bD[;cDj;bPL4PhA61hM5Q8L;STg;c0c
AEiUG5MLGUYIFf1OF594=bd`<SI4E4Y5@TE7@STc<2XZ:b0<0@471P/J>5n3VI:A
TIFOZK:f`<?8c<o?cLc6b<_>dM?De=7=5lc=c]3BdmCEe]OIfmkPh^CUinOXjN[Z
jnWYnN_1jOWVnL[icOW:lLgibo7?nLgYcnWCn]H1e=Cbd_;F0MCDh];bf07Fe^;D
nMSZfP7Hf?;FnMWie[oI1M[KfmcMgM7K^Mgih?3M1]kNgn3Qh^;1h;7RlNKbj@7W
io;Uh^T1inORiOWWnNGbj@7Wio;U`NOiiOWW3nWXinGShN3Of]WFe=?DeMGQdo7A
hLoicOW?hLg9b][=0Lc8o/H7b<S<c<g=dM7ndcS?`]?I`Z:8MViYIf]hQ8V?V:RV
Z:VQUj:f^=CAYHnIV7e^H4lm;bTW:1hD3@lK9R/X7QLG;5b<W9GjVQ2HVIRMXJJZ
[Zni^l33alS:b_W8nL[Yb>W6lL=7`LG5`[jn`lS?R3`K6QdB21DB6R`d;BDT7AhP
8RDX:BP^:bXW924N71dM7b0S9BP[:2PV8QhJ5Q@C51HH6Q`N7QdN828S8b8QnB3m
8odT41XK6a`M7AhO71/H5A4=2`T1n`0Q0P831PT<3a0A5A0:1@<62Ph=30h?4Q<E
5QTJ6Q/L7AdL6_XI4QLH6A/M7b0Q92<R8B0O7QhM7Acm6`PL71dO828T9ROm9OhV
2R@T8b@U9RLX:24QoB8H8bDX:RTX:2LV9R/Z:RTX9bHV:2LW9RHU9OhT3B<R8B4P
81lN7QdL6aXJhAoi7@lO7ahM71/K6QdM71/J6ATHnA_i6_LL3A/I61LF5A/K71dN
7alPnAWi80`O7ahM7A`K6adM71`KoQX45Q@@2PCm0001o@010@?Y01`40`820`D7
2@X:2``=3@h<3PlC5QTI61PI5@l80_d0GPPD7R@X;S<X8AD;1`XA61XC3aT[=S@/
;C12Ff9IE5YMFUUKGeeFCd4c:B/]<Cm?AD0m@48m=2h[9BDV6`L000L62aXhGh>I
TY6AUInY/[Bo`<G9c<c:bL?5b<_>d=7AdLXGc/o@d]CEe]OHfM_Mh>;TiNKWinSY
j^[[jNWijl7Yn^H0i0QYP@210840P@210840P@210840P@210840P@210840P@3i
c_WAnLkadOW>lM?idM7C^MK9f=WJnMgif[oM1MkOgn3QhM7On^41h^Cci@7Th];Q
nNC`h@KRh^?TiNKVd^@1iNOcj07Wij;VXNWijmWY`N_ijOW[3nk]jnSVhn;QgMcI
emKGf=WQeo7DhM?idOWChM79c/[A>=39dlbUMUM5>bPN51<C5A@B5P`A6aXG<56V
WVlY3A/I2Q4F40H000`G71dM6aTI61TK7bQ1L9j`ZoZa3;2a/KBh^kk2`LG5b<[m
boW<nLkYc>W:l/LXa/74bLG2aLoKa7ho>44h;B`c<3Q9DDU1@3Lh>Sdo@TA5C4e>
Cdm=BdWn@aa4ATY=CdY:BDI2?CTf=3Df=cTj>c`n?d53A4A3@_Y12T10?Sm0@452
@STioSXY>c/j=S@c<2h[:RPP824Q8b<U9Bd^<cDi>CXi=2hW7a/J71`O828T9RT[
oR`P;Bh_<30b=CLh=cPg>3Lg=SPg>CTj>CXi>3He<c8a<S0^oR`a;Bh`<C<e>3Xl
?Chn?cm0@D54ADI8B4];CTe7ATQ8BDU;BTQ8AdI6ADA4AdM6ADA3@d;iB0m7AdI5
A4=3@D4o?Sdl?3/knCgi?_4mnCX??Sdm?3/j>STm?3`k>STi>?TinCSi?0lk>cXj
>CTh>3Tj>S/l?ChnnCKi>APh=cLf=C@d<cLf=C4_;2/Y81dI4Pd71`@2o0010@;Z
01/11`L61PL92`d?3a0A4A8C4a@G6alP7adK4@d7oP@g20/O:3<i>3Dc<R/]<3<e
=cPg:QlJ9T1JJg4h;cYLLFm/M7QeM7IgKem@?C@e?T90AU57>30e>SKn<QhZ9B8E
1@892Ae0IhJGViZXYJB/^lO<cLoAd]?Cd]3?oMGme=7B3M7BdmGGf=[JfmcNh>?U
o>L4j>WZj^_YjOW[`NWiiOW?nM;ico7BnLoae?WBjMCYdoSFl]O`e^;Gl=SRfOWH
j=[bfoWNnM^ogPGOh>3Qh^;Ah?[R0>7ah03Qd^;iiO3R1^?Si>GVinOBi@3TlN<0
i[;WlNK`jO;Zh>WRj_W/nN[`jO;Z`Ncij_W/3no^k>WWi>?Rg]gJf=OHfM[Qf?7E
hMCid_WDhM;9cmWBnm?md_cA>=;Ag]J^Of1@BCXd<SDmA4M9CdY?FEQHLY?YhK1X
BUQF?2lY814400H>3Pd;2PT:2`d<4AXcHY2RWOZS3:BUZ:Z^/kRk_L;5al_ecOW?
jLgYbo789l?9blO1`/[D^G4a9bdT5aHJ5al`>30X9ahO8B@V:B//;c4b<c<a;bgn
9a`X:Rha<Rd];2TU81`I5aPI6Q`M7QlQ8R@V9bLV9OPT22DV9bLX:BTP8?hQ:B8R
8b4Q7QdI61DE2`d<3Ph@418H6QdQ8bDT9AhJ4@/51PH830d?4A<F6?hI0QXK7?hM
01cj6`@J6Q/K7?hM2R<R8AlN71/J6aTGoQD>5QLG61XL7b4S92DU9RHWoRP>:R/[
;Bh`<C8Z:b/];2h^oRl=;Rd];2/[;Rh];2/Z:RWi:`lZ:RTX9bHV9BDV9B@S8b8R
nBCi9O4TnB4?9B@T8b8Q8B0T8b<R8B0P7oTPnAoi8`lR8R4Q820O7b0Q8B8S92DU
nAgi8A@P7alN7A`L6alN7A`J6ALG4A0;1`;n0001o0010@;Y01X30@000@<51`T9
2P/;30d=3Q8F6Q/J61H<20;n03L31QHO:S0_;2XY8R@W:R`^;c0R6QDQ>eEVK3<Z
=EM/JVM/KVUXJVeWEd/i<c@oA498DdPi<CHk=ohc7R/V8aH60`X97D1WQYNKVZRU
Y:bkalc<blc=c/k=bl[md?g?dLdGblc=cm7Be=CEe]SJgMoQhnGWinSYj^[[jNWi
jl7YnNGib_W=nL[acOW:lLoicNW?jM?jeP7De?;Bl]H1e=CRd_;H0MKFh]Cif>[J
0MSHl]KifOWF_mT5f]_Kg=gMdM^igOWPl=d6g]kOh>7Rh/7P/N;ai_;Y0NOWl^GR
j@7Win;UnNOiiO;Y0NOWl^G1ioWUnNL?j^WWi>;Og]gIf=GCd]?DeN7ClM3QcoW=
nLoQcLW:f/d1c<SnaPO8b<c<cLgAdOkC><o4d<f]QW5/L6Y]LWb9TYRLYZ6T[Z^X
_]goooB[RiNENF]QE3l/8R8S7aXG51<A5147214ZFHNIU?ZJ49RIVIjRZ:ba/[^m
`/G8b<[:nLSib^W8jLKa`bO0aLK2_;g4c;=Y:1lT6``;5A8J:c<[8b8I6Q`O8B@V
9BLV9bPX9R@RoQ`L7AlS9RXW:BPU8A`H5A<D5AHH6AXK7AhP8R<S8R7g80LQ8R8S
92@K6ohLoQdD71/K5aHB4Pl81`T82`X=3QLK7b8UoRH>81/C30L720L82@/=3a8D
oQD65QLH6ATH6?XG11HF5aLHoQT:7A`K6APF5A@E4a7n3c4@4A8C5ALJ71hO820Q
8B8S8b@Q82<R9RDY9b8P8b8T8bHV:2XY:2PW9RHY:BPW9RDU9?TW1RHV9B@S8R;n
8@DP7ahN7Agi7oTPlAoi70lP7alN7A`L6alN7QdL6a/JnA_i6_TN3adM71`K6aXJ
6a`L7AhO823i6?TO4ahM7A`K6QXI7A`M6ATE5Q<>2PP1m`010@;Y01T40`820`D7
2@/;30d=3Pl=3PlC5aPG5A<91O`0=P8A62<Y:2DS8Q/M82<U9bPZ7aLB7SQBHfT`
9c9DJFMTJVeYJ6Y/IEE8=Rl`>Slm@di3=2`a=S;n;QhV8AhA0@052Ae0IhJGViZX
YJB/^lO<b/[9b/_;b/S7oLgmc=7:5lg>cm7Ce=KFemSJg=oQhnCVinOXjN[ZjnWY
nN_1jO[U0><8J840P@210840P@210840P@210840P@210840P@210840nLkidOW>
lM7id?7CnM7AdkWFbMSIf_WMnMZog@GNgmoPhN7Ago[Q0N;TlnD1i>;BhOWTl>46
h^;Si>GVi];T0NGWlnP1inNRiZ7YnN_IjL7[nNWij`o^kN_XiN;PgmcKfMOFe]OH
hMKAdoWAnM?QdLW>b]4hd<g4ZWiG@SHX8ATA3A4I71PK3a8M71XhGk^VK2T:40T0
3Pl810D72P/L:3<b:B8Q9C]5DfR9ZK:/n[4</;:b]KVm`<C4a/K9b_k;0<[ic?W>
jLcYb_;7><K0a<W5`<?@gZQR<3M2<2Pc<c0hBE18?cle=SPj?Cm1@TA7BdmBDU5A
C4Y8ATI7BT]9BDY8AD0k>?dfoCL7?Sm1@dA4@d;j@0Po?C/l?Cho@47n?Odl9c/k
>CXg>3Dg=34`=3@i>CdlA4A8AdU5A40e<cD`;B@O6ATJ71lR92Kn:5DY:R/[;2dd
=3Hd=S@f=3Hd=C<d<C<`<Rl^;2XX9bHT8QlL6a`M7b8S9BP[;S0a=CDf=cPi>SXl
?D10A4A8ATE4ATE9B4Y9B4Q7ATI5A4A5A4A3@T51@?i8o4T>B4Q7ATI5A4=4@T50
?chnn3gi?o4mnC`??Shm?C`k>SXn?Sdl>c/j>_ThnC[i?@lj>S/k?3`m?CTi>SXk
?3dmnCT0>?Xf63@c<c8a<2l_<Bl]:BDQ71XB3`d:20H610?k0001jP1c0@L71PH7
2@/=3a0@4A8C51@A51PK71TE4PT710H<5b8Y>d58BTI3@dA3BE5GFEI@Bcdg<2dh
E7^GEcDW@EiXKgf2Ogf0OW1H@SXkBEeUH5iR@c0V;S@]9bPV7QXI514L;DAMP9RP
WIZI]l3<e=KDd<oBdM3ncPG?d=GDd]3mc]7B3M7AdmCFf=WJf]_Mh>;Uo>L4j>WZ
j^_YjOW[`NWii?W?nM;ico7BnM7ae?WBjMCYdoSFl]O`e^;Gl=SRfOWHj=[bfoWN
nM^ogPGOh>3Qh^;Ah?[R0>7ah03Qd^;iiO3R1^?Si>GVinOBi@3TlN<0i[;WlNK`
jO;Zh>WRj_W/nN[`jO;Z`Ncij_W/3no^k>WVhn7PgMcJf=OGf=WQem7DnM;ie>7B
bLoId__CoM;ldA?BeM2eRF=AASdh=C<d?TU@D5M?D_iO8GfWonZ_JDU=A2//8QL>
2@L30@dG8B4I4Q@I;3M5FW^KY9kjX`bTYZV[[kFj_L33a/S;o/d0c?W=nLoYcNW;
lLPg`/W;ako0bmNMEB8V;Q`B7AXG7c0g;bHV71dO8B@V:2TW:blc=SHe=C0^;2XZ
:bh^;2`]:bPS7Q_m6OdJ1b4R92HW9bHUnB<78B8S92DV9bSn9?dS9b8T9B8S824O
81TL720Q9BDW;2l`<S4`;2/M7QdK5@l710H72@`?4A?n5EDF5aPH6APK6aXK6Q/J
6aXK6AXH61LG6QXI5aDC4Q4?3@X71PL82PX;3A0C5QPI7AdN7b0Q8R<S9BDX:B`]
;RX/:bd^<2l`;bl^;Bd/:b//:b/Z:BPX9oh[o2`>:b/Z:BTX9bLX:BPW9RDUn2Ci
9_4TnB<?9BDT92<R8B4U9B@S8R8Q8OTOnB7i90lQ8B8R8b<T920P8B4R8b@Tn23j
8A<O7QhM71/J6Q`J5aDA3``<10@30od000;k0001j@1b0`4000431@L92PX;30d>
3P/?4aHG510=10800@LB7B@b>3m1?CXj>cY0B4i@CDM4=C8[:3=?MY9B<28lFF=Z
MGQcLGAdJ50m=SY8GVMRH6A4<BL_=BhX:BLO6aXE4Qd^A5f0V:2MVYVg`<cDe]C@
c/k<bok91L[;d<o=bog9dLdGbl_=c]3BdmCDeMOJg=oQhnGWinSYj^[[jNWijl7Y
nNCib_W=nL[acOW<lLoicNW?jM?jeP7De?;Bl]H1e=CRd_;H0MKFh]Cif>[J0MSH
l]KifOWF_mT5f]_Kg=gMdM^igOWPl=d6g]kOh>7Rh/7P/N;ai_;Y0NOWl^GRj@7W
in;UnNOiiO;Y0NOWl^G1ioWUnNL?j^WWi>7Ng=_HemGCd];Ce>7BdLoicOW?hLg9
b][=0Lc8o/H7b<S<c<g=dM7ndcS?b/:_RfmVIfQ^M7Z1SifVYjnVZK>`[L_cooof
/8j@R6e/GE13=RdR6R8W;b/S71dM9bhlDG:BViGjVQ2HVYZOXjZ^/kFl_/?5b<S:
bOW8nL[Yb>W6lL<g_lG6`[ZkaLnGCATN9A<74QDB6R/b:R4Q5aPJ71lQ8b8O82@X
:b/Z:RDS8AlO82<V9RPY9b@O6QOm5OdF1adN828S8b8QnAl77AdN7b0Q8R?n7odN
01gn7Q@L71XK6ADE61TM7R4R;2h`<C4_;2[n7@/J5@h70`831@P;3@on4@HB4a@D
5A<Gn1I55ADD4a<B5QDD4Q0>3@`:20D20@831@H72@`?4Q@E6ATJ6a`M7QdL6ahN
8R8V92<R92<W9RPY:RXY:2PW9RHW9RHU92<S8_hWo2P>9bLV9BDT8b<T92<R8B0P
n1oi8O4OnAh?820O7ahM71`P81lN7AdL7?TJnAci7`lL71dM7QhO7a/K71`M7QlO
nA_i7Q8L6a/J6APG5a/I6A@B3@`90`01m@000NT060@30P831@L92``<3@h?40h;
310C514=2P7n05H43aXP;C4h>SHc<c@c>D57BDI0?S8_:2D`C7>?CbdO>EIPIg=g
Lg5dLfI>>S<fA5URGE]O?b`R:S0Y8b@R6QHE40dH:DAMP9RPWIZI]l3<e=KDd<c=
bLSnaPG7b<g<b/Sma]7:5lg=cm3Be=GFe]OIg=kQhnCVinOXjN[ZjnWYnN_1jO[T
0>88JH40P@210840P@210840P@210840P@210840P@210840nLkidOW>lM7YdoWA
dM>ie/WHfM[igOWJ_md5g]oOh>7QdMojh@7Ri??U0NCRd^7ii?3Q1^;RhnCUi^KB
i07Uio?X0NOWX^JQjOW[fNW1joWYnN/?k^g[j>CRgmkLfmSFeMKGf>7EdM?idOWC
hM79c/[A>=3?]heNA3PZ61XE30T@724O:AXI81PB<5UIDCDC20`701<=0PD@4`d4
5Bi9EEADG6MhQI:LZkVgZoZa2k2b/[Fj_/75aLO7b_g;0<[ic?W>jLcYb_;7;<Jo
`lW4_l?Ah9IB9S@m9bDj<c0hBE17?chc=3Hi>ci0@Cm3BDmDEUIEEU=>BOi624M7
BDY9Ad8m>_hg0CHfoSD7?Sm1@dA4@d;j?a0n>cTj?3dn?d11@D0o?Sdm??Tn:3do
@DE8Bdi?@D93@Shi<c0_=C`o>blQ61DE5aXM82<T9BHV9bPY:B/bnS=7=C@c<Bl^
;B/[:BTV9B8Q7a`H5A4A41@D5aLJ720R9BD/;2h^<30b<cHg>C/m?d52@d=4ADM8
BDU8B4M6ATE4A4=3@T51@3looTP1BDWnBPm9BDQ7ATE5@dI3@d91@40onCgi?o4m
n3l>?Shm?3/k>Slo?Sdl>c/jnCSa?0li>S/l?Cm0@3Ph>CXj>c`lnSdR?3Dd=C@e
=3Dd<S4a;bl];R`[:BHQ7ALC3`P71PD61PL710;l0001jP1j0@L71PH72@/=410A
4Q<C51@=41DH5a<>2`/:2a4N;cm9Gf=VIfMYL7E]KFaYIF1KEdU7?BLI;En;ODDN
:TQHJ7f0OWaoO6U<<R<[AF=`JfEV?BTP:c0U6QTC3@dC628kEEIRJUm=BEY]SjW8
e]34_l3@c/_9bLc?d]GDo]<2eMOHdM8?d=7Be=KGfMWJfmgOh^CVi_kW1>SYj^[[
jNWijl7YnNCicoWBnLoad^WDnM;Ye>WCn=Kbeo3Fh]O`f>;InMSXf_;KnMkifkoN
1MoPh>7Rh]7Pn^80hO7P0>7Bh_WUl>86hn?TiNKWim;U0>Cah`3V/^Oai_3Yl^[P
jN;ZnNcij_3Yl^[1k?WZnN`?knk/jNGSh=oMg=WGe]OHfN7FdMCid_WDhM;9cmWB
nm?md_cA>=;Ia9U]E4a0<SLf<c=0CUMFIe]KI5mKNJFSVGUCA4Hm9bhO40hD4PH0
1QdgA4A5Ce]YMhB>WJ^YWOZS3:BVZJ^`][^n`LC7bLcnc@3<nLgicnW=jL_ab2_1
b<_6_/3<fH]562<Y4`lT6QLO<3L^9RDJ6adP8RDW:28W;C<h>SXi>SLb;O`Z1R`]
;2XU81gn6P4I6OhH1b4R92HW9bHUnB8?7b0Q8b@U9RLX:2LV9B@T8oTW92HX:Rha
=3Lh:BX[:RHQ6aPG7B@W8aL9000210L:3A0A4Q<C51Gn5_TJ4A`K6QPF5A@D5QHD
4a0?30`71O`0<04210D92`l@4QLI6A/K7AdN7ahP8R@V:2TZ:R//;Rl`<2l_;Rd]
;2/[:RXY:2PW9RKn:`4/;?h]1b`/:bXY:2PWoRX4:BPW9bKi9?TVlBCh9PhU9B@S
8R8Q9RHU92<R8R7i7o4S3b0Q8R<T9RLW7alP8B4R8b?j91PU824P8B0Q824M7Q`L
6QXI61LG50l;1`D4o@050@<40`<2o0000NT0N@<100010`D72PX;30d=3Ph72a0C
4Ph91PH51P`I:SY4EUYMGUiPIfaTI6=PG5MBD452>28D:5Z6N40I9D=CHgEfLW1c
LV54;AlZA6AbKFMX?RXQ;34V6aXD3PhD6B<lEUIRJUm=BEY]SjW8e]34_ko<bLK4
a<O:cM3?o/h2d=;CdLdGb/_<c]3Adm?DeMOIg=kPh^GWinSYj^[[jNWijl7YnNCi
b_W=nL[acNW?nLgYcnWCn]H1e=Cbd_;F0MCDh];bf07Fe^;DnMSZfP7Hf?;FnMWi
e[oI1M[KfmcMgM7K^Mgih?3M1]kNgn3Qh^;1h;7RlNKbj@7Wio;Uh^T1inORiOWW
nNGbj@7Wio;U`NOiiOWW3n[YinCPg]_Jf=ODd]7BdmCQdM7?nLgicn7=bL[Jc@7<
b?k61lS8c<c=cM7Ao]<hdM2jUg9TIfMSLg]nQIBU[k2n[k6g[jS6l>cS`Y^=ShM^
Lem=AD@j:1DK;dE>CTaHGFA^NhFDXZ2DnYX@V9ZJWjB[[kBf_Ko4a/S8b/Wib?W:
jLSYa_73:kk4a/6i^lKAQCd?6b0:11TE4QX[<RTQ81DF61/M828Q6Q`R:2d_;bh_
;2LRoQl88R@X:BPV8A`IoQH15AGn50LM7R0R8b<R8OTN3a/K71hO824R8b<R8B0O
7aki8AHP8R@X:bha<RLX:bPV7a/F5a/T9B<E2Od03@<62@`=3Pl?414B4Q4FnQD@
5aHE4a4@3`hA414=3@T91PCh02d20`P93@`D4aHE61LJ6ATG6A/M7b4R8b<T9BLX
:BTZ:RTX:2LV9RDU92<S8R4QoRL1:2Sn:@lX:2LV9B@T8bHU9B@S8R8QnAoi8O4O
n24>820O7QdM724Q81lN7AdLnA[a7PlK71dN7b4R8QXJ6a`L7AhNnAoi7@lJ6QTH
5aHF5aPG50l;1`@2n@010@;l0001j@1i10<20P<51`T<30d>3`l@3PL83A0?2`H3
0`832AHW=d1ADeIGEeUPIEeMG5UED4]:?Sle7a4UEh=e?AHR@51PLgEbL7=aGd8Z
72I0GfeXHV<i9A`W;24F5@l92@lD7SMAEV9ZGde9FVf?ZLSFd<Bo_L_6`l71a<O:
cLcnb`;=cm3AbQO<cLk@d]?EeMKGfM_Nh>;Si^OWj>WZj^_YjOW[`NWji03R28n1
0840P@210840P@210840P@210840P@210840P@210?7>fM6adl7FbMSIfYWMjMoj
h@7Rh_[Sn^D1i>;:hOWTlN7Bi07Uio?X0NOUl^BQi_WYnN_Qj@OZjNSWiNCShk7Y
nN_YjOW[jNWij`3Vo^L;iN;OgMcLf]WGeMCCnMGie_WClMKId`OAd=3?c/g<c?W>
nM7IcPO<c/o@d<o>c=7>jM7icUO7dmO=alcAcknJJ4He:a/=51DF518B5aXW7aXJ
8B@T8QlQ8A/B30/A1@X600872`XA7TAgUY^LXkRg]K:`[J^Z];>b/K:c]KFj^Kbo
`/C7a/g;c<c;c<g=hLcYb^[7;<K7^LK:_LCCcFQ7;C8m>C<b=2leAD]3?3`f=C@c
=3Dg>Cln?Sm3B4iACDe>C_e?851?CDY8AD=2B4@m>3Hg>S`o?d11@T93@da<BdU8
AdI4B?U61TQ9BTY9B4Ki@aU0@TI;CU5BDTe>CDY5?SLb:Bhf?3hk=S4J6OhHAQTJ
6QhN7AlR9b``9b`d>cdk=c<d<c4_;2XX9b4O7a`L6ATG6ALF4a<B51@B4A<C5QHH
62<S9BHZ:bd^<c@f>3/n?d0o?d10oD43ADE4A?e31dI7AdQ9BTY;lTTHB44o@452
@d=4?Shm?C`k>SY1?cdk>ci1A?U21d0o?Sdl>cXinC`?@D0n?Cdn@44o?Shm?3/k
>_4onCd7@T91@3hm?3_i?@0koS`N?Cdn?CPg>CPg=38`<2l`;c0^;bhP7a`H50l;
2@H40o`1j@3j0Pd320T:2P/<3@d92P`>3ohA3a0B4Ph810D851d[>T]OM8;iN4mk
NGA_JVMVI6=A@c/d<3]<D3d];CI5GgYVQ9N?O6UB>BlS:DiiQ6Do:Rd/8A482@hK
7BTmBdU0>B0F2PD:5R8Z;de_S:k?elo8d=SHclWAgo7@fM8Cd=3Ad]?De=GJfmgO
h^GVi^7Qi>O]jOW[fNWai_WYnNKihO7?fM;Ie>3Cn]Cieo3Fh]Oie_SHh]Waf?3J
j]^Ig^WPn^80hOWNnN00hL[RnNGah];U0>Cah`3Tl^G1in7V0>Wjj_W/hNT7j^[Y
j>KUi>CIj_3Yj^[ik>WZnNcYj_W/0>Onj0_Vhn3NgMgKf]SFeMCie_WGnMCaemWD
1m;AdM3?c/g=nLoid]W?1lg?d=7Ad<o=dLoYd__@FLo?b=CGcLO<dM78YWMFBD8g
;CLl@4A4B4eCHf1LHFYbLW1/JfEKC44l>20L50T51P@00PdbIXN<SiNYZJNTXYnM
W:JUY:>TYJNY[[2b]KZn`<;:bl_=cLk?cn7=jL_Yb1o9_/S<_<7>aUdj7b4Y9AdL
6aHL;38Z8b<M71/J6a`N8?hR22<W;38e<C4b<_hc8C8c<S0]:bPV9B/W81/I6QdO
8R8S92DU9RH_;bh/:bXY:2ci;@H_<34a<2l]nBXI9bT]<SDh>CTd=C<a:bDM6@lE
72<T8Q`I1@Kn1B061`L;2`X<3a@I6`lE7B@V920L7A`J61DC4@l>3@/:20Om1@42
0Oh000;n01P10P@41PlA4A@F6ATK71dO8B@W:2TX:2TYoBX3;2`[:odZ1bd^;Rl`
<C4blB`G9BHW:2TZ:R/U9B@T8b8Q8BPV928R9BP[nBT79bHU92<R8B3i8`lX9bDT
92DW:2HU9B@S8R8QlBKi90LY:BPW9B@S8_TT02;n8`/T92DV9BDV9R@R7akl7OhL
1a0?30X60`41h@3j0Pd110<410D61`L310H82Oh;3`X=3@T300033aPV=DIJKggi
KdmbL6]VHEiMGE]<?SH_:cI7BcPX:350FW9LN8^3LV5:=2/R:4mkQVM1:bh]8Q89
2PlL7RXnC4Y1>R0F2PD:5R8Z;de_S:k?elk4bm?Cb/C<f_7;fLdCb/[;c<g>c/oD
eMOIg=oPh]oQi>O]jOW[fNWai_WYnNKihO7:fLgIcn;C0M7An/oid_;F0MCDh];i
e_[H0MKFh]Caf?;J0MSHj]JIfNWKnMgifl7MnN3agK7P`N;RiP7Tio[UnNORj@SW
j>GThn7PgmoIiO;Y0NOWj^GiinWUnNOYiOWW0>;nh`_Qg]_If=SFeM?Ad<oidOWB
nLoad]W?1lg<c<_:bLS8nL[icMW:1lS:blc<bl[8dL[Zc@7<aOk3FlG5bLW3cmO=
bLkCd<>RNV=QI6IVNHNBV9^PYjbi/[2a^Kfm^[Bd[Z>FSHV3IeiC@SP`9Q/G7Ci`
SY6FVJBPWY^IUYBCWIbKVY^LWYfRXJJY[k:f]l?3a/O8bLc<hLSYa^W3:lJj`lNg
_<RnEc8F6B0L4Q4F4ALW;BDN7QPG5QDF5aTI6QLG61`Q9bXV9RLWoRPP:Rd^;2TW
928Q9b<L5aDF6A/N7QlP8B4R8R/[:RPW9RDTn2P6:R//;2/Z:?TS6B0R9R/^<C8d
<34b;BXQ71D>4A/O8ahK5`82oP4U0P<31`L620/@5AH;3aLN81hJ5QLF518?3@/;
2PT:1PL310440@7h01L100<23Pd@41DE61LF5aTK7R4R8b8R8b?m90<W9bHVoBD7
:2TY:R//;2ga:1LQ8B8S92DU9R0P7alN7A`L8b4O7AdP8bKi90LR8B0O7QdL6oTN
3b<R81lO828S8B0P7ahM7Aca8OTO1b@T8b8P7ahMnAl07OhN2alO820Q8B8R81hK
6_`I21PH6Q0@3@X60ml0n@8?1@D61PL82@T51PP:2`d=2oh:00Km00P<5B<b@eM/
NF[jJ4m[JFAOFUMFEeQ9>c</:3=4B3DU9BhmEg1KN8^3LEm8<BPN94YfPF8l9RTX
7@d41@XG6BDiAdDl=B0F2PD:5R8Z;de_S:k?elc3b=3@al79eo78fLXCc<c=c/o@
d=7FemWKg^7Rhn3Qi>O]jOW[fNWai_WYnNKjh@3O28J10840P@210840P@210840
P@210840P@210840P@210?7>fM6adl7FbMSIfZ7MnN3Ygo[Q0N;Rn^?ji@7Th/[Q
nN?ahM;T0NGWlnP1inGbi:7VnNWijn7Y1>SWinKVo^FajOW[jNWijnWYnN_mi`_U
h]oNgMcKfMSFeMCie_WEnM?ae]WC1m7Ad<o>cLg<nLkicmW>1lc>cm3@clk<dLkY
dOW>El[Be<g<d]77[8UK>b/R50L>3a@D4a@H6b0S9BPZ<3Pn<2`S6A891@D81`00
0PX?40XUFYBa/k2f]KFc/[2_[Jfd/k:a/[Bf][^j_L32aLO7cL_<c<_<cLgQc>W:
j/MAa/Fla/JncM>lFd8_<cXe<S8d;cE5Bd<l?3He=3<c=CHh?3/j>ci2ATU<C4e=
CTi?Ce5@Cde;BTU8CDU4@3i0@dE:BT]<CDe>CTe=C4]:BDQ6B_Y83TM8BD];BDQ7
ADE7ADM5Aoi58DY<D51BD4i<CTU6?CPa<C8i>d0n?S/Z9QlI5A<C51`N8BGm9clO
8b`a=cHg=3Db<B`Z92<P7AdK6QPF5A@G5A<A414A4Ph>3a0A4Q<C6AXK7AlQ8RD[
;34b=cPl>c/i>cXm>chnoTCl@`M2@d=4ADI6AoU8nTTHB44o@452@d=4@40o?chm
?3a0?S/i>CXl?_I00ClooSki?@m1@3hm?Ci0@Clo?Sdl?3/klCoi?@M2@D0o?Sdl
??Tmo3`M?Cdl=C@e=C<a;R`a<2h/:BLU8QLD4Q0=2PL410<1i03j0R031`T92P/<
30d41P/@4Q8A3`X;2PH4214I>4UQM7enOGgiP@=kNWQgoWI8MFQIBch]8BPh?SD`
<S<gBf><QWUdO7]L=1<O=4E8?BXK1@000aLW:RHY924S8adB2`l:0`000PD74R]9
Ii2kd]KAc/c>dM;CeO7@fM8Cd=3Ad]?De=GJfmcOh^CVi^7Qi>O]jOW[fNWai_WX
nNKihO7?fM;Ie>3Cn]Cieo3Fh]Oie_SHh]Waf?3Jj]^Qg_WQjN3jhP3QnMkih03Q
b^;ii?7Rd^D0i?7S0>CbiL7WhNH0jO[ZnNcQjOkX0NOWo^KIj_3Yj^[ik>WZnNcY
j_W/oNP;i^?PgmkMg=[IemKEnMOie_WDlMOIe0OBd]7@clk>cOW?nM3Ic`O=cm3A
dM3?cM7?jM;kd5W?cl_Ce<g<d]7;]YM/CD8m=Bdf?DA8BD]@E5eRJ6mfOXR>OWIW
EdLj<2TP60h61@T81P0EBH>RY:B[YZNUY::QWinVYJBSY:JXZZna/kJj_l33b/_;
cLg>cloQcNW;jLPNal78b;g:c[E@=B4R9R4L71/F72`b:R<S7A`K6QXL7OhO;QhO
8RHZ;C0`<C4b<S<b=3<b<2h];2/`;2LS8B<V:2d];Rl`<34a<30_;Rd/:bX^nRlc
;Rl`<S8`;bh/;B`];2d/;BX];c@e>3Lg<S<b<2XT71PE6AdR92DR8QDC30H20001
2@/>4_dD3PX?5AdP8R0P7QhJ61<@3?h;20T81P@30PD30OT070420`@42P/<3Q0B
4a<F61TN7b@T9b<U8bHU9bHWoR_l:PLY:RX[;2d];_T[nB`G9BHW:2TZ:R/W9bHV
9B@S8bLU8R0P8B<UmRL19RKn9OTT3bPW9B@T9BLX9RHU92<S8R;a9_TT1bTX9bHU
92<SnBCl8aLT92DR8R<S8AlL6QlN71XG5A<C2@P6107k00410?h1j@3j0P01oP<J
10D61PL000D:30`;2@@61@400``D<dALKgQimgP3LW5_K_i]B6iPE4Hi:1`S<cT`
:bd^<TIKPWY]J79cE2l?7S=6BSl/7@H10@@H:2/W:RDR92@N4``?2P<000851a8[
BFN@^m;EcLW7bLc=c]3abmW=4l[:blc=c/k?e=GFfMcNh>;OhNCWkNWijmWYlNKi
j?WVnN7ab]W=fLoRd`7AdO[?nM;beP7De>;BnMKjf07Fe^;DlMSbfP7Hf>[FXMWi
g>WKnMgifl7MnMoagK7P`N;RiP7Tio[UnNORj@GWi^?Sh^;nhMWUl^T1inOZiOWW
jNGiinWUnNOmh`_Qg]_JfMSGeMCBdM3id_WAnLoad]W?1lg=c<_:bLW8nL[ibmW:
1lS:blc<bl[8dL[Zc@7<aOk3FlG5bLW6c]C=c]CCc;NJMV5QJ6Y/OX^HWZ6UYj^^
/[Nm`LS?eLJm/::CQgmgJ5e=?cPc:Ql>8U>9YjNVZInNW9^IV9JFWIbKVY^MWijS
XZNZ[k>f^<?3a/O8bLc<hLSYa^W3ClBm`l>haLR]BRdH6QdH4A4F4ALW;BDN7QPG
5QDE5aPH5a@C51LK7b8U9BHV9bLX:Rh_;R`Z:BPW;2PS7adO8R@Y:BX[;2`];B`/
:bXY:2LVnBX>:BX[;Bd[:RTU8bDS9B<UoR<I:2X^;S0`;Rl_;2LP6A@B5AXN8B4O
7Q8?20;m00<51`X>oQ0J3PD83aHJ6aXI61LD4@d91PH72@L6108100<1m@080@47
20T;3@l@oQ4=5ALK7B0P7ahO7b4P8R7n9_`U1b@U9BHW:2PYnBOi:1LQ8B8S92DU
9R8R8B4P7ahN8R0M6a/L7R3f8P4Q8OhPnAl?8b8P7alP8R<Q8B0O7QhM7O4QnAl7
92<R8B0O7Qki7o`NoQlD7QhO7adK61HK6QPF4a4?40T820@3gP3i0Q841@D61`P8
2@021``>3Pd910<2oP0:2A4`@EU/MGIeM7?jL@=[JVQWoVHQJ5eA@cHU6B0`=RdX
:R/_@eV1NVeXLG5B;0`J;d55>RLH0Oh08a<S9R8U81dO7aT>1`l:0`000PD74R]9
Ii2kd]?<a/C6bL[;cO78fLXCc<c=c/o@d=7FemSKg^3Rhn3Qi>O]jOW[fNWai_WX
nNKjh@3O27F10840P@210840P@210840P@210840P@210840P@210?7>fM6adl7F
bMSIfZ7MnN;Ygo[Q0N;Rn^?ji@7Th/[QnN?ahM;T0NGWlnP1inGbi:7VnNWij^7Y
o^D4i^KWinRajOW[jNWijnWYnN/0iokX0^KSh?kN1McKfMOFeOWGnM?ie?7FfM<7
d]7Ad<o>cLgic_W=fLh7c<k?d=3?c/cAc^WAnLhhcM3?cM?Ick^ALDT/7aT?1@X>
51LF5ALJ4aXQ9BL^?DXl<1lE4@`400P100042`lA3cYl/lO1^Kbbnk4H/;Bc/[:c
]KNh_;^n`LC6bLS=blc<blc=cN7<jL[Zac36`ko6`<7KdIi7>c8e=S0`<S@_=DE;
@c`l=cDd<S8c=CHi>3Lg>3Xm?TM7B4U:Bda<oDomCPIBCd]9B4]>oU05DE5BDeAD
oTh5CDa;BdY<nTYhAdU:Bd]:BDM:BT]:BdY;BTY;CTmAD51?CTe=BTDm=c8h=cTj
?T55A3df;24H4Pl>61`R9bPV8QlJ7B8V;30d=C@a;RPT7Q/H6QLF518A3`lC4@l=
30`=3P/<30d>3Pl?410A4aDF5aTQ8RHY;S0d=C<b=3@f=SPh@OY21chn?d11@D92
nDOjB0i7@Cm0@D93@dA3@d91@D3n?`8n>cSn=`0hnCd7?cm0@451@T;i?`m1@3hm
?Ci0@D0o?chm?3`klCoi?@E1@40o?Skg?OdloS/I>S4`<2l]:RPV;R`Y91lJ5aD<
2PX81P@40`7R0?X280<720T92P/<30H830l?3@T710@631HX?D][NXnKVi66P?V9
8WmoOWelNg]iKVEKC3@P93@n=S4a;c96H7IgNhREREXX5Q4:oP0F31Lf<Rlb=cL_
:518>R/N4PD00`D71`Cn00l142<lIIW0dmW>`lGAfMC;lM3IdQ?@d=7BdmCDeMWJ
g=kQhnGUhN7TingYnN[IjO7VnNSiiOWQlLoId]WDh=?je?WGl=KReoWFn=SRfO7H
l=[Zfj7NnN?Yh?[R0>7ig_WP0>7:h_WTlN;Bi@3TlN<0i?;U`NOQiP3Yn^[ijn7Y
1nGVi^OWj>SYfN[`jN[ZnNcYj_W/jN[ik03Xo^T2inCQo]l5gMcJf=OFnMSie?WE
lMOIe0OCd];Ad<o>c_W?nLkIc`O=cm3AdM3?cM7?jM;kd3W?clkAclgCfLnoW7mJ
@C/i=C0i@DY?CdiAE4iHHf]aOHfJRgURCd8g:AhN4PL420X81`4ZJj>i/jjanZ<H
XZJUY:BUYjV//;:d]kc0`/C:bl_=cLk?cn7=jL_Yb2o5a<S2`=S<Uc`^92@R71XL
6aHL;38Z8b<N71/I6AXL7A`L6a/L7R4R:b//;Bh_<2om<_da1SDb;R`[;S7n<`Dd
=3Df=cOn<@4`;oh^033j<B`^<34b<S4`;Rl_;Rl^;bh_;C0a=3@e<c@a<C0^:24J
5Q/K71hQ9BP[:2<I3PGn02452@lD5A<?30L:3Q<H7B0R81hJ5A0;1`D81`H40P40
00<1m@0F0@420P<51`P92Ph?4AHI7AlR7QlO8B7n8`0ZnRT79BDV9bPX:BWi:_T[
3BDV9bPY:RX[:RXY:2PWoRH29B8OoQh07oTT1bHV9bLX:2TYnBH?:2LU92@U9bPW
9RHU92<S8_4VnB@5:2LW9RDUmbCm8ohR42<O8B4P7Q/I5alM6QD@2`P6mP020@42
oP7Z0?X280430P<310D61P021PT91`<100011a4S>4IVMHZFUXb1NoV017IfMGAc
oW8JIV1FAblK7bli<B`/:Re1F6a[Kgb;PE8S4Q09oP4F3QTg<c0c>3P`:E59>b`O
4`H10`D71`Cn00l142<lIIW0d]G9_/3<e<o6lL_IcA?:b/_<cLk>cm?De]SKgMoQ
gn7TingYnN[IjO7VnNSiiOWQlL[IcMW?h]<1dM7jcoWBl]H1e=CRd_WFn]P1e]KR
e?7Hl]X1f=SZeZ7InMkYfoWMnM_1gOWOlMfah<7Rh^H1i>OjiOWVh^T8in?QhN;R
hn?TfNGbj@7Win[UnNOYiOWWjNGii`3So^@2h]oLo]X5f=OEdm;AnM?icoW@lM;I
c`O>cLg<bl[9bOW:nLWIbPO8b/_<c<_:b=7:j/d1c<Gn``75aOk9=lc?cMGKdL:R
RVaNHVacMHNDX:JVYJFVW:>]/kS2d]o@_ZVIShIjKVMGASdh<RTO4SEaY;VbZZ^L
niXHVIfLVi^LWZ2PY:>XZk6d^;W3`lK7b<W<c>78jLKY`c32`<>m^m?6ScHV6a`I
4`lA5Q4G9bdU7QhI5aHD51DG5Q@A410A4aHG820Q8R<T9BL/oRkm;@Ha;RXX9bX]
oRl5<30a<S<coRd1;2_n:_T/;2T[;2d];2/W9R@V92HT9R@U9BTY;2X[:bd];2XT
7AHB5aLH6QdQ92LU7aD:0Oh08@452a0A3`/60@<7314F6A/I5a<>2@@000H71P@2
0@000`7c01L10@841PL81`X93Q0F5a`L6aTL6ahM81ki90LP824R8b<T9?TVnBL=
8B4R8b@U9BHU9B@S8b;n8@8P7A[n6@0JnAl78B4R8R<S92Ci8@lS8R0O7b0R8b8Q
8B0O7QhMlB7i7`DS8R8Q823g7odNoAdB6a`L6aTF518J61D@2`H30`010m`0n@8?
10@51@H720P210P;2`T50Oh03@@>83E3Hg:7Ti>9OWMknWTRKfm^KFa[JfaSGE=4
;1PL;3H^:BTW:SiFJf]_O8YoD20?30Gn01H9538^:bhc<b/TC4@f9aX>0@031@L7
1?h03`4@8caUVL3@e<Jk_LWAc<?ab=W:4lc<cLk?d=3AeMKHf]gOhN;PhNCWkNWi
j]WYlNKij?WUn^40g`Q5P@210840P@210840P@210840P@210840P@210840P@3a
c]WA/M?1e/WHfMZQgOWQjMojh@7Rh_[Sn^D1i>;:hOWRlN7Bi07Uio?X0NOUl^BQ
i]7Y1n?Si>GWj>WZ/NWijnWYnN_YjOW[0>Snj@[Wi>7Oh=oNgM_If?SGnM;ieO7F
f=<4d];Ad<ogc_W<fLh7c<k?d=3?c/cAc^WAnLhXclo<cMSJaZQfFCLP5a@A2A4D
6QXG4a8E:blc=ci:FFDi:QL?418;10Cn02/71`P;;5bK`lJh[[2^[jn`/[>c];>c
/[>d]kVj_[g0`lK8b/[=blc<blc=cN7<jL[Zab;6`/75_<GRagXc=3@e<R`^<S@_
=DE;@c`l=cHd<S4b<c@i>?`g8SPm?Sm1@TA5ADY:Bda=CTm?DU1>CDi@DUA;C4a=
CTm@D4m?oDh2CDa?nTd7B4U;C4a;BD[hCPE?DE9BD4kmCAa:ACdf<SXg=3<g?TI:
A40k<bTN5Q4G61/N824P8?hO5b4U:S0c<S0/9R0K5a<E5A<B40h=314@3Oh;<@`<
2@P:2@X92PX92@/;3@d?4AHI720T:2/];Bh_<38c=3Hm?Sho?d11@C`m?Cho@451
nDGjA`i6@Cm0@D93@dA6ADE4@d;n@@I0?S/i=cHfnCX7>c`m?Sm0@D;i@0m1@3hm
?Ci0@D50@3ln?C`llCoi?@10o3l1?Ski?Ohl73/j>STh<Bl_;R/X9B<U8b0L61<@
3@L61P@40`<1h@3j0Pd31PL82@T:2`/@3P/81_h53P@:6BXoF761QXZ=RhN4QOR8
ChB3PGiiM71]J6=ODSTT9cMB?B`Y;cU=He]_PhQiGClX7`L10212E5M7H7^6PX:>
W6QXH4hl;1T700@:30T50`<92a0N?VjN_=CBblO>e];8lM3IdQ?@d=7BdmCDeMSI
fmgPhnCThN7TikgYlNKiioWTnN7acmWBfMCPdo[DnMO`e^;GnMKhf>;IlMS`f^[K
XMkih^WPn^80hOWNnN00hL[RnN?ah];U0>Cah`3Tl^G1in7V0>Wbj^7Y1n?TiNKX
jN[[fN[`jN[ZnNcYj_W/jN[ik03Yo^X:j>GRh>7PgmkLf]Whf?WCnMKaemSD1=?C
d]7@mloicMW?1lg?d=7Ad<o=dLoYd__@FLo?d=3<cMSJaZ^0J4/h=SPi>DE<DeIC
D4m@IFUbO8NHZ[J7L5I5?SLZ7AP<10L;1`427Tf;];V[Y:JPXJ6RY:FUYZFUY:FV
ZJ^^/[Bf^Kk2`lK:bl_=cLk?cn7=jL_Yb274a/Nna=o2LbPW9R@N61PL6aHL;38Z
8b<N7A/I61TJ6a`Lo1/R724R8bDV:2TX;Bd^;c0a<S8e<c4`<C<e=bh_;c0a<S<c
<S;m<@8`<3?j=0P_<38c<c8`;c7i<PHc=CHf=38aoS0L;BPP6ADM6QLF6R4Y;Rl]
:20F2`<010D82`d>3@gn310>4QLM81lM6A<=20@21PD30_d0007_01@10P<40`@6
2@dA5APJ6Q/L7AlP8B7n9@XV9RLX:2<T92DV9oLXnBX=9BHW:2TZ:R/];2`[:RWn
:0HW9B8P7QdMnB478R<T9BHW:2Wi9`lX9bDT92DW:2PW9bHU92<SlBKi900Wo2H1
9BGi9?hS4b8Q8B0Q7b0P7a`I5Q@F514=2@@1m`3m0Oh2007Z0?X230420@830`@5
1@X81@;l00h552DjDfalPHF8QX9oP8?iOdmkNWQeL6]WIV1NFTdd7b8bCCPW92Xd
B5]AHgMlKeDg8a/6004RA5IIB65lQh>3SieYJF5??BdJ20042P`91@<32@/@7Si^
W[_@cLK2bM7=`o7;fLdCb/[;c<g>c/oBdmGGf]gNh=oQi>NmjO7VnNOii?WQlL[I
cMW?h]<1dM7jcoWBl]H1e=CRd_WFn]P1e]KRe?7Hl]X1f=SZeZ7InMgYfoWMnM_1
gOWNlMfah<7Rh^H1i>ObiN;Y2>OQgn3QhnCUi]WUl^T1inOZiOWWjNGiinWUnNL0
i?kU2^?PgM_Lfm[IemGDn=?ic_WAlM;Hc`C>c/g<boO:nLSIbPO8b/_<c<_:b=7:
j/d1c<Gn`e_5aLW9bl_<cM[Lb;2<OFILIG9nQIRS[:jYXinN[k:i`L_JjoO9]If?
RhMlKF5>@Chj;B0G:eB</K>SVifGV9RIVibLWIbLVibMX::RYZFZ[K>f^K_3`lK7
b<W<c>78jLKY`b71`/:i_mZlJb8O7A`E3`dA5Q4G9bdU7QhI61HD4a@E51@Ao10R
4AHG61XK7AhP9bTZ:b`];Rha;bd/;Bla<bX[:b`];Rl_;Rkm;@4/;?T_22X[;Bh^
;B/X:OTW72PZ:b/Y9bHZ;2`Y91`E4ATF4a8F7BDZ:RTT7187oP0J0@@72@X91`H5
1@L;41HI61HB30H100031@<2o@000Nd0007m0Qd52@dA51HF5aPI6a`M7R4P824Q
8R<S7QlO824R8b?i9?TV3B4Q8R<T9BDV:2LW9RDToR<68R0M6aTH6?TL1adN7b0Q
8R<TnB8?8b8P7alP8R<S8R8Q81lN7_4QnAl08_`Q0B0PnAon7P8M71cl6`TJ5a@A
3a4?30P4eP3i0R030`@51@H71``:1`@20@40008A8SM@JGUnPXF3OgamOg[jN4md
Lg5^JFAPH5eKEdXa71l_BSDT8BLaAEU@HgMlKU<e81P2000M?e5D@eagPWinRYQT
I5a:>2PE0`042P`91@<32@/@7Si^W[W?b/>oa/k:`?78fLXCc<c=c/o@d=7DeMOI
g=oPhN3Qi>NmjO7VnNOii?[Q0=l8G840P@210840P@210840P@210840P@210840
P@210840lLkIdK7C`MK9f=WJVMgYgo[Q0N;Rn^?ji@7Th[;Qd^@1iNOcj07WiO;T
XNKijOWXhNT7hn?TiNOXjNZajOW[jNWijnWYnN/?jN[ZjNSUh^3RhN3NgM_JfOWH
nM?Ye]OC1M;BdM3?coW>nLcIcPO<c/o@d<o>c=7>jM7icRO?c/_=e]:dSei8;A`E
5Q@A71dP6a@@3A4P8RD_?D]CF3DU4``@40/3oP0/10T10`aEPK73^jn[[jf^[k2b
/kBe/k>b/kFh^kc0_l;5b<[<c<g;c<c;c<g=hLcYb^[78<K3_l>obMncF2Ta=C8]
;2l`=2leAD]3?3`g=S<a<30a<_dj9CTh=cHc=3Dg>C/m?T93A4E7BDY:CDa<Bda=
CTm7B4Q9BT];C4e=oDh2Cdi@nTh8BDY<CDe<BT]>nTl7DE9CE5=ACdknCcM<Aclh
=3Td;b`_=d55?T55AClc9QhK6ADC5AXP9BHS81lP92T/;R`X91lJ5aDF5A<B40h=
310?3?h:9`/<2PP920T820L920X92`/<3@hA51LK7b4S9bPZ:bd_<C<f>3Tj>ccm
?@Dn?cm0@D7i@oY664E1?d11@T=3A4M6ATE4@d92@d=2@3hk>CSi>@Lg>3Tj>c`m
?_To3d50?Sdm?T11@T51@3ln?Cga?oTm0Chno3l0@?Pm7S`k>STh=cH`;Rd[:BDQ
7aLF5A<A3`h;1P@40`<20`;Q0?X22P<51PL820T:2Q0;oP@B2Q@K8bhoD5i/NH9g
MgA_K71iPOUnCh61P7eiLfiYI5eHCSLR8RmB=b8U<CPk@EECC3h/8RP`4aH[E82F
T89mOGIRBcm2BeIUJEe=?RH?2Pd?2P8000@<1`@:7TAbUK_@f];:c/o;lM3IdQ?@
d=7BdmCDeMOHf]cOh^CThN7TingYnNSIjNWVnN?ihO7?fM;Ie>3Cn]Cieo3Fh]Oi
e_SHh]Waf?3Jj]^Ig^WPn^80hOWNnN00hK;Rd^D0i?7S0>CbiL7WhNH0jO[ZfNT7
hnCUi^SYj^_Ij_3Yj^[ik>WZnNcYj_W/3n[[jn[Yi^?Qhn;QgmkLfm[ifOWDjMOG
e0GCdm;Ad=3icoW=fLl7cLo@dM7@clgAcnWBnm1Iclo@cl_=e]:dTVUG@C@d>d94
E5UMFeE?CDeFFF9`Q9NSZ85ZCchg;b4F3PH63Ph100=8LZ:d[j>RYInPXJ:TYJJW
YJFTYJNZ[K2d][Rk`<C5b<[;blg=c/o?hLgYbnW88<G4aL78g:iA7R@W8ATH6AXK
5Q`/<RXS8ahM6QPG5aPI7OhN9AdL6aXG61TK7AlQ8BDV9bPZ;2d]<2l_;Rl`<C8Z
:b//;Bh^;c0`oC42<S8dnSD8<34c=3@c<C0bnS46<c@e=SDc<Od`<BdX81TE6QD@
3A0H8RTY;S8b;20C2`P60P021`dB5A8?3PlC61/M6aLC3PT610H71@@2oP010P7`
01X10@<20P000PD93@lA5AHH6A/M7b0N7b0Q8R?m90DU9RHW:2Si9_TY5bDV9bPY
:RX[;Rd];2/Z:BTZ:RTW9B8P7oTP1ahO824R8b@UnBH?:2LU92@U9bPY:2PW9RDT
9?4VnB@19BGl9P0Wn2@E8b8Q81lN7ahQ81hL61@B2PT81P@20OX02P4200410P83
0`81jP3j0PX10@010P8310@:1Oh04P@>5AdY>T]IIgAmLW9_JVM[M7ciMDmhN7Md
L6YUHUaHDdTb7AdZCC8M82`c=SU;Ad0b8QXP:`lE:UF2V9:4OWigHda0@daGIVYN
CSlW40X=3`X2000430L42Qi4LYBgbmG=aLW:a_7;fLdCb/[;c<g>c/oAd]CFfMcN
h=oQi>O]jOWXfNWYi_WSnN7ab]W=fLoRd`7AdO[?nM;beP7De>;BnMKjf07Fe^;D
lMSbfP7Hf>[FVMWYfoWMnM^YgK7P`N;RiP7Tio[UnNCRj@SWhMoPhN?TiNKIiO;Y
0NOWj^GiinWUnNOYiOWW3nGVi^GThMkLg]gLf]WGe]Gie?W?jM;Gc`G>c/g<bl_i
b_W8fLX7b<[;c<c;b/SAb^[=0Lc5o/=KaLG9bL_:blgHe;JKOGIVHVeoSIF[/KJb
YijGUIbLXk32dn3U_j^EQhAoM6EFAT53>2<G555eWjfSUI>IUYNHVI^LWIjLW9^L
WZ6TY:RW[:ne^;^m`l?6alS9c<cQb>W6jL<P`/30_<?GZ4TH71hI40l>3aHA5bL]
9AhN6APE4a8B4a8EoQ<U4Q4@3``=3Q0B51HI7b8S92HX:BT/:b/Z:b`];RHW9bPY
:RX[;2cm;@4^;_T`22//;Rl_;R`Y9oXV1bPY:R/Z:2HVoR/F:2<K510E40/82a<M
9B@Z;RhX70l710;n01L32@`>2PL61`/@4aDC3`/60@001PL510;n00420Nh00@41
o@0B0`L;3@lC51HG6A/M71XJ6a`M7_dO1B0Q8B8S8oTRnBDG8B4R8b@U9BHY:2PW
9RDT92DU928P7A/JnA/76AXK71dN7b3i8@lS8R0O7b0R8b@S8b8Q81lOlB7i7`4P
8?`Q02;h7a4N7A`K6QTI6Q/J61HB3P`40`;k0?d20P<41?T2j@3g0PL310@51PH<
1oh04`H@5AdV=dQFI75jKfm/IfAXLGQ`nVi?LG5`KFUSGUaIEE16;aXJ9dX_6QdY
<3<gBTM0<R4H7RP<4BI@OI>=OgUiLUi7>ci7DV5UFDTj8P/:3@l:0P0010`710XN
A7:B]/SBb/;6al?ab=W:4lc<cLk?d=3AdmCFf=_Nh>7PhNCWkNWij=WYjNKiho[Q
0=l8PH40P@210840P@210840P@210840P@210840P@210840lLkIdK7C`MK9f=WJ
XMgig>WOn^41h^;jho[U0NCRb^7ih?7Qd^@1iNOcj07WiO;TXNKijOWWhNWni@CV
i^OWj;7YnN_YjOW[jNWij`oZjn_ZjNKShNCSh^3NgMcKnMWie_WGlMKId`ODe=?C
d]7@d?W>nLgIcPO<c/o@d<o>c=7>jM7icRK=clk=c/6LM4hk9APE5aXH92<Q6a8>
3a@A7c4oAD@o?RlS50d:20;m02`71P0;97ZM_;nd/KFj[Zj_/;:c];Bc/[>d][Zm
_l71`lO9c<k>cL_<c<_<cLgQc>W:j/Lha/Fj`<K>dYPl:34c;2X^<Bdd;cE5Bd<l
?3Pf<c0_;Rl_>CXk?3`j>3L];S0b=CLi>Shn?d11@dA4oTSnA`U6ATM8B4U:Bda<
oT/5C4e>CTe?nTd8BT]=CTi=Bda>nTm?DU=DEEACDDmBDU5?BD8k=SLb:bLX;cTm
>3a5BdY3>C8X8QTB4AHN8bDS81hN82<V:2LU8b4O7AXI6ALF518A418@3P`;2``;
30/:2PT820Ol2R8;2``;3Q0B5ALI6QlP8RDW:B/];c4b=3Dg>3Tk?3`m?Slo@?U2
nTDAA44o@452@d=4ATI5A4=2@T51oT82@Chkn3X7=cLh>3Ti>S[i?0m1@3hm?Ci0
@D=2@T50?chnlCog?@Dn?Sm0@47h?@hl>cXh=SDb:bXY9b<O6aWl3@D>3P/40`?m
0P01h@3j0R0310D61`P82@T81@@53al`>d]CG65PGEeNFF1WJVYYK6oiLd1eMgYl
NgQdL71SEdhl:BD/=B<J9Bl[81`V6aTW<c8]:Al/@E9LHf]`DCLG2aH[?4=2FFEL
EEA7<bX[9QP700050_h02`POAFRA_]kIb/[?c_7@fM8Cd=3Ad]?De=GFemWLg^7S
hn7Qi>O]jOWWfNWai_WUnN;ihO7?fM;Ie>3Cn]Cieo3Fh]Oie_SHh]Waf?3Jj]^Q
g_WMjN3jhP3QnMkih03Qb^;ihO7Rd^D0i?7S0>CbiL7WhNH0jO[ZnNSQj@OUi^KW
inSXjMWZl>WZj_W/jN[ik>WZnN`?jnc/jn[Wi>;Ui>?QgmkMg?WJnMOif?7GfM@7
eMGDe=?BdM7icoW>fLl7cLo@dM7@clgAcnWBnm1Iclo>d<k=c/6LMUQ;>S4d?dU>
Gf=SGEE@Ce56EF]oRhn>SGYWCc`^8A<:2@<84@/01Qa]SjfaZ:J]/J2PXJ:TYJJV
YJBUYZR/[k>e^;Vm`LK7b/[;blg=c/o?hLgYbnW8=lNo`/S=ci<e7B@U6aHJ6aLK
5Q`/<RXS8alM6QLF5AHF71hO820N71/A4Q@F6A/M7B4Q8R<T9RLWoR_n:PTY:BX[
:b`];Rl_oRh1;c3n<@0cnS@8<C8d=CDd<S4bnS4f=3Df=cHe<c4d<c8`:R<L5aPC
30P941XQ82Tb>3L`9QlE3`H000<;41@B3`d=3a8E5aHD4Q0>3?h;1`T81P@30P@2
n`040P<20P7n0?`20P<30_d06`<51`P=3Q0C5ALI6QLH6A/L7QlP8R<S92DV9ROi
9OTX42DV9bPY:RX[;Bd/:bXY:BPXoRT2:2DRn2477QhO7b0P8B7i8`lX9bDT92DW
:2XY:BPW9RDUlBKg90DU9BHW9bSh90hS8R4O7A`N71dL6QHB3Pcl00810@;l0?h2
0P420_`3007Z0?X2007n00D10P830`;n01896BXeADiGG5]HF5UDFf9UIFAWn6Y0
K6iaLg9_JfUXGU99=b@P9c0N5B0Z9Q/D70l=6bTZ9B@K:d1CGVE]LU8h60`G;3e4
@eYVGEIEB3@Z:bHH1`001@;n00/87dEWSKWIe<G5b/WabmW=4l[:blc=c/k?d=7C
e]SKgMoOhNCWkNWiimWYlNKiiOWRnN7ab]W=fLoRd`7AdO[?nM;beP7De>;BnMKj
f07Fe^;DlMSbfP7Hf>[FXMWif>WKnMgifl7MnMcagK7P`N;RiP7Tio[UnN?Rj@SW
hn7Qh^;ShnCIiO;Y0NOWj^GiinWUnNOYiOWW3nKWinKUh]oMh=oNg=[If=OieOWB
nM?ad]W?1m3@clo>cLc<nL[ibMW:1lS:blc<bl[8dL[Zc@7<aOk30LG5o/UFblk=
d<>NPW=_IfMdQiVT^Kfj/jBJUYB8UJZla/S7a[BVTH9jLFEHCd51A3<M72UdSZJT
V9BJX9FGV9VKW9fMW9^LWInSYZNYZJfa][Zm_l?3a/O8bLc<hLSYa^W3=lBk_L?8
bXd]5a`L4`dA40`F4ALW;BDN7QXH5A8A414?51<D5ADC4A061`T;3Q0B5A/M7QlP
8R<SoROn9PTU9BHW9bPY:R/[oRX1:bcn;OT_22`];c0`;bdZ9oXV8RTZ:b`[:RPW
;2h]:bDN5a8C3PL310/E7A`U;S@c;28K4@/2oP0K1`X=2PL51@L:3@l>30X81P@4
2P/920H40`840_/00@41mP3n0Od06`431@H;30hA4aDG5Q<C51HG6AXK7AhN7b0Q
8B;i8OTT424Q8R<T9BDV:2PW9RDT92<SoR@28b0Mn1`76ATJ6Q/K71ci7PlS8R0O
7b0R8bDT92<R8B0PlB7g7`DP824R8R?h7`@N7A`J6?dG1AHD40`81_P00`820`?n
1?T2j@3i0R010@8310@51@@1004;6b`eAD]DFEQEEEIAF5mRHV5TIVGjHd1UIfY/
JfQTHfEKCdHd8AdT;A/B7BLS618K3`dK:2PS8APW?4iIH6Q]CC<C1a8W>3lnEF5H
DE13;bX[9QP700050_h02`POAFF<]]KA`/;7a_78fLXCc<c=c/o@d=7BdmGHf]gO
h>3Qi>O]jOWWfNWai_WUnN;jh@3O25610840P@210840P@210840P@210840P@21
0840P@210?7>fM6adl7FbMSIfZ7MnMkYgo[Q0N;Rn^?ji@7Th/[QnMoahM;T0NGW
lnP1inGbi:7VnNWii^7Y1>SWinKVo^FajOW[jNWijnWYmn/=k>_Yi^CRiNGSh^3N
gMcif_WInMSae]WC1mGEe=?Bd]7AnLkicmW>1lc>cm3@clk<dLkYdOW>9/[@d/g4
[hEL@C8P518E6Q/U8QlG4A0E7cmXT9UoGDHo7AXE3PP40Od030@0021?UK31^Jfa
][Sn/06a/Obb5K>d]k^o`<?2aLS;cM3?cL_<c<_<cLgQc>W:j/Lea/Rc_LoB`7hZ
;C@`9bTb<bXd;cE5Bd<l?3Pf<c0^;Bd^=3Hi>c`j>3H/;C0b=CPj>cdn?SlooT3m
AAA3@ClnADE6ATM8BDU7B4U:Bda=C4kjC0Q;C4i?Cdi<CDcjCBM@DUAEEEACDUAE
E55<AChi=c8/9bL/<cHg>3i4AdQ6ACPb:AlI5aPIoA/H71hP8B8R8b<T9BDS7Q`J
6ALE51<B40h<2oh<1`h<2`X920L7o0PR1`L:30h?414B4a<E5QTK7R4S9BTZ;2h`
<S<d=cLh>CXk>cci@?Y51dA1?d11@T=3oT@=@d=2@D10>cdo@40n>cWi??hk0CXj
mST=@D0n?Cdn@453@d91@43_?oTm1c`l?Cho@452n3d>?3/i=cDd<2@Q81dI5A0>
oPSm2@481?d1gP3j0R030`D51PL820T:314J9SA1B55FFUUEDE9DDe]UJVUVIFKi
Kcm/Kg=eM71[IfUDA3lh;2LZ7ADF7R<U<40g@emjMUDg:CL[8RDkH8FMdKjKL4/i
>T0nEV5JHWn?RcPj=RHA0`86o00:1AdkHio@e/gAdlgad=WB4m3@dM;Ce=CEeMKH
fmkPh^;QhNCWkNWii]WYlNKii?WRnN7acmWBfMCPdo[DnMO`e^;GnMKhf>;IlMS`
f^[KXMkignWPn^80hOWNnN00hL[RnN3ah];U0>Cah`3Tl^G1in7V0>Wjj_WWhNWn
j07WiokVfN[`jN[ZnNcYj_W/jN[gk0g]k>[WiN?Vi^CShMoNgOWKnM[ifO7GfM@7
e]KEe=?Cd];icoW@fLl7cLo@dM7@clgAcnWBnm0iclo;dM;=a:n5GTY1=2hc?deD
IFERFeADFEabV/SGa:JCS6ELC3/X6@d82PD83P@06dN9Xk>/XZJ^/?jR0J>So:@E
YJJY[K6d]kVk_/?7bL_:bl_=cLk?cn7=jL_Yb3C:^;oAdKei8b8W8QHE7QdD6aHL
;38Z8b<O7AXG5A@D5ALJ7AlP7Q`J414D5QTL7QhP8B4R8_hSoBPD9R@R8BPX:BTZ
:b`/:R//;Bh_<30bnS<8<S<e=SHe<c8`nRlW<S@f=cLf=C@f=cHc;RLP6aTD3PT9
3QDK7bD[<C@e<c8U7aH<1P@51_d:20/=3a0A4A8B4ohD2Q0@3Pd;2@P71P@2o@08
0PD61@@30P41o0810@7j01P10@<41`T<3a4B4A4C5ALI6Q/N7QlP8B8Rn2?i:0HU
9RLX:BXZoR/=:RXY:2LW8R@V9bLU8R3i8ohR0B4QmR0=:2LU92@U9bPZ:RTX9bO_
9_TT1b<S92DV9bPYn2@>8b8P7Q`K71DF5A8>2PD3lP030@420_`3007Z0?X2007m
01/10P8310H;520^>d9;DEEDD4a=CdiFH6ETHF1QnFHoHfIZK6]WHV1QCclj<bLR
9AP@4ATN82/h;CMCKVa=;b@c:R4V?F:7Wm:oW75<>S]1?eMRFf>0T8`h>SHV4@<2
1_`02PDM>UnJbm78c<k8lL_IcA?:b/_<cLk>clo@d]GHf]cNgn7TingYnNKIjO7V
nNCih_WQlL[IcMW?h]<1dM7jcoWBl]H1e=CRd_WFn]P1e]KRe?7Hl]X1f=SZeZ7I
nM[YfoWMnM_1gOWKlMfah<7Rh^H1i>OjiOWRh^T5inKShn;Ro^7IiO;Y0NOWj^Gi
inWUnNOYiOOW3NSWiN;Pg^7QgmkLf]WHnMKieOWDlM;Ic`OAdM3?c/k=cOW:nL_I
bPO8b/_<c<_:b=7:j/d1c<Gn`d35aLW9a/cBcLJaQfYYK6MYN8^P[Ko0^jjRViZK
/MOooogMblBOVHeoLfQOEdm0?clZ72mBRifXW92BUi^GVIVJV_bK5IbMX:BXZ:^Z
[k:h^ko0`l?6alS9c<cQb>W6jL<dakBjc<bhLa/L7aT>31DB2AHA5bL]9AhN6QPE
4Q0?3`h?3a8D5A<A3`D62@/>4A<F6QdM7Qkn7odT4b8P7QdT92DU9RLX:2HW:2TZ
:b`/nBh8;Bh`<C4`;R/UnR@X9bT[;2`[:RX^;bh[9QlH4a4<1P411PdD6b4W;C0a
;bhQ6a880P0100?n0R<31@L82@T:2P/<30d?4Q0?3@/:2@P610810P831PH510<2
0@7l0P410OP05`421@L:3@l>3@`>418D5AHI6AXK71dM7_TOnB@68B4R8b@U9OhV
3BDU92<R8QdO8B8R81dKnAkn7@4L7?HK3B<R81lO828S9BDT8b8Rkb7i7`LN7QlP
8B8S9?PO31hM6aTG5QD@40l<20Cf0?82j@3i0R000@420`@41@H83AHR<3e2BdiB
DDe9BTa;DeeRHEiMGF7jGcmLGf=UI61KFUi<?3L`91lR5@d>5Q/M:3H/=e=^Jd/]
8C0V7B4hGH:JcKZGK4Le=S`jDUeFGW^;QcPj=RHA0`86o00:1AdhGYO8c/G9blGa
b=W:4lc<cLk?d=3AdM;Dem[Lg]oPhNCWkNWii]WYlNKii?WRn^40g`T/P@210840
P@210840P@210840P@210840P@210840P@3ac]WA/M?1e/WHfMZQgOWQjMojhOSR
nN@0h/[QnMoahO7ThNGaio7UlNKail7VnNWii^7Y1n[Yj>OUi>?S/NWijnWYnN_Y
jOS[3^c/jn[Wi>;ViNCRhMoNgOWJnM_if?7FfM<7eMGDe=?BdM7ic_WAfLh7c<k?
d=3?c/cAc^WAo<gncSO6d=C:^IiaBSDW60h<4ALJ8QdI4Ph@6RA6PkbnQTDP5`P<
3`l:20X:0P001002=WBT^/6bYZR/ZOV`1[6a/[Bg^kon`@g4al[<c/o=bl_<blc=
cN7<jL[Yaa_9/K_Fe;Aa8S8f<2@X=cHY=2leAD]3?3`h=S<`oBd?;c8f>3Xh=c@^
;S4c=cTm?_TooTDCA48o?3Xo?T10@T53@TE5AdM9BTcgB`I<CTm?CTa=nD/7CU1B
E5EEE5?nED9BCDHo>SPc;BPW:S0b>CLh>d17CE54@3P^8aXC3a8C5APK7R0P7b0R
92LZ:b/S8B0N71/I6ADD4Q0?3a0?4@h=30X9oPSn1`@61PD72_X<5`/<3Q4D5aTL
8bHW:B/^;c0b<S<d=CHf>?TnnD<G?cm0@D93@dA3@d92@D0o?cDh>chn?3XhnCd7
@3ln?C`k>SWi=`e1@3hm?Ci0@DA3@d91@?holSki?@Pk?3dn@452@Sgi?0hk>SPf
<c8_7Q/J5a<>2@On2?d60@@3oP7M0?X2I@<41PL82@T:2QLM9S4j@4A5?d=8BdiE
H6QPHVASH61UJFe]KVe^KFi]JV]]K6QPFE=7<B0Q9B0M7QPE4a@F:UR5Z<3JcHi8
;cXc6a=0U>3no_3oomn6C4aV?E=JEFbRcMPW;BlS3_h040T41PX100@KA8Bmcm3H
e/W?l]3IdQ??cm3Ad]?Ce=CEemWLgn7RhN7TingYnNKIjO7VnNCahO7?fM;Ie>3C
n]Cieo7FhMOie_WHhMWaf?7JjM^Qg_WRjN3jhP3QnMkih03Qb^;ih?7RlNGQi?7S
lNCaio7VhNOQi_WZnNOQj@OZj^WXi^GTi?OZ3>WZjN[Yj^WZjN[Yj^W`j_3Y3N[Y
j^WZjN[Yj^WZjN[Yn>[ik>WZnNc_jQgYj^WZjN[[k>_/jnc[k>_]k>cZj>CSi^KT
hn7Pg]kifoWLnMWaemWD1mKFeMGDdm;BnLoid]W?1lg?d=7Ad<o=dLoYd__@>/o?
b=;Ec[jSN594>c4]<Sm=EfETH5YEF61XPK_jolnAKFA>C4@g9QTB4@/41@P002mZ
V:feYi^PY:6TnZ<GY:BUYjZ^/[Bi^kc0`lS:c<[:c<g=c/o?hLgYbnW86lbd_]OD
/FXI:2TO4A@P7A0K5Q`/<RXS8alM6QOl504G6OhM2AXI4A<D61XN827i8_hX52LU
8QlM8R8S92DU9RHX:BX[;2h_;oPb1c<e=SHe<c8^nRl7<S@f>3Ti>3On>1Xe<2TR
7A/F40/:3A<G8B8S9R/b>3`_:b<I3PGm02<21@P;3@d<3@lA51LH6Q<C4Q0>3@/;
1`H40P410P<820L610?n0_h1lP0D0`H92`d>3PlA4aHG61XJ6a`M7QhOnB;i9aLV
9RLX:BXZ:bXZ:BTX9bHV71lR9BDS8Aoi90LW9RDT8b8Q8?TN3BPW9B@T9BLX:bXZ
:BPWoRKb9oTT7B8S92DW:2TY92DT9B@U92DT928Q7Q`J6Pl@3``80o00oP410P;n
0`420NX0nP800O/0GP413Q@M:34g>c`j?T=6BE1KHe]MGeiKFf1TIVIUIVEVIFIQ
I6AUGeU@C3lY61TM6aPI4a0?418VE82P^=;5QT<[=S8J546Fh_oolOoogXE;BfDl
DUUDJj7<fBL];b<>oP0?2@@62P4011]3Pkc;c=CBaO7;fLdCbl_<cLk?cm3@dM?E
f=_Mg]oQi>O]jOWVfNWai_WTlN7ab]W=fLoRd`7AdO[?nM8?e=CFe=KDe]CFe=KD
e]CFe>7B3mCDe]CFe=KDf=KHe]SFf=KQe?7H3m[Hf]SJf=[Hf]SJf=[Hf]SYeZ7I
nMgYfoWMnM_1gOWKlMfah<7R7nCTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CV
i>KTnNGih^;Y2>OXiNCShN3OgoOU3>OUinGWiNOUinGWiNO`iO7Y3^OUinGWiNOU
inGWiNOUioSUnNOYiOWWknDMinGWiNOUjNOYinWWjNOYj>[Wj>?Rg^CQh]kOfmcI
nMKieoWDlM;Ic`OAdM3@clk=cOW:nLgIbPO8b/_<c<_:b=7:j/d1c<OlaA_7bL??
em72ZH1UJfiZKGV=Xk30_[Z_YJ:VZKgdo_lKaJ>JRHV6OG1WIEm<?CTe8APoLYRU
YiF7RHf<U_ZJ5i^KW9jQYJV[[Zna][Vm`L?3aLK7b<W<c>78jLKi`o726lF]]m7<
ZV8B7b4G2P/H5PTF4ALW;BDN7QXH5A;n3a4=2`hA51DD4Q092P`?4QDH6Acj7_hT
52<Q7Q/I7QhO824Q8R8T9BHW:2X[:oP]1bh`<C4`;R/VnR@T9bT[;Bh^;B``<38]
:R4L5AD>2P<41@d@7AdP8BP]=CL/9R0D2oX02P441PH51PP:3A0AoQ<L4Q0>3@/;
1`H40P410P<920T61P<40P@10`42007e01D21@P:2P/:2`d?4Q<D5QHG61TJ6Q/O
nQki8g@Q7b8Q92<U92DS928S824O5aPM7R0L71PO7AlM7adO7B8O81dN6a`I6ALI
5aTG6ALS820M7ahR8BHS9B8S824O8AlQ7b4O8AlQ7b4O8AlQ8AlO81lP7b0O7QhP
82<S9B@P7b0O81lP7b0N7Q/J5QHE30`;20Ce0?82j@3i0Qh000400`440Q4E82Td
>3hm=c]0@dI=F61HFUaKF5QMn60lG5iOGeYCBdHl9aHG6aPE5Q0=30d?8e5mW[K@
`hA0:3<^5PllTMgknncknmZ1AdMQ>4iED6NMb=@W;BlS3_h03`T41PX100@I@Gnh
b<WAcl;ab=W:4lc<cLk?d=3AdM;De]WLg]oPhNCWkNWii_3Y;^OYinWWjNOYinWW
jNOYinWWjNOYinWWi^CVi>KTi^CVi>KTi^CVi>CRi>;Th^CTlN49_H40P@210840
P@210840P@210840P@210840P@210840hLkQdKWCbMJif=WJ/MgAgo7PZN7ji03U
hNOaiO7W0>Gji?[V0>Oaj@3WX^KijOWV1nSXinOViNCTnNJYjOW[fNWijoWYnNKi
i?WMnM[ig?WJnMP3fMSEd_g@lM4?d=;EfM_Lg=_PgmcJe]?Ad=7>nLcic_W<`/iI
cLk5bM?Aa/G@`LkD`iQYABlO5@h>51dQ82@G3`/300lTCg^PUF8_6Qd?3``810@6
2``A5a<<75^J_;Zd[j^YZJZ/[:f^[Zn`/:j`/[Ji_Kno`L77bLc=c/k=n/cic_7<
lL[ic>W7nLDK_=77c=VD@34`<C0`<C4d=C0_<ci:C4<j>CPe<_d`?c8a<S0d=3Th
=34b<3@d>CXf=SLh>CXj>cHg=cPi>SXk@Cm1?d4o@Cln?D11ADE8Ad55B4Q5A4M;
C4Y8AdI7B4WiBRm8CE9BD4i?DTI;DEECBd4k?3Pa:RDS8R0Y:c0e>C`n?d=4A44l
=Rl[71XH5aPL82;n:?dY62LZ9bDR7a`J61/J61DC40h<2PP71PH82P_i2?8650TM
828T9RPZ:RLX:B//;Rl`>3Pi>Ohj2C/l?3dm?Sm0@47b@oU1nC[i?1Q2@T4o?Sdl
>cXk?Chn?C/j?3dm?Sm0@3lknSWi=a4j?3/j>CPh=c/l?Cho@D50=SGn=`he<c8b
<Bl]:bTW9AHC40gm2`8410?l0MT0E`<:1`0010h?3@/82A0K:30X:B/];c8c=491
A4Q=D5=EFeaNH69TIFIMGV1OHV5THVYZKg1cK6EOD1T74R8d=1dP3P8<7S]YTkBL
Le9?D3PF<30cK];no_cnoa?UWEM<JC9@BcYdgoo]FblV;AD00_P121]4RLKGbLC=
cOk?0m3@d];id?WBnM3id_W@5lk>clo@dM;AcLg>cm3AdM;Ce=OJgN3RhoWTlNWi
i_7YlNKijO7VnNCihOWOhLoQd^7Dh=?je?OG3=KGe]OFemKGe]OFemKPe`kIfMSI
f=WHfMSIf=WHfMSPfO3H3MWHfMSIf=WJfm[Kf]_Jh=^ag]7PlMnYh_[U0>CQho7T
lN<0i?[Un^L0i_7U0>KPiacVinKWi^OVinKWi^OVinKWi^OVinKWi^OVinKWi_3W
lNKijOWV1nSYj>SWi^GUnNOajO7ZhNWYj_W/hN[ijOW[nNWii_WUnMkifoWMnM_i
f@?JfMKCoM7adPoAdmKJg=gMg>7PgM_Ge=;AdLoicOW?nLg1cc_Ecm7KelW8dlKD
flfXNUM6>C<`=D9BGV=[HUaHDDiLLI[4k>FdPFYXE4/m;AhD3@X62@h;0a=ASk>`
ZjKmXaRRXZ>TY:FVYZBVZ:b_/kFf_L74b<_<cLg<n/gico7=lL_icNW8n/H<akkC
bLcGT3LW8R0L6OhH31TG5QXU<C<Z8B0O71Wm5clI61LG6A/N7aTH5aLI6ahO6ATJ
6a`M7AhI6QXK71dM7RDV9BHU9RDV8R@T:2T/;2hX;2l_;2/^<S<a;bh];Rl`nBl_
;C8g=cDc=3L[<3Dj=c0U820M5@l920H741@H7R4U9RP[;B`Z91lG50D30@011@T;
oQ7l4PdH61HC40d;2@`;2@H40OT00@42j@0C2PX<3Q0B51@A4Q<E5QPI6b0P8B7n
8PPS92@U9BHW:2Wa:?TVnAoi8APW9bHT8b8Q81lP8R<S8R0O8B8R8b@U9BLTnRGi
8a4Q81lN7A`L6alP8B8S9BDW7R3n8PdP7QdM71XH5Q@B4@P71?h10@82lP3h0NT0
KP<:1`0010h=104000HA7RHN7b4S9BPY:SXl?d=8Bdi@EUMIFeeOH65HFEQJFUaL
GF9UIf][IeeGAPl021P/;aPL2P4;7caZU;>KLU5>DCTG<C4eL=Cooogoo_kQVE=8
IBi<AcI`fok/Fc4X;aL21?P32219S/SIblG>c?c;0L[:nL_icOW;nLgibaO9bL[:
blc=cL_;c<g>clo@dM;Ef=_Nh>7ii?7YnNKajBoVinKWi^OVinKWi^OVinKWjN[Y
j^WZjN[VinKWi^OVinKWi^OVinKWi>GTiNCUi>CihOWOhL[QcN7?h]<1dM7jcoOB
3=CBe=;Dd]CBe=;Dd]CPdPkDe=KDe]CFe=KDe]CFe=KPe?7H3]KDe]CFe=KDf=KH
e]SFf>3F/MW1fjWM/N37hQcTh^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi?3R
lNKijO[V2>CVi>?Sh^7Ph?WR3nOWjNOYinWWjNOYinWWjNOaiO3Y3^OYinWWjNOY
inWWjNOYinWUnNOQiAoWinWWjNOYin_YjnW[jN_YjNOYinWWjNOVi>KTi^CVi?WP
nMWie_WHnMKie0?Ee=7>oLcac@o<c]7EemSHemcKf=KBclg<dL[ib?W:nLS1bUS=
a<K>bkjoc<;DhMJeRV]UJVm`NXfR/K[5_KJ`YZ2/^MCioooV/inOShUoLfURGUI2
?3/b82QLTjjVW9F@SHf@UYRIVYZKW9bJW9jRYJV[[KBi_L?6alS8ao[8nL[ab?76
nLSb``32nL3j_P^l/lJl`<^5;QhI61Gn4`dD5A8A5B0/;RDL6aXG5?`B7Q4@418D
5aPB4A0@4Q@G61DE5QLH6ATJ5AHF5aPI6A[i8ALN7b0S9BLX:B<W:RXW9RT];R`Z
:BPY:R_i:2LV:c0`;R`]<2@Y<C<c:B4I71HA20D10P8;3Q@H7AlR8RLW:2@P6A<>
n`010`Gn2od<3@dD5A<@3@X81PT81P<1oP0>0@8300821PD40P@21084l@8D00`<
3Q0B51HF4a@E5aPJ6aXN71dMoQio7b0P8B4R8b@S8AlQ7b4O8AlQ7b4O8AlQ7alM
7adO7AlM61HH5QPF61HJ61XH6QPJ620N7a/L6AXG61LK6Q`I6AHJ6A/J7A`N7A`J
71XL6Q`J6QPJ61XH6QXM7AhK71TK61hM81lR8R@S71/O7AlK6aPJ5aLC4`l?40P9
1P<20P<00m4020<:1`0010h>1Oh0B`L@7bDO7R8R9RLZ:CPi?415B4]=DeAFF5YL
GEiDEEEFEeQIFEmQI6MXHeYDA@h01aLZ;1DI1`076SMUSjnGKTe:C3@B;2``Jlok
noSnna?NUU15HR]9A3=]f?_XFc0W;QH10oT2200L@hS3e<K0bO78nL[ib?W:nLPG
a/K7alS9b/[<c<g>cm3@dM;Ce]WLgn7RnNCajOWVlNT_i>;Th^CRi>;Th^CRi>;T
h^OUinGWiNOUi>;Th^CRi>;Th^CRi>;Th^;Ph^3Rh>;RnN7ig`R0P@210840P@21
0840P@210840P@210840P@210840P@3Qc^7A^M?9e[WHfMZagL7OZN7ji07Uin?X
0NOUln@1iNOcj07WiO[Tn^H1inWcjP7Yij;VnNWiiPOXj>OWi^GTi?WVZNWijmWY
nN_ijOWVnNCih>WOnMd7fmWFdm;AdM;ad@oBe=OJg=gLg=oMfmWFdm7@dLkic?W>
nLc2cTk=c<C7d=75a/g:clb`Pe<a7aL@30hH82@T7a8:1P414BLgAU55:A8>50/;
2PH51@H<41DH61H_KZ^i][6]ZjZ[[:^[[:f][Zn_[Znb]KVlo[l3`LC8bok=nLci
c_7<lL[ic>W7nLDK^l_8cm23=C<`<S0`<c<e=C8_<ci9C4@k>SPe<_h`8C4b<C4`
<S@f>38a<C0b=3Hh=SLg>3Tj>c/e=SHg>3Tj>Ckj?1Lj>c`n@493A414AdI4@dI:
BDQ6ADI7BD[iBDm6Be1ACTa>DDQ;Ce5?BT<n>SH`:RDR8B4V:2db=c`n@4I7BDQ6
@C`h;BXV8R0P8B8T9BHX:R/];2`Z:2HT8B0O7QdK6AHC4@h;2@L61`P:2oX80@H5
nP?j0Q0551LI6adO824Q8R@V:B//;_hd3CDf=SLg>CXj>c`m?T10lT;i@?TjnC`H
?cln?Sdm?3`k?3dn?Sdl>c`m?Cho@40o=o<f:cLj?3/k>STh>3Ti>SXk>c`j=3<d
=3<a;R`Z:BLU8R0N71@A4A0>30/90`41e00110?m0QT31PT;30d?4A<D5ALL8bT`
=3Hk>S`o@TE7B?eBoE=7IfU^M7Z0Q8JEVJ>a]:5mHT<N6B`a>C/V6a@>6C]A>a@M
6Q<@5b4Q6E0m@8_Xo>[`ooKoomQcB5Y4F4T^Gl[ong4b62@P5P/0nP4@018bLk7=
b<G:cLg?cm3@d];id?WBnM3id_W@1<k>cm3Ao]8?c/g>clo@dM7DeMOIg=oQh_WT
lNWii_7YlNKij?7VnN?ihOWOhLoQd^7Dh=?je<WGdMW`f?[IfM^ag/7PZN;ji@3T
hN<0i??U0>Cah`3Tn^Gji`3VlND0i[;WlNKijOWV1nSYj>SWi^GUnNO`jO;Zh>WZ
j_W/hN[ijOW[nNWiiP3Tn^GihNWPnMh7g=[Ge=?Bd]?adPoCeMSKgMkMgN3Ng=[G
e=;AdLoicOW?nLg1ceCFd=7Jel_9d]3Ge/2HK4dm=S<c>TUIIFY[HUUGDU=QMXNG
XYQlIEiOCDDg:1/B3@X210L8229SXK2^ZZJTXjBUXj>TYJFVYjNVYjZ]/KBg^;k2
aLW<o/kicOW?lLgaboW=l<SjbOW76kg=bM3<OBdV8QlL6ALG61TF5QXU<3<[8R4O
71Wn5b4H6APH5aTK7AlI61PG6A/M7aTJ6Q/L7AhN61TI6Q/L7AdRnR<G8B8S9BLY
:R/W:bh]:bX]<C0_;B`];S0anC15;C8g>3Dc=CP_<SHh=S4Z9B4M5a4<2@P83@lD
6AhS9BL];S0_;BPS7a@A3@T71`P92``=3a4B51DI61HD4Pl>3@`;2@L40OT00@42
n03j0OT03`D41PP:30d>3PlA4aHH6A[n7``P8B4R8R@U9BHW:2TYlBOi9OTOnB4H
92@S8b8R8B4P8B8S8b8Q824R8R<T9BDW8o<T82<Q81lO7QdL71dM7QhO7b0P7b0Q
8B0N6aTG5Q@B3`d;2_h510@30`83o@3m0MT00@@3o@810`Gn01@10`D720T;41LM
92P/<cDg>Se0@T?mCOe>Af9TJFmeNgn1T9BN[:nLN5Xi4PdP9c4c8ALC3AXmDcdF
7a`E4QTS8a]B?d:=j_k/lOcao_kCKT=E?e=4:E[5o_Ma=1XV8QP=0OX31`@H?7Zh
d/g7o/cmb`7:b_W;nLgiboW=nL/GbLW:blc=cLk<cLk?cm3AdMCEemWLgn7RnNCa
jOWVlNT0i_;WnNWaioWTnN7ign7:hLgQcn;C0M7An/o9d]7Dl]P1e]Kje=WF/MW1
fjWM/N2Ih_7VnNWjiPSTi^CShn;Qh>3ih_;Y0NOWl^GRj@7Win[UnNOQiOWYnN_i
jO[V0NCRn^3ig>WKnMT7emGBclk=cLkac@o>d=?Ff=WHf=_IemGBclg<dL[ib?W:
nLS1bUC=a<K?bko0blcIglfYPVEQKG=hPIJZ^L33^kF`ZjVf`lC<fLb`VI>HRHAj
KfIPGE<m<C4/8S=[X:VQVYBAT96CUYRIVYZKW9bKW9nRYZV/[[Vm`<C7o/Wib?W:
lLSaa_W8l/<1`/3j__Zl2kZ`_k_2`74R7ATH5OhC3A@E4Q4E82/^9QdL6QLDoQ8P
4a@C4a8D5QPJ51<C4Q@F61XE5QHG61TJ6Q@E5AHG61TInAhG71dN828T9BHR9RTX
9RDX;2/Z:2LX:B//nB]3:2db<c0^<3<Z;C4c<B`U81`H4P`710<320X?51TN828X
:B/Z:2<N6Pl<20@20P<41PL82P`=3`lE518@3P/:2@P71@?m00L41@<20`@61o44
nP<Q0@P620X<3Pl@414C5APJ6a/L6QXK71`M7AlP824R8b@S8?8NnAci5_TH5a/K
6QXI6APH5aPI6QXI61LH6ATJ6a`L7O8H:1XM7ahN7A`K6a`L7AdN7QlO71`M7A`J
5aDC4Q0>2`T720P92@P71PD5d@0110?m0P430oh050431@L82@/@5adT:2/a<S@g
>Sdo@?e:oD]7Gf5VK79hO7j=TI^Y[9UeF3PB3B0V;c4N50l95CQ>>14J5a0=51hN
5Tdj?HSUnNO/nNkknm1[@58lD44VEl;km74c6BDQ5``0nP8801@dLk7<al;7lLSi
b_W8nL[ib1O6a/O8bL[:blg=c/o?d=7Ae=GGfMcOhN;ii?7YnNKbj@7Wi?;RnNCa
h_WOnN7ig`R3P@210840P@210840P@210840P@210840P@210840P@3Qc^7A^M?9
e[WHfMZagL7OZN7ji07Uin?X0NOUln@1iNOcj07WiO[Tn^H1inWcjP7Yij;VnNWi
iPOXj>OWi^GTi?WVZNWijmWYnN[ijOWWnNGii?WUnN;iiOWR1mgKf=KDdmCDlM4?
e=KIfmgNgMgLfm[GeM;@cm7>nLcic_W<`/i6cLc5alk@b<S:b/FfUVY19aXA30hD
82T[:Ad>1@@31aT_=BhS6A4=30d51@<10@<52`lA4QDPAXNn/k:_[Jb/[Jj[Zjb]
[Jkn[`^a/kNj_/31`L;5bL_ncOW<nLgac?7:nL_YaoW56kg4b]FnIRLe<38`<3<c
=CDc;c8lBDa5?CXi=S?m<@4c<_ha13<e=c<boS41<cGn=`hh>CXk>c`e=CHf=cPi
>3Wh=`hh>S`m?Sln@TE4@T54B4Cn@`=4AdU;nDU?Ada@DDi<CU5=CTm>CDY7AC`i
<bdW8b4P7b4V:c4g>ce0@TI9BTQ5@d0m=c4[9bDT8R<U9bX/;Rh[:BTW9RDT920O
7A/H5A@@30X91`L82P_j2006n@Gj0b042Ph?418C5ADI6adP8bHX:bh_<34b<c<d
>3Pi>S/l?3oa?OTlnCWg>1Hi>CXj>c/i>S/m?C/j>CXj>c`l?Chm=OXdnSL6>3Tj
>CTh=odf83De=3@c<S8a<C0^:bLU8R4O71TF518A4A<E4`l<20<10M@0K`D000`;
000:6b0V:b/W81`P8bP]=3Xn@492ADY?DeMIHVE[Lg^3RHbIW:6W[[Fj_L[;dMW?
XUl];1@L<2lb=RHA4@<0;VEJ:2l[9b4G4b4cGSm5X_knnooom_Kk^EeFTDUJBbi?
Z>G/Pd`d=B@D2P3j0A001QiEU<3<blS=cLo?d=3Bd_W@nM;id?WBnM0Gclo@dM7B
dm;?c/o@dM;BdmKGfM_Nh>;SnNGajOWVlNWai_WXlNGihoWQnMoQcn7BhMCPdo[D
bMOAfO3Hn]WIfk7N`N2Yh_[U0>CQh`3TlnD0i?7S0>CjiO[W0>Kai@3V/^Oai_WY
nNH7j>WXj>OViNGiio3Yl^[PjN[ZnNcQj_WYnN[ijOWW0>Gji_WUnNKihoWVnN<7
g]cIemGDeMGadPoEem[Lg]oNg]gLfmSFdm7@dLoicOW?nLg1cdGFdM7Ie/k;cm3?
`jIoFdDj<C8f@eATKG1YGUAEE5UYOXAnLfUQG5MC@c/_8QLA30X200464SUl]:ZZ
Z:JUYJJWXj>TYJFVoZL;ZJ^_/[Jh^/33a/[<o/kicOW>lLgaboW<l<SjbOW76ko6
bmJjH1lX8QlL6ALG61TG5QTS<3</924P7A[m604J6OhH11XL7QXIoQPC6Q`N6QXK
71dN7QlH61TI6Q/L71gh7PhO8B<T9BHU:B`[:BP[;b_n:P<[;S0bnC16;S<g>3Dc
=CPd=CHe=34^;2<P6Q@>2PP71PP=4QPN8R@W:Bd`<Bl/:RLT7QPB3P`;2@X<3Q4C
5ALH5aLE51<B4Ph=2`T60`;n0Od00@42i@0K0P<51@T;3A0C5QPI6aXK71dN7QlS
8b@U9RLW:?4TnB?i8?LO5R0P8B4R8R0Q8R@T8R4P8B4R8b<T9BHQnR;j9@HT8B0O
7ahMoA`M6a/J6QTJ7AhN7A/H518?3P`91P<100851`T81P<2o@3m0MT0K`D000`;
00094A@J7alK510D5a`Q:2hb=SXm@4E:CU9DGF1VKWInQ8NDUibRZK2e^<G6c=C:
WEXU8PP@92DZ;R4=4081<6ML:S4]:B<I5B<eH457Y?oooOonlO7f]5QAS4AEARU:
Xn3XPdhf=bHF307j0`X432QLVlGAcL[<c?g;0L[:nL_icOW;nLgibaO:b/_<c<g>
c/g>cm3Ad];Ce]OIfmkPh^?iiO7YnNKaj@3Vl^OijO7VnNCihOWOhL[QcN7?h]<1
dM7jclWBdMCbf07Fe_[DfMJafL7KZMfah9WRlNKijO[V2>CVi>?Sh^7Ph?WRl^T1
inObiN;Y0NOWj^Giin7UnNWij_WYn^L1iN?jhOWPnN7ig_WQnMh7fMODd]3?d=3a
c@o@d]GGfM[IfMSGe]?Ac/c;dL[ib?W:nLS1bTG=aLK;b/;2bLkAc;FDLUmPJW=l
Rj2d`LS1]k2^[JnncLNi/:BLUI6>P7]`If1LFU0j;B/W:dZ4/j>MV9BBTY>EUYRI
VYZKoY`;WZ2TYj^]/;^n`LG7o/Wib?W9lLSaa_W7l/<1`/3j__Zl2kZb^;g8[U@D
7aTH5OhC3A@E4a4D7R/^9alL6aPEoA<15ACn4`@E5aTE5?hC4QDG6AHF5aPI6QXK
51@E5AHG61Sg6@hJ71hO824P92LV92<V:RKn9@<V:B/]nB]4:Bhb<c0^<3<_<34`
;b`Y9ahK5@l91@<20@<83A<I7AlR92P[;2XW9B8O6A<=2@L610D72@`>414D4a<A
40l>3PX91`D2oP071@H50`<41POa1?X2o@0I0@<41PH:30hA51LI6ALE5QLH6ATJ
7QhO827n8_4MnAci6OLH5ATI6QXK6aTJ6adM6aXI6QXK71`M7Qki6?XK1QdM7ahN
7Acm6`DJ6QTI61Sn6PTI5a@@3P/:20D2oP071@T;3@`91PCA06l5000<2`001a8D
6QlO6a@@51LL8BP^<SDh>Se2Ad]?DEYMHf]cNh64TIBIWjJ]/[G2`lWAaiYG8b48
42@T:2`N2P`002]REbD/:2@N510N<5/l@YoknoSknnk^lk5ECXU1DT<VAj3MiH==
=CHU5@/0nP8800PPEIBoblS5lLSib_W8nL[ib1O7alS9bL[;blk>cm3Ad];Ce]OI
fmkPh^?iiO7YnNKbj@7Wi?;RnNCahOWOnN7ig`Q7P@210840P@210840P@210840
P@210840P@210840P@3Qc^7A^M?9e[WHfMZagL7OZN7ji07Uin?X0NOUln@1iNOc
j07WiO[Tn^H1inWcjP7Yij;VnNWiiPOXj>OWi^GTi?WVZNWijlWYnNSii_WTnNOi
iOWWnND3gmgJeokE0=Kad@oFf=[Lg]gMg=WHemGCdM3?dLkic?W>nLc2cRO=c<O7
cLo<b/Jj[YMeDC@V7Pd<4QhZ<Bl[6@T00`P>8CHi<BLQ71D7n`0;0@D;40l=4b]K
V<F^o:dH[Zn[Zjb][Jj_[k6c]KRl_l;2`lC7b/c=cN3<jL[YaoW56l;1dMRXBb0i
<38`<3<c=CDc;S4kAda7?c/j=cCm<R0d<c8a<C<d=S@c<S4a<c@f>3Pi>S/l?3de
=CHg>3Pi>3Gj<`ld=3Df=cPi>C/o@T8o?T95oSl4@495B4[iB0]5BTm@CD]=D4m>
C4[mBBA3@3Xc:bDP7QXK7R<X;S<f<cLm@dI7AdI;B4@n>3<`;RTY:R/[oR`1:BSn
9ohV2R<R81dK61HC40`:oPP12@[i2006nPGj0b441`P82@X;30`@4Q@G6ahP8bLY
:R/];Rl`=CDf=cPi>CXilS[a>OTf63<d=CHg>CXj=cTj>c/j>CLh>3Ti>S/l>cGj
=?Xe:cHh>CPh=cHe=CHf=C@b<C0^<2l^;BTU8QlN7A/I5Q<A3a4B5QTG4P`70`41
e00?1@014@L012eSJW9hNWMbKoa`675aL7QiOhF=U9VLXJB[/kc5blo=c/o@d]Cl
eCW@^XY>93TI5R@R:34T7R0D1b1HMgIQCSTT3@4D<ViCBXWMkn7/k_kookAAAG=7
FUM3DHRga8IbLElUoP;j0A0000dhMk?Adl[=cLo?d=3Bd_W@nM;id?WBmm0EdM7B
dmCCdM3Ad]?Ce=CIf]_Mgn7RhoWVlNWii_7YlNKiio7TnN;ihOWOhLoQd^7Dh=?j
e<WGdMW`f?[IfM^ag/7PZN;ji@3ThN<0i??U0>Cah`3Tn^Gji`3VlND0i[;WlNKi
jOWV1nSYj>SWi^GUnNO`jO;Zh>WZj_W/hN[YjOWX0>KjioWUnNSii_WXnNH3h=kK
f?kF0=OadPoGfM_MgmkNgM[If=KDd]7@dLoicOW?nLg2cc[@e]?BeMGBcL_0]j>6
Idm3?c0c?4aOJg5bI5UAE5UPLHB6OWA_JUm>@3L`9Q`C3@/:0`0011e?SK^UYOfV
6:NXXj>TYJFVYjNYZjf`];Nj^l;5b<_=c/kPcNW;l<SjbOW76lC3d]VTAAP/8QlL
6ALG61TG5APR;S<^9R8Q7Q_m6B0K6QTH61XK7A/J6APH6Q/M6a/L7AhO7b0H61TJ
6a/L71Wj6PlK6a`M7QlP828V:BTV9BT/oRH49bT/;c7i;`//<CHg=38d=cHe<c7m
<2TZ9b4J4P`71@421@X?5AXM6QhT:Rd^;Rdb;b/U7aXG5A0@4A8B4a<E5QKn5OhD
1A4@3P/91_h40@<1o@000N4060@620/?4Q@E51@E5QPI6Q/P824R8b@T9B;b8O4P
nAdH6Q/L7AhP8B4N824R8R4P7QlO820Q8R<T8OXRnR<M8R0O7QhM71/K71`K6QPG
5QHK71/J5Q8?30/:20H3oP070PH:3@`90`7m0?d1f@0?1@014@L012aJGVI/KV]V
HoaT66EUIW1dNX28SiBGW9nV[[O0a/[8bL[;cLold3W;]HE972l=2QPH82TO6QlC
229JNGQSD3/V3`<F=71EC8_OlN?]j_WnoZm<@6i2EE8nC8>b`8IdLf4WoPCj0`L4
1QLoO[SFeOk<oL/1b/[iboW=nL_icOO;0lc<cLknc`k@dM;CdmCDfM[KgMoQh^?i
i_7YnNKaj@3Vl^Oij?7UnN?ihOWOhL[QcN7?h]<1dM7jclWBdMCbf07Fe_[DfMJa
fL7KZMfah9WRlNKijO[V2>CVi>?Sh^7Ph?WRl^T1inObiN;Y0NOWj^Giin7UjNWj
j07Vi?[RnN3ihoWQnN?ih@?KfMKCo]40d_7=3m;De]SJfMWHeMCCdLo=c<_Ab_W8
nL[ib<;:ElW;alC8bLS6al2l[iQnJV5XJWJ4UjfmalZo/Zb]/[K6e/k2^;6/X8im
Mg9YGeQEED`i:R@S=5fC^IbHUYBCTiBFUYRIVYZKW9bNX::UZJb_/Kg0`lK8bLWP
b>W6l/<1`/3j__Zl2kZg]LC;V3T=8aTH5OhC3A@E4a0C7BT^:B4M71TFoA@O5QDD
4a<E5QPF5A@C4aDF61LG61TJ6a/L51@E5QLG61Si5@lF5QLH6AXK6adQ92@Q82@W
oR448R@W:Rci:P/W;34b;bd_<S4`;Rcm:`HU8Q`E3@L2o@0N1@X@5APE6AlU:2TY
:2dZ9R0J5A8@2`/<3@d>3PlB4_hAoQ0:3@`:1`D2004620Kn10451_44nP;h01P4
1PP;3a8D510?414C51DF6a/L7AhO7b0LlQ[a6OTF5a<D5AHG6AXJ5aTJ6a/J6ALH
61TI6Q/L7?THnQTL6a`N7AdL6aXJ6a/J6ALF5A@H61LF4Ph;20L610;m00L52PhA
40`60m403`D00A4700@ZFeiVK6i[IV?lI?iU5FiaMgf5S96DVIbSZkBm`lO5a/O8
b/clcCW8/X966Rh=2QPG7RLL5a/?0aeEM7=NBcHQ2P0A;f]@AhKJk=kXioKknja9
?F/oDTlkBH2__HIcLV0VoP?j0PP00PlhMk;@d<Oab?W:nLSib_O85LW9b/_<c=3@
dM;CdmCDfM[KgMoQh^?ii_7YnNKbj@7Wi?;RnN?ah?WNnN7ig`PnP@210840P@21
0840P@210840P@210840P@210840P@3Qc^7A^M?9e[WHfMZagL7OZN7ji07Uin?X
0NOUln@1iNOcj07WiO[Tn^H1inWcjP7Yij;VnNWiiPOXj>OWi^GTi?WVZNWijmWY
nNSajOWWnN?ii_WWnNKih`?OgM[Go]D0e_7A0]KHf_kL2=_Je]GDdm7@cm3>nLci
c_W<`/hVcL_9alW>d<_1Z9QlFSXU7QX>41TW<C</8a<500H@62Ti;BdY8AH9nP0>
0@<;4A0<5SU^X;fZZjb]oJhCZj^/[Jf^[jnc]KNj_/74a<G6bL_ncN3<lL[ibNW7
nLE0b<CHe8`h8c``<S0`<c<e=C<^;cU6C4U2?3Xh=C<b<c<f=3<a<C8c=3Hd<c4a
<S<d>CTj>c`l?Cdg=cPi>SXk>SCh<P8c<cCn=@Lh?3lo?3/o@_hl13do@TE7nDDT
@dM<CDY8BTe;BDM4A4E7B4U6@CXb:b@Q71/K7B4U:Rd/<CPoA?i744]:B4I3?c`k
=cHd<Rl]:bTZoRSn9a0V9bHT8AhL6QHB3`d;2@X:2oX900Si1_T410H61`L8oPTF
2P/=41<E5aXO8B8T9RPY:Rl`<34b<c?X=OTfnC<H<30a<S@e=SHd=CHg=cHe=3<c
=3Df=SLg=OXdnS<[=3De=3@c<S4a=SDd<c4`;bl];2/Z9b<O71lN7A/J61LE5AHJ
71TB30H30@7D00`300L>000UJl72`lG5oLI3aL?0_KZh]l;1a<S=d=?EfMSFdm7>
c<_Ddm;Aclg<c<G9blFfXi>=LcdO71PS;AlW8B8V:BdjB3PX6A8?52LmEUQ@L/[l
oaClaH9KFVQKIVEFE6nDZH^2RWHi4@[i0Q0100DUGZCAfL_=cLo?d=3Bd_W@nM;i
d?WBnM0GdM7Bd]?DeMCCd]?DeMGFe]cMg]oQh^?TnNOajOWVlNWYi_7SlN7ign7?
hM;Qe>3Cn]C9em7Il=SjfMWK/Mk1h:WRn^D0i>7S0>Cci@3TlN<0i?[Un^L0i_7U
0>Jbio7VnNWiiPOXjNSXinKUiOWWl>Wbj^3Yj^[ik>7ZnNWij?7Y0>Ojj?WTnNOi
j?WWnN@3h=kKf?kF0=OadP;GfM_ng@SLfmOFeMCBdM3@coW=nLoicL;??=3EeM;A
e=K@ak2RRFaB@S`l<SQ5F6Q`L6ePE4mGH6QgQgQfLV]NCche;bTO5Q0;2PT50007
;6:E/j6SYJKmYa>SXjBUYJJWYj^][k:f^Kbma<O:c?k>h<gaboW:l<SjbOW7@<[6
fMF8<Q/_8QlL6ALG61TG5AHP;C<`:B<Q7a`J6AXJ7A/J61PI6Q/M6aXH61TJ6a`L
7AhO7b0P6QXK71dM7QhHn1T26QXKoQ`77b<V9R<R9RWn8`@T9RT/;_T/92X^<c@a
;c4d<S0^:b//;Rl`;BPQ6A8;20<20P@8314D4aPO9R_n;Plb<Bl]:RHS8QhM6aTF
518BoAGn50/C51<A3P/91`L610;O0?h150831@P;3@l?3@h?4A<E5QLL7AdN7ohP
jAki7oTL5aTI6Q/M7QlO7AhO820O7QdL71dN7alP8?TQnB0V7AdL71/J6ATN7A`K
6APG5aPI61LD40`930/:20L510<62Ph@3PT3o03m0MT030<01`h002EZ^;Ri^k_m
_4>k^KJc/:j]^[bo`lS;c]3Ddm7>c<W7a/o>cLc:b<O7`<C6`;6NSXEY<A<@3Q/U
6R<P8BL[;ca:>BTJ4a0E:3iGFE5cboko5_knml1mEUESEV5PDDmZSjF9PXYf>A4:
n@8:0`D?;6FYe]_=c<cmb`7:b_W;nLgiboW=nL/Gc<c=cLk?d=3Ad]?DeMGFe]cM
g]oQh^?TnNOajOWVlNT0i^[WlNCih_WQnMoQb^7=hLoRd`7AdO[?bM;Ae?;H0MKF
n]CIe[7I`M^YgK7PVN;ai_WYn^H8i>KThn?RhN3PnN;bj@7Wio;Uh^T1inOZiOWW
hNGijOWXl^T1inGjhoWOnN;ihoWRnMl3fmWFdokA0=;ac@;Be=Knf0SGe];Ad<o=
c<_@b_W8nL[ib<;:>lW:alC4b<c9`k:[VH9^HV1YL7f>Y;S3aLBj/:Z`^Ko<fLW3
_kJVUHEhLFYQFEA@CTPg9b0T@6jI/IRFUOjD5IFGUYRIVYZKW9bPXZBWZjja/ko2
aLOnbN38lLKiaO;30L;0n[kj_0^j_KS;ag`V42HI61Gn4c4D5A<@4A/X;R/T7Q`J
5aDD5ADH5QDC4a@E5QPF5A<C51DF61PI6Q/K71`F5QLH6ATJ6_LD0QDE5_hG1aXN
8B4N7B4ToQh47b4T9bWi9aLU:Bh_;2X/;bd[:BHV9bTZ:bPS71@=1P?m00P31``?
3Q<J8BKn:A0];2XX9B4N7ATH5Q@A3`d<4_hAoQ0@3a0?3@X71@<420P610830`Ca
0_005P431PT;3@d;2P/=3a4B4aPI6AXK71`KjASi6OTF5A<C51DG61TI5aPI6QXI
61LF5QLH6AWg6_PI31/J6QTH5aLL6aXI5aKm5ADD4a0<20D81`H40`400@T>4Q@B
30H2d@0<0`073P009FRi]kRj^_fk@kZh]K:_[Jbh^Kc0aLS;cM7@c/_9a/C3c<_:
bLO5a<Bm`L>m[Y^;PfPa4a0=6B<G81`M8RHZ=dDd91D>2a0S>E9DC6k6o?/Dm;ej
De9PDeiMCTaWS:::PXYf>A4:n@8700479EjSd=K`b?W:nLSib_W85lW9b/[;c<g=
d];Ce=GEe]KLgMkOhN;Si?WWlNWii_;Y0NOTj^;agoWMnN7ig`Q/P@210840P@21
0840P@210840P@210840P@210840P@3Qc^7A^M?9e[WHfMZagL7OZN7ji07Uin?X
0NOUln@1iNOcj07WiO[Tn^H1inWcjP7Yij;VnNWiiPOXj>OWi^GTi?WVZNWijmWY
nNOijOWZnNSii?WUnNSiiOWR1mgKf=KDdmCDlM4=eMKHfM[IemKCdm;Ad<o?c_W<
nLkic<;>:<g;blW6c]C=_Y^7J4L[6A4=4AHP;SDa8QH?0P0;61l[>2DT70l50@<:
n`0@0`T@4@lPC8:V/JVZ[:f^[JcnZa>/[Jf^[jne][Vl`<?6a/O8b/c=cOO<nL_a
c?7:nLSYaoW58/_7flE^;R`i<38`<3<c=CDc;BhhADe:A3dk>3Hd<c@d=cDcoS44
<S<g=C?n<@hb<cXj>c`m?Chn>SXk?3gn?P0fnSCm<_dc3cHi?C`i>Ca0>c/j>S`n
@D?i@EPn@dQ9ATA6B491@3ln?d52AdI4@C`f<BhW9B8O7b4T9b``=ci4ATM6ADI7
B4Q7AD=4@Slk=c<`;Bl];B/[:BTW:RPW928O7Q/F4@l<2`X;2`X92PT:2@X92?86
00Om1_h760D51PP:2``@5QTL7B4R9BDY:BXZ;2`^;Rob<O4cnC;n;`0`oS4@<Rla
<S<c<S4_;Rh_<30a<S3i<OT^3bla<2l_;Rd]<S8a<C0`;bgn:@@X9R<O7OXP2alN
7AdL5a4;1P<10M@0:0842@D03UZYhn7MemGCe]KKf][If]SIf=[Jf=KDdm7@emGC
cl_8aLC9n/YGbLk@b/;4d^2HEbTI3ADO4@/10@D?2`lL9bTW8bdnB4@kDDeIY>Kh
mnZoLCDmL8^5MG5XG5=MOin?M6mXC3DM00<20`830P<10@<IBi?:f<[=cLo?d=3B
d_W@nM;id?WBnM0GdM;BdmCEe]GEe=GEe]OHf=oPh>7RhnCTnNSajOWVlNWai_WU
lN;ih?WQnMoQcn7BhMCPdo[DbMOAfO3Hn]WIfk7N`N2Yh_[U0>CQh`3TlnD0i?7S
0>CjiO[W0>Kai@3V/^Oai_WYnNH7j>WXj>OViNGiio3Yl^[PjN[ZnNcQj_WYnNOi
jOWZ0>SjjOWUnNKijOWVnN<7g]cIemGDeMGadPgFemWJfm[HemCDdm;Ad<o?nLgi
coW=`/mFd=GFdLkDf];4YIAgFd@g<S4i@51RKVmXH5aAD5aXKgV4KfaRETQ0?d0Z
91`D3PX920@1018oMYbXXJ>UYZNVYJBSXjBUYJJWYjf^/KBh^kjoa/W;cLk>mlgi
c?7=lL_ibO38n/Wiab;=bMc6JRPT;28O71TG5aPI5a@E7b`d<B/T8QlM6aXK6ahL
6_hH11TJ7Q`JoQPB6AXM7AhO820Q8AdM7QlP8B4R6_XKoAWm6PlM82@S820S9b8R
8B4S9BPZnBQ;9BX_<2d[;BlY:2LV9BHX:Bh]:bPS7APE3P`91PH82`hC5ahU:bd^
;B`];Rl_;R`Z:bTV8QhJ5aHJ6QPH5QHD51DE4Q4=30T920L30_h0007Y0?`2oP<G
0@4210H720P71`P;3A0A4aDG5QPH6QXKlA[a7?TKoQP06OhJ41/H6Q/L71/J61LG
61TI6Q/LnAki6`lJ6APG5aHE5AXJ6ATH61LHoQH45A<@30[i3@H?4A4@30P2o03m
0MT0:0842@D03UZXgMWCcl_;c<kAd]3Ad=3?d=GEdm7?c/c;d]3>b/K3`;o4n/E>
a<W;aKfocMR>Bad=0`dG30L000HA3A4N:2XV92`oAdDjDTaJXnOgm^JjK30hJhJ0
L6aSEdiHNY^=M6eXBSDK00420@810P431`dPDYS?f_k<oL/1b/[iboW=nL_icOW;
5lc=cLk?d=7AdmCEeMKGf=SOh>3Qh^?Ti?WXlNWii_7Y0>KbioWVlN?ahOWOhL[Q
cN7?h]<1dM7jclWBdMCbf07Fe_[DfMJafL7KZMfah9WRlNKijO[V2>CVi>?Sh^7P
h?WRl^T1inObiN;Y0NOWj^Giin7UnNWiioWYn^X1j>Kji?WPnN7ii?WQnMh7fMOD
d]3?d=3ac@gAd]CEe]GCd/o?c/g<blo:nLSib_W8`/YFbL[8a<78d<c2Yif:M6=M
Ff=gR9Z^_lBn^KR]ZkFoa<cHa<6gZ9N=R8Q^IeeDC4Q7@C8V8B]AP9fSUY>CU9BC
TiBFV9VJVY^LW::SYZV]/;>e`LC6b<W9mlSiao78lLKia?;30L;0n[kj_0^j`;_>
^5hL6B<I61Gn4a@D5A<?41XW;b`V7adJ61HE5QHI5aGn4`@D5ATG5OhC4A@E6ATJ
6a`L7AdI6AXK71dM7_TFoACm5@lH6alN6a/N8QdM71`N82<UnB=V82DZ:bPV:2XT
8b8Q824S92TX9R<N61<@2@L40@431PT>4QTP9RPY:2LX:BXZ:BLU9R@Q7ATE4Q0G
5QDD4a8A418A3`d:20H720P70`<10`8200800P0200800P0200800P0200800_D0
5@4310D510<71``<40lD4aDD5aHI5aGb5?4FnAGn4P0CoQ@@5A8D5AHF5A@B4A4B
4a<D5AGi5oXD41DG5aHE5A@C4aPH5aLF5QDEoQ844@l<20Kj2@P;4QDE510;1@;A
014210T500iJY]gGd/g:bL_<d=3ncok>4=;Bd<k<blW8clg;al?0_Kc1n/8o`LK8
`[Zlb]J=Bad=0P/E2@@0004<20`I8bDR7bPj@d0fCDQEWn;cl^>gJBdeJ8=mKFUP
E4]EMiR>M6iXBcDL0?X220031AU;T/WEao78nL[ib?W:nLPGbL[:blc=c/kDe=GE
e]OHf=oPh>7RhnCTnNSajOWVl^T1inCbh_WQlMkig?WQnMl8Q840P@210840P@21
0840P@210840P@210840P@210840hLkQdKWCbMJif=WJ/Mg1gjWQn^@1iNOSj07W
iO?T0NGWlnP1inGji?[V0NOYlnX1jNNRi_WYnNH7j>SWinKUi>CiiZWYnN_IjOWV
nNWijoWXnNOii_WWnNKii0OKfMKCd]7Ad_7A3m?De]OGeM?BdM3@clo>c/gAc_W<
nLkic<;>:<g=c<W4cMO>^HEbESTS5Ph95Q/X<S@Z5PH9000A82D/=2HO5@/71PP;
oP7n02T32PdA5BaQV:n/ZJZ][Zj/ZJN[Zjb][Jj_[kJh^[k1a<O7bLW<cLk=c<_i
c?W:lLcab_W8jLOiaD3:bMV`D2Pe<S0b<30c<cDe<bd]=TA=BdHn?3Tf=C@d=CPf
=38`<C4b>3Hd<S0a<C8k>c`l?Cho?chn?cm0@D91>_Xho3?n<Pld=c/j=cLj?S`k
>STi>cdnnC`:>Sm4AD90@T@h>3Wn>TTi>Cdo@TE6ATA3>CD^9b@S92HY;3<i?Chn
?D12ADQ8AdI4BTU7@d0l>STj=cLc<bl_;2h[:bLV8R8N6A@C3Ph;3@/<2P`:30X<
2_T8nP/12@On1Od40@82o0<@1Q0B5QLL7B4P8b4T8bDT9bOa;OT_nBgh;P<];B`/
oR/=:BX/;Bd/:RTW9bPY:R[g:oTZ5R/[:RTX9bLV:BTZ:R/[;2`V9bPX9R@RoR0@
8R@V9bTX9b<P6a@>2PH30@7D07l21@<01CZ?d]?@c/S7a<O6b/W<blo>dM3=c<_8
a/C2`/G6b<[<c/o@c<c=c/o@d=7Bdm;?c<cBfHUF=BHC5R8J4QPH2P0:8cPeAd@[
=EU/Gf9YEdIECCPcA2hJ:EQlL4m[HEmQFE9WQXEVGE=0<b011@<50`D31@820a<l
P[kAa@O=cLo?d=3Bd_W@nM;id?WBnM04d]?Ce=GmePkEe]OHfMWJhN;Rhn?TiNGi
j?7YnNKajO7VnNCah_WOnN7ign7?hM;Qe>3Cn]C9em7Il=SjfMWK/Mk1h:WRn^D0
i>7S0>Cci@3TlN<0i?[Un^L0i_7U0>Jbio7VnNWiiPOXjNSXinKUiOWWl>Wbj^3Y
j^[ik>7ZnNWii_WYnN/0j?[YnNSiioWXnNOii@OLf]ODdm;Bdo7B3mCEemSHe]CC
d]7Ad=3?clkAcoW=nLoicL;?F=3Eem7<dmcD`Y20J50o=C8`@DUIJG5/GE5HD55R
L7EjP6eTF4e5@3dk:B8J4P`920P20PHNE8fUXj6SYZNWYJ:PXj>TYJFVYjN^/;:f
^Kbo`<S:cLk?c/g<nLgibo7=lL_ibO38n/Wiad3<bmZaC28]9B8O71TG5aPI5a@D
7B/d<RdU8b0M71/K71lM6aTG61PI7adK6ALH61TN7QlO824R8R4Q8R8S92DU7_XO
o1[n6@lK7R8Q7QhQ9B<R8B0P8R@UnB<:8BH[;2TW:B/O7b3n8CdP82@V:B`];B/Z
81`E3P/:2`d@4aXP92DU92LY;2l_;Rd[<C0^:RLS8B0R8QlN6aXG5aHF4a8>3@X:
2@P40^d020830P<20`840oh4o@<10@7l0Pd10P<420X>3a4A4Q8D4ohElASi6_TH
n1T361PG5ohF3a@E5aPH5aDD4Q8C51DE5QKi6?TG5QHF5A@C4Q8A51@E5AHF5aLC
51DE4a4?oPd<3a4C51HF61LD3`T50O`0o@7I00/21@<01CZ?dLg;a/?n_f31`/C4
a/O9bL_8alK3`Knm_L31`lG7bL[;alO8bL[;blc=c/g:alO=dGm::AX93QXE3QLG
2`4<9CTdAT0Z<EQXGUiXDdEAC3@_?bTE95=gJdYVG5YLE4eRPH5TFE4l<A`0nP4:
0PP=6T>7`m?7c<cmb`7:b_W;nLgiboW=nL/GcLk>cm3AdM;DeMKGf=WIf^7Rh^?S
i>GUnNSajOWVlNT0i_;WnNGahoWPnN7ign7:hLgQcn;C0M7An/o9d]7Dl]P1e]Kj
e=WF/MW1fjWM/N2Ih_7VnNWjiPSTi^CShn;Qh>3ih_;Y0NOWl^GRj@7Win[UnNOQ
iOWYnNKijO[[0NWVn^CihoWRnN?ih_WP1mOEd/o>cLg>lLd?cm3Bdm?Aclk=c<c;
bl[:bM7:nLSib_W8`/YHbLS7`[o7eM31UXenKfAQHVN5U:Fi`/:e[;B/[;_7b/gD
al6cY9ZBRhE_IEY?B490>R`S8cEUUJBLUY>DU9FCTY2FV9VJVY^LW:>UYj^^/KBf
`lG8bL[9b<Oib?W6lLSaa_W4l/<1`/3j__Zl2kZo_LbS@1HR71TH5OhC<A@E4`l?
62H_;BPP7Q/H5aHF5aXH5Q@B4a<D6QPF518C4a@J6Q/K71dN7QdM7QhO824QnA[l
5OhD3aHI7A`I6A`P7QdL6a/M7b3i7PXL8BHW928T9QXJ6ohL@1/K7b4T9bPX9RDK
5a091PD620/>5A/O820O8R@W:RXY:2H/:bTU8QhL6b0O7A/I5aDD51<A3``:20T:
20L20P01l0070`430@<10`7a00h100@52P/?3Q4?4Q4C4QG`4oTEnA?h50<C4a8B
oQ4?3a0B4a<B40l=3@h?410A4OTBnA4F4a<B4A0?3`hA4A8B4a<D50l@4A4?3@_n
2@d;3@l@4Q@K6aPC3@P40]40K`850`05>Xo?cLS4`;fl_Kk0`L;3aLK7b<G4`l2n
_;Zj_Kk0`/C6alS4a<G6alS8bL[;b/O4a<[?OTXY6PP<618;4a<600LP=312?BH^
E6EJFfA@@Di8<B`l9Q8QD7AXAf=IEeUABUmnPVEJDSdb7@3j0PP010DC?86mc/;a
b?W:nLSib_W85l[;blc=c/k?eMGFemSIfM[Qh^;ShnCUiOWXlNWii_;Y0NOTl^;i
h?7NnM_ihOWO2<J10840P@210840P@210840P@210840P@210840P@210>7>hM6i
dlWF^MSIf[7M`MnYhO[T0NGWhnP1inGci07Uio?X0NOUn^CjiP7WjO?Z0NWWX^Ki
jOWV1nSXinOViNCTnNJYjOW[fNWii_WYnN_ijOW[nNSii_WXnNH3fMSEd_g@lM47
d]?DeMGCdM3mc`?>c/g=dLkic?W>nLc2c_k=D<W3cMW?^6iMAS4S6Q<@6QlZ=3@V
3@06008D9BP[<1hH3`l@2`001`H60`821@X:4ATfKjNgZjV[[Jn^ZjNUZj^/[Jf^
[jng^;^n`/G8b<[:c?k>0Lc;nLcib_7<lL[QaoW5@<O9ej4m9CT/<38`<3<c=CDc
;B`fA4e<B3hl>SLe=3De>3Ld<S0`<C8h=c@b<30a<S/k?3dn?Slo@411@T=3A4<m
nS_n=04c<ohb3c<f>STf=STm?C`j>3Pi>S_i>T`g?452?cdo@S4c=CLg=SDc=3Po
AdeADU97@CP_:2HV9b8U:c0c<c8a?T54AdM6@d5<BdY8ATA3@T50?S/h=C<b;bh/
:RLU8b0L5a<@3_h=n@`@2@P920T82@P>3@h=3Pd>2`Gn0oh20`420@7m03l32a0B
5APK7AhM7QhO824R8RXZ:bX[:R/Z:bX[:R/Z:bX];2d/;B`];2/Z:bX[:R/Z;Rd^
;Bh];Rd^;Bd[:RPXoRL=:BTZ:2PV92<U9BLV:2Oi9OHW0bHV92Cn8a<T9BLW:BTU
9RLX9bHT8ahP8RDX:oh]2BPQ6Q8<2@H30@7D00`210004Ub`i<?5alW:o/_mb?g9
ElG6b<W<cLo@c/k=c<_9bLSAd=3?c/g<c<O7bM3FdlS0LE56@B`/?3]>SZIY91Ta
@TISG3U:T/C7O7]_K64]0`P<10X]BDa7ATY6EFYTCDiTLfMUCR4C4`?j1Oh33A0c
M[G;`Lg=clo@d=;BnM3id_W@nM;id0oCdmCDeMKGe]OFemSHfM[Jo^?ni07UiNWY
nNKajO7VnNCahOWOnN7ign7?hM;Qe>3Cn]C9em7Il=SjfMWK/Mk1h:WRn^D0i>7S
0>Cci@3TlN<0i?[Un^L0i_7U0>Jbio7VnNWiiPOXjNSXinKUiOWWl>Wbj^3Yj^[i
k>7ZnNWii_WYnN/0jO[ZnNcijOWWnNWii`?JfMKCoM7adPOCe=GFe]CBdOg@0lo?
c/kAcoW=nLoicL;?Dm3Ef=7;dmkE`7Q/FTU0?3/iAU1OKG9YEdUGCe=UMGUiO6EJ
D4a9?b`K:24J4P/81`L00P/YHib]XZ6TYZRWY:2MXj>TYJFVYjN_/;>f^[g0`LW;
cOk?0Lg<nLgibo7=lL_Xb?[9nLM0bL_HXSTO<AlR7a`I5aLH6ALD4ad[=3<_9B<Q
7Q`K71`O7Q/I5aLH6AlN6aTG5aPI7QhO824Q8R8S8b@U9RHW9b7j8_hK0AXJoQT?
6QdQ81dM82@T8b4O7b0Q8_TQBahS:2TV92HY61XL7QhM71XK7bH^=3Pi>BhX7aH?
3@d>2@`B5aXJ6APU:2/^;RdZ:3<b<Bl]:bXY:BPV8b0M6aXG5Q@B3`d;2`X91@;]
00L41@@510D41_d4oP<30P<20_d1oP1=0PD82`d>3@h>3a0A4Q8G5aHG5QLF5aHG
5QLF5aHG61TH6API61TF5aHG5QLF5aTJ6AXI6QTJ6AXH61DE4a@B51@F5ADC4`l@
418B4a<DnA;g52<B4a4A3a0>40lB4Q@D5Q8C51DD4a4@2`d?4QDH6Q/N71D>1`?k
0?d1f@0<0P@0019L/>>o`<;4aOk6oL?ma5O0`L?4alS:blW9b<O6a<C3c<_;b/W8
alO2`/C;dLk3^6M5>SDR93@fBXfUJRHK<d=5GePeAXk0`gQgJfQM:@041`05:4A7
@T55@E1UGdQ9GfmSHDXM3`l0nP4:0PP=5cYk^/g3c<cmb`7:b_W;nLgiboW=nL/?
c/k?cm3Ad];Ee]OHf=WJf_kSo^@1iNGYjOWVlNT0i_;WnNGah_WPnN7ign7:hLgQ
cn;C0M7An/o9d]7Dl]P1e]Kje=WF/MW1fjWM/N2Ih_7VnNWjiPSTi^CShn;Qh>3i
h_;Y0NOWl^GRj@7Win[UnNOQiOWYnNKijO[[0NWWn^GiioWTnN;ii?WR0mGDdLkm
c?7=1lk?d=7Aclg<oL/3b/[9bM7:nLSib_W8`/YCbLS8`[c7em73PWmeKFY/KgN=
WJfnal2`YK>[[[k<blc@`KZ^Yj:CO6I_I5U=@S`j=R@Q93]_XZ^IU9:CUIFBT92H
V9VJVY^LW:BUZ:^_/[Fga<K8o/X1b<Oib?W6lLSaa^[30L;0n[kj_0^j_;g:U2dC
9QHI61Gn4c4D5A<?3QPV;bhZ81hL6ALF5aLJ6AHD4Q8C51XI5Q@B4Q<D6QXK71dM
7QhO7b0Q8R8S8oTMoQH15AGn50lE61`K61PK7alN71XJ6a`MnAa;6AhS924O8B@C
5ALI6APG5AHJ8BT_<c@d:B<J4@X820T41`dB5ADD4b0S9RTY:2DS;Rd/:RPV9B@W
9R@Q7Q/I61DD4Q0=2`T:2PT50^d0n@?_05/21@P;3@h=3Ph?414B4Q<A4a4C4A<A
4a4C4A<A4a4E4aDC5A<E4a<A4a4C4A<A5Q@F51HD5Q@F51DB4Pl@3Pl>4A0B3a0=
30X=30l=40h>30h<3P`>310>40h@3_d@9@l?3Pd<30/<30h?414B3Pl@4A0?3@`7
2@/>4A@F6B4P6A8;1P<2d@0<0P@0019L/>6n_Ko1`_k3oL3m`ENm_/31a<G7b<K6
aLC3`L70bLS8alK5a<Bo_l78c/_0]VI5>SDQ8S8cAhVQIB4F;Si1G5Db@h^m`7Ed
J6EJ9P0110029D54?ci2?TeRG4E6G71THT/N4100nP8800@543=e]<RnlLSib_W8
nL[ib0o;blc<cLk?cmKFemSHfM[Jo^?ni07UiNWYnNKbj@7Wi?;RnN3agOWKnN7i
g`TFP@210840P@210840P@210840P@210840P@210840P@3ac_WAnLkIdKWC`MK1
f>7J1mcKfMSHfM_LnMgaf/7MdMoahOWO^^41h^OSj07WiO?T0NGWlnP1inGci07U
io[Xn^X1jNNRi_WYhNJ1jM7YlNH?j>SYjNOUhn7Jf=KDdm?DeOWAnLkido7>nLci
c]7<nLoib_W<o/d1c<cnb`o>clo@dM;Bdm?Bd]7@clo>o]3nd@7Bd_[A>=34b<S9
f^?3U5E8=2<G40l=630o<b<K4P@71@LG<T<h8QXE3@P6108000H40@471`PF2QQB
T:f_[OR[3jZ[[:nb][Rj_<35b<_<blgRc?7:jLOib_W7;l72`lC6alS8^^[:Ic8_
<3DW:R/]<30a<30]<3M0ATI3?S`i=cDd=CDc<S8a<2l_;_Tc7cTi>c`n@452?d10
@D93A4=3@D0o?Shm?CXj>CPg=SHeoS81<c?n=?Tj5c<c=3Df=cLh=CLk?Shm>SPf
>3`n?cdj>?dl>Sm2ADM3@d90?3Pd<BTU8AlR:S8h<3@i?D10?Sa3A4E6B4U:BdE4
@d50?Sdl>CLe<Bh[:2@N6aXG518@oPlF3Pd=30`:2`X;2P/:2`X:2@/<3Ph@3`Wj
2?X00@<9nPa5414B4a@E5QPN7R0P8R4S8R4Q8R8T92DU:bXZ:2LU9B@R8RDV:BX]
;2XY:RTZ:BXY:BPX9BDS8b4X9bLU9B@T8b<R8b8S8_LS<R@T9BDV9bPX9RDV9BHU
9RDU8b<R92DX:R4S9RTZ:b/Z<S<d=C@b<2hR6Q0920`910<10O/01@H300082?h0
0PP:1?h02P4000862@P76b0FoP000_L05PL70AQEWL[AcLS4`/?6bLS8bL[;c<c=
lL_icUO@b<;6cm78_gMF<dj=XjFgfm[odRd;BDIEJFeLFGJM]9>6NFmN@RHE7Q/H
7Bm7FF5dNX21NFQEBEiKJVI6=BH72PT81PD4104000T_KJS8clg=clo@d=;BhM03
dM7Bd_gC3mGFemSJg=gMf=SIfmgOhN;Ii_WYlNKii?WQlMoihO7OlLoid_W?fM;Y
e>3Cl]C1en7Il=SbfN7K1mgLf]WIf]cMnMkafl7NdN3ah_WP^^80hN7S0>Cci@3T
lN<0i??U0>CihoWU0>Jbio7VnNWhi_;WnNKhjO;Zh>W2j^3Yj^[ai`oYjN[Zj>KT
h]_IemGDe=GFnM;icoWDlLoicOW?dLgid?W;nLgncP7=cOk<3lo@d=7Bdm?De=?C
d]7@d<ondOkB0M?Cn]8hdl[AcloPj<VMHEQ;?cLe=cY8HgI`IF9MDeQHFfR2U8I/
GeE9@3Tb:B8K6A8:1`T80`/02TF4XjJUnZ@AXj>RXjBWZZj`/[Bh_L33a<C<h/ga
bnW8nL/0b?[94l?4aLK8bL[:_>c;J2hY:2PI5aLFna@E5ahW;BdZ9B<P7Q`K71`J
6ATH5aHF5OTJ3A`L7QlQ8b@U8R<S92DVoRL>:2LV9BDT924Q81lN7AdLoQT16Q[n
6oTQ5aXJ6a`M7QhO71hR9BDT8AlM7b<U9R@Q7odS>BHY;2hZ:RTW8alK610<20H9
4ATO5a/P92LW9B<Z:b`];c0a<R/Z:BLV92<R7adK5a@A3Pl<2`X710;/00D20`@5
1`Sj2OX1n0070P<41@H720Sn34`>3Pl?40d?3Q0@4Q4C5aPF5Q<C4A8>414D5API
6QHG5QLF5aHG5AHD4a4A3`lD5A<C4A8@4@l@3a0?40l@3a0?40l@3a0@4A4B4Q@D
5OTC7A8A410A4aDG3Q0C5QLH61LO824R8AlM71<>10000o/0o@4600H300082?h0
0PP:1?h02P4000862@P76b0FoP000_L05PL70AQEWLW=bLC0_[o2aLC4aLK7b<S9
lLKibD;;`kg1b/c3]fe:9d:3VifbemWodbl=BdMAI6QGE76H[hj1M6YI?B4@6AHC
62Y2E5a_MG]lM6=@A5QEI610;b0110<2o0091@H@=W:]b]7<c?g;0L[:hL/3c<c=
cOg>3m3Ad]?EemSIe]SIfmgOhN;Ii_WYn>KjioWUnN;ah?WRlMoab_W=nL[IcNW?
h]<1dM7bcl7BhMCbf07Fe_;DhMH7f=OEe=CEemSifO7F`MWAfo7MnM^igJWPZN;a
i_WYn^H1i>Cbh_WVn^T1inObiN;Y0NOW`^GRj@7Win[UlN8?i>CUiN?QgmgFe=;@
clo@dOW=nL[ico7:nLSib]78nL_ia_W8o/T1b<Sna`o:bl_<cLk>clo>c/g<bl_:
o/cnc@7>c_[=DLbl`;o1e>77XVm_JVIXK7AmU;C8`k^j^;2d];G1fNKI`KbfZIfB
QgQ/HU]?@c/j>2`]5R5FSZBQVYBBTI6BTYBFV9NHVIbOXjFWZJfb]KRi^/ORb?76
jL?jaP75`?Zn3kRi^[^m_[nm[mjmFR8M7Aoh41H?4QTR:2PU81hK6ALF5aLE51@C
4Q4A4?TE3APH6Q/M7b0Q7QlO824RoB<=8R4P81lO71`K6QTH61On504E5OhFnA`G
5ADF5aPI6AXG6AdP81lL6QPJ7R0Q7a`JoAhi8B@W:BDU928N6QHC2`L30@@<51XB
5Q/O8R8P7RDV9bPZ:b`]:RTX9RDS8R4N71XF4a0=3P`;2PL40^/00P420oP4l@1G
0P<41@H720P:20/:3@/>30`;3@`?3Q0?5Q@E4Q8?40h=310@51@H5QDC5A<E4aDC
518C3a0=3P/C4A8?40h?3@h<3P`>30h<3P`>30h<3P`?3A0>4A0C4OT?7Ph=30`=
3a4C2P`?4Q<D51<K71dN7A/I6QHB20411P?g00D60`0020Sn00882PCn00X10002
1PT81a/P5_h000;g01H71`4HEIg7c<K1_K^l_l;1`L;3a<G5a_73nLI4b<2j_/O9
`;E/BRM2PYVK[mCEnlhZ24I2CV5UE55^UJb;OW5WESXN3AHC41DW?e5IK79hNG5P
CD5JEfIR@S4R0`H51081oP070@09;fbWaLcIb0?9bL[:oL/?cLk?d=;DeMKGf=WK
gMoQh]WVnNWjiP7Ti?[RnN3igO7KnMgag`S=P@210840P@210840P@210840P@21
0840P@210840P@3ac_WAnLkIdKWC`MK1f>7J1mcKfMSHfM_LnMgaf/7MdMoahOWO
^^41h^OSj07WiO?T0NGWlnP1inGci07Uio[Xn^X1jNNRi_WYhNJ1jM7YlNH?j>SY
jNOTh^3If=KDdm?DeOWAnLkid_7>nLcic]7<nM3icOW>oLomcPG@d=7Bd]?me0GC
d];Ad=3mdOK@><o;c/W2bL^ZOTe0;AdA3Q0A7Bli;A`D3@852PlK;cdb81XF3PP8
1`D40P<10@D820H@531XV:^][OR[3jZ[[:nb][Rj_L75bL_<blgRc?7:jLOibOW7
1<?4a<G5o/HK_n:hFRl^;C0W:R/]<30a<30];cHoADE3?cdj=ohe23Hc<c8a<30_
;oTc1CPi>S`n?oe15d93A4A5A4=1@40o?Sdm>SXi>CPg=SHd=?dc0C8bnCTF<c@d
=CHg>3Pa<cPl?Sln?CPi?3dm>cSn=THg>3Xn@DA3@dA4@Slm>c8_:bLW:Rd`<38e
>Cdo?d0n?Sm0@452@TM7B4I7A4I3@3dm>3Lb<BdT81lJ6A@D4@l=3`d@3Q0>3OX;
20P82@X;30d=1_X4nP<`1@P92`T;2@/93`d@3a8A51@F6ATJ6a`M7AhN7alP8B8R
9bLV9RDU92@Q8B8T9BHW:?TU3bHU92<R8B0P8R8Q820O7Qki8OTR1b4R8R<T9BDV
nB@R8B0O7b0R92DS9BLZ;2d/;2d^<34a<2h/6AD@2`T920@30@7k01d31PD:4a<<
2@X91@4010L20`L>5Q`P8B0T6`L00@;h01L;1@0784UfUL72aLC7a<K3b<K9b<_:
c<gaboW>Em39a<O?d<S0TFmAM/K/n?oodKEh8beOEeY[L61LJh:;I4ll;bdT6Pl<
4Q<K?G6EX9ZOY:FOTXAkP71gNFaJ>0@<2@X720H81@@02BeWWl7;cLg?cm3@d];Q
d1OAd];CdmCDeMKGf=[KgMkNf][Lg^3QhnCIi_WXlNKihoWQlMoihO7OlLoid_W?
fM;Ye>3Cl]C1en7Il=SbfN7K1mgLf]WIf]cMnMkafl7NdN3ah_WP^^80hN7S0>Cc
i@3TlN<0i??U0>CihoWU0>Jbio7VnNWhi_;WnNKhjO;Zh>W2j^3Yj^[ai`oYjN[Z
j>GShM[IemGDe=GFnM;icoWClLoicOW?dLgidOW>nLomd?g?1M7Ad]?Ce?gE1MCC
dm;AdOgBm]4hd];Gd<S?d[>9FU55>S@f?41@IW=[GeeIDUQMHVaoRgmXGE=6?SH`
9QhE4@X61`T70PD68eb=XJBUnjCnX`nRXjBWZZj`/[Fi_L73a<C<h/gabnW8nLX0
b?[91<G6a/O7o/P;`NBiFb/X9B<I5aLFna@95QdV;2`Z9R@Q7_hL21dJ6QTH5aLF
5_TJ1A/L7AlQ8_dT5bDV9bLX:2LX9bLV9B@T8B4P81lN7AdK6odJ0ATInB0F6Q/K
71dN7alH6QlS9BHU91lP8b@T8Qon7CdN7b4U:2/Z:R/[:BHT8QTF4Ph>4A@G5aTL
82@V9RLU9BHW9bPY:Bd];2`[:RXY92<Q7Q/H5AD@4@d;1`D20^`00`420`;j0oX2
007h02H10@<31@D61PL720T:2`/<30d=3Pl@41DE51@C4a8B3`l@4Q<D5AKi4`lD
4a8A40l>3Q0@3`h>3@`<n@oi3PH=3Ph?414An18J3`h=3@h@4Q<@4Q@G6AXI6AXK
7AhN7A/J2PT4n03m0Ah00`H52Q<C30T:2@D100@70P<73QHL824P91/70042n00:
2`D01b19MYG0`L7n``W2`/C5aLO7bLS9lLKibD?;a;o2b/_3^8MSAFZli?3no]2d
NBD_HEQFIVQKE6IjQUa:=2XU7a8:1`d>5SQ/T9^EVYnPVXeoMWYZKW=SE2l00`<1
0Oh02P49210dK:C3cLc<oL/1b/[QbaO<cLg>c/o?d=7BdmGFf=WJf=[Lg^3QhnCI
i_WXn>KjioWTnN;ah?WRlMoab_W=nL[IcNW?h]<1dM7bcl7BhMCbf07Fe_;DhMH7
f=OEe=CEemSifO7F`MWAfo7MnM^igJWPZN;ai_WYn^H1i>Cbh_WVn^T1inObiN;Y
0NOW`^GRj@7Win[UlN8?i>CUiN?Pg]cEe=;@clo@dOW=nL[ic_7:nLSib]78nLci
bOW:oL_mbPG<c<g>c/omd0G?c/k=c<cmcOK<DLW2a;jj`l^bSfY[IfIZLgf8WkS7
`[Ri]k6f^kk5e]kA_KJ`XiR<PW=XFU15?CPg<bLS7CEZTj2MVYBBTI6BU9JFV9NH
VIbOXjFWZZjb][Ri^/ORb?76jL?ja@74`?Zn3kZk^kbl_Kfk]=J[CAlL6Q[h40X?
4APQ9bLU8AlL6OhG21PE5A@C4Q8A4OTE1ALH6A/M7_dP5b4R8b<T92<S8R8Q81lO
71`K6aXI61PF5_dE0A@DnA/F5AHF5aPI6QXC5AXN824P7aXK7QlO7A[n63`I6Q`P
8bHU9BHV924O7A@A3@T930lB4Q@G6alQ8B8P824R8R<T92`/:b/Z:BTX8b8P7AXG
51<?3Pd81`82j@000NT09`<110<61@P61PD51PL82@T:2P/;30d>3Q<C4Q8A4A0@
3@d>414B4aCi4@lB4A0?3Pd<30h>3@`<2`X:l@d730d=3Pl@417i3Qh;2PT92P`>
3``>41<E5QDE5QLI6QXI5aP=3@P30P<2m`0M0`H52Q<C30T:2@D100@70P<73QHL
824P91/70042n00G2`D01b19MY>n_Kjo`;no_/71`/?4aLG6lL?iaT?8`KboalS0
]XISAFZkh^kknlb`M20ZG5=CHfIHDV=hPeY7<RLS710710X;4cEYSIRBUibMUhYl
Lga/LGEVES801PD40oh21`0500T]IYjnf<PGbL[:bl_<c<g>cm3BdmGFemWJg=kP
hN?TfNKij?[V0NCTn^;igoWMlM_igO7O2=>10840P@210840P@210840P@210840
P@210840P@210?7>nM7ic]WA^M?1e/7HhMX7g=_If=SIfmcigO7J`MgAgo7QnMnj
h@7Rin?X0NOUln@1iNOcj07WiO?T0NGWn^SjjP7Yij;VnNWQiX7YdNWaiPoXj>WX
i^?Pg]WGeM?Bd]?DnM7ic_W?nLgic_W<nLkAc>K@o=45d]?Ce=GFoML=e]GDdm?B
e=?BdM3>cLgjccS>cM;;_KflWgQ2=28C30lC6BH`<B4B2PH2218L8RX`9aTG4`/7
20P61`8000892@D32RMGRJBYZZkhZ`nZZjb_/[Jh^kg1a/[<cLc=j/cibo7:jLOi
bOK6;<G5a<C3bMFMAb/_:RXW:R/]<30a<30];SDnA4E4?cdj>3He=SHd=3<b<C0`
;oTb33Ph>S/m?d11@d=4ADKnAaM4@T50?cln?S/k>STh=cLf=cHe=38a<2oi=Q0d
=3Df=cPh>Bha=CTm?d10>?hi3cPe<S4^;Rla<cLk?Cm1@dKnAcQ6?S`i=C4^;2/]
;Bh_<SHi>cTj>S/l?3dmATI7AdU8BTU9AdI3@Chm>Bh[:B@Q7A/H4A4B4A8B4a;i
3_h<1@d>3`l=1_X5nPKn1b881`P720L;2P`;3@d>3a0@4A8C4a@D5aPH6AXK71`O
820Q8OhR0AlOoR3n8OTO3b0P7ahN7A`L6a/J6APH5aOj700NnAl87QhO820Q8R8S
nR4R71/J6Q/M7b<U9bX/;Rl^;Rd^<34a<2h/3Pd>3@T61`P30@7j01`;72<P7b@S
60T000H=4@lB61lW;S@h:2`T4P@10OP061@001HcA5Y`][[1a/W6`l36aLO7bLW:
bl[bboW>Elo:a/W?d<S2Tg5<I:2b[KV=JdLd>eMSEfMaLFEMGEiI<bXU:SDc8@`;
6QhRCYS9d/;5b<W6`;Rd_jBR[K2QHP`=2`/92P/>2`P02BYOT[S9cLg?cm3@d];Q
d1GBd]?DeMKGemSIf]cMgn3PgmoPhN?TenKij?7UnN?ihO7OnN3ago7?nM;icmWB
jMCPdo;D`MOQfO3Hl]WQf`OMg=[IfM[LgOWNlM_1g]7PlN;ih;[R0>7Qh`3TlnD0
i?7S0>Cci@3TnN?ii@3V/^Oai_WYn>KbioWVn>Wbj^3Y`^[PjN[ZlNL?jNWZjNOT
hMoJf=KDdm?DeOWBnLoid?W>nLoicOW?dLgVdOcB1M?De=GFeogH3MOFeMCDdmGD
dm;Aclk>n]0hdMCJd/C3`jN2CdPk<C0h@TYMJVeSEeEEDU]WKg=jOWAQFDm3>S8/
8Q/@1`441`P3000JBWfIWj6VnjCnX`nRXjBWZZj`/kFi_/;4aLG<j/gic?7;jLSi
bP37mlP@alO6a/G;eii89bTR7ATG5aKk51DE72D[;2/V924O7A`M7A/K6QTH5aLF
nATW6a/M7R0R8b@V9RLX:BXZ:bPY:2LV9RDU8R8Q81lN7QdN7A`K6APG5_TM41/K
71dN7alP5APL82@V9bLOoR0?7a`I61DE5QPJ7R8T9RPZ;Oh^<2dU8b0L61DC4Q@D
5AHI7B0R824Q8R<S92@Z:RT[:b`/;B/[:2LS8QlO6ATE4Pd;1`Kh00H100400@01
o0020P42n@7i0_H06@410`8300010P<310@720P92P/<30l@414AoQ813`on4?hA
n@l?410?3Ph=30`;2`X920P71oT<n@/82PX;30`=3PhAnQ8K3@`;2``>414B51LI
6a`K6aXK7AhN7A/J00420Oh000;m0?d17P002a`S81lT8aP900063A4?4QPO9bhd
>2P/91840@7h01LD000F<dAJL;Jk`<O8al;1aLK6b<S:bL[aa_W9@L[5`LC:bl>j
RFE0F9JZYKB9JTHe?EUUF69YIeeCEEAA:B8K8R/[5`@65ATMBI?4cKg0`lC1^k>_
]Y^GY:FHE`<20_h030831`d:435TUk[;c<cmb`7:b^7;5Lg=c/o@dM;BdmCEemSJ
fmcMgn3QhnCGi_WXn>Gji_WTnN;ah?WQlMoab_W=nL[IcNW?h]<1dM7bcl7BhMCb
f07Fe_;DhMH7f=OEe=CEemSifO7F`MWAfo7MnM^igJWPZN;ai_WYn^H1i>Cbh_WV
n^T1inObiN;Y0NOW`^GRj@7Win[UlN8?i>CUi>;Og=[Edm7?c/k?d?W=nL[iboW9
nL[ib?W:dLSVc?c=1Lk?cm3Ad_gC3M;Ad<o?c]3?c/g<b/W9n//9b<;5`;Bg_:V;
H_iS;6ajRYN__/Fj/[:d/k_4blc?dLJc[jFHSHAjK61AACTg=S8[7aT^FhNMWIRI
T_jA59:DUYJHUiRIW9nSYJRZ[[>g^KZkan[8nLOaa^W3n/D1a;og_@bl_;^k^;k9
T3XK7ALDn10F3a0G82HW9R4O71XH5aPH5QHE51<B4Q7i52LG5aTJ71hO828R8b@U
9RHW92@S8R4Q820M7A`K6QTI61TH5aHD4a8AnAP@5QHG61TJ6Q/@4aLK7b4R8Q[n
6`lJ5a@C410A4aDI7AlQ8bDXoRTH:20N6aLC40h=3`l@4A@H6adK71`M7QhO7ohY
52X[:b`/:bXX9R<Q7ahF5A@>30L60]4070<1108510H500010P<310@720P92P/<
30l@414AoQ813`on4?hAn@l?410?3Ph=30`;2`X920P71o4<1P/;30d=3Poh3Al8
1`H61`T;3@h@4aDG61LG5QLI6QXI5aP21@H50P011?L070/L8b0O92<H2@001PdA
3a8H7bL^=3PX;2@B1041n00G50005S=4FVjd][c2a<:n_<71`/?4aLG6lL?iaTo7
`[k1alS0^8QU@5REZ:>aQVI2<3QDH5=OIfIKDU=CCbPP6R0Z:AH20a8F6TJ@`LZj
_L31_[R`[;VNVjNYVe/61PD40`<51`H90PTZGY6ea]W85L[:blc=c/o?d=7Be=GG
f=WNgn3QhnCGi_WXn^D1hn?jhOWOnMgafoWLlMl8ah40P@210840P@210840P@21
0840P@210840P@210840lLkidOW>fM6idl7F`MSQfPOLfmWHf=WKg?WMlM[1gM7O
lN7igk[Q0N;WhnP1inGci07Uio?X0NOUln@1iNOjj?[Z0NWWX^KijN7VPNWAjO7V
3nSYj>OUh]kLf=KDd]7Bd]?idOW>lLcic_W<nLkAc?W=kll2d=3Ao]8Ge]KGf=WJ
f]_Kf][If=OFe]OFeM?@c/g<n]0Tcl_?bK^l_ZJ3=2PJ3@/A724a;RHG2@830`dL
9bHS91`B4Pl71_h740P700042@D00Q52OjN^YjR_n:/;ZZ^/[k:f^;bn`/O:oLgZ
c>W:jLOib?W5;lS8alK4`l;1dlJ0=R`c:RPW:R/]<30a<34];C8l@dE4@3hk>CLf
=cLe=3@c<S4a<?Ta9cLg>CXl?Sm0ADE6ATM8BDQ5@d91@40o?c`l>cXi>3Pg>CPf
=38`;Rgi<bLe=CHg>3Ti>S8c=CPj?3dm=CDd<S0]:bXX:2TZ;C0d=SLj?T=7BDY;
oTDe@clj=30`;R/X:B/_<C<d=SPj?3e0?cm1@dE6B4U=CDa:BDM6ACdh=C4]:BHT
71/J61HE4a8?nPkl3`<@40h<nP_i2OT7o@Wm2QH<3@h?410A4A<D51DF5aLH6QXK
7AhO8?dQoR017aoi7_dLoA/76QXI61LF5QGi6@0KnQ`76Q/K71dN7aki7`/L71/J
6adO8BDX:bkn<08_<C;n<`da;b`:20/?2PH630<10O`07@804Rle9B<`:1P600@=
4Q<J7R<W:Bdb=c0c;Qh<0_L060h00BY5BUin_Ko3a/O6a<;5aLK7b<W9bl[bboW>
Elo;bL_?clW5WXITI6m=920340hKD6EJHG9_IUYABClg920K8C0f8`XB9Rd^FJGA
d]7BdmCDdm;DiLc:f=k?PQd=30/;3A0D50/12R]IQk7;cLg?cm3@d];Qd1OBdmCE
emSIf]_KgMkPh^?Si>?TiNKWj>SIi_WWlNCih_WQfMoacoWBnLoId^WDh=?be<7G
hMW`f?;IhM/7gMcJfMWJg=gig_7K`MkAh?7RnN2jhP3QhN<0i??U0>Cah`3TlnD0
i?WSnND0i[;WlNKijOSVl^Oii_SYl^[PjL;Zh>WZj_7W3nWZjNSVhmoMfMOEdm;C
dmCid_W?lLgicoW=nLoAcOW>km02dM7Bo]<GemOHfM[KfmcLfm_JfMSGemSGe]CA
clk=n]4hd/oGdL;2aJj=@cdb;S4mBeIYK6IJCdiAEV5aNWMcLFMIE4Xo=RhW7QL?
10021P<000LeLibTWZ2XnjCnX`nRXjBWZZj`];Jj_l;5aLK<j/gYbnW8nLT0a_[7
4l[:bLS6aLC3eLR1=bP]8Q/I5aLFoA@G5A@D6B<Z;2/W9B8P7QdN7Q`K6aXI61PG
nAPW6QXL7AlQ8R<X:2TY:R//;2TZ:BPW9bHV8b<R8B0O7ahP7adK6ALE5?TJ9a`L
7AhO820Q6AXL7b4S92@L71/I5a@B4@l?414D5a/M7R4U:Rh`<C;n;38Z9R4K5aLE
4Pl@4QHH6Q/M7b4S92@Q8B<U9bPZ:bl_;R`[:BPY9BDR7QXF4a4920L50`;n0?X1
o0;n0`02nP?j0NX040410`@41@H71`P:2P/=3Pl@oA7n404?3oT>o@cm2`L:2PT8
1`H61OP9nPP71PL720T:2`ci40/=3@`;30h@4Q<E61_n7@8L7Qon808N71[n0003
oP001_d0o@4M0P0B;cDU8c0X60H010dB4aXN8bLY;C8g<3<^7P`2m`0D3P01:TE:
GWjm`<C7b<O5`lK6alS9o/[aa_W9DL[6a<K:b/BmU7YHF6E571/03`dLDVMLH6YU
G517?cD]6QHA5bH/6@0:8BPYE:3<cLc=c/o?c/g<f/6ocM?4Ma820@000PD93Q0;
4C9NS;?=c<cmb`7:b^7;5lg>cm3BdmCEe]KHfM_Mg]oRhnCUi^OXj=WVnNOhi?[U
nN?ih^WPlMoab_W=nL[IcNW?h]<1dM7bcl7BhMCbf07Fe_;DhMH7f=OEe=CEemSi
fO7F`MWAfo7MnM^igJWPZN;ai_WYn^H1i>Cbh_WVn^T1inObiN;Y0NOW`^GRj@7W
in[UlN8?i>GThn7Nf]SDd]3>cLk>coW=nL[ab?W:nLSib]78nLW_b`;<c<gncQOB
d]?DeMKFemOFe]GDdm;Bdm;Aclc:bLSjc3W9_/2l/[Jn/9MHG5iSL8BIY[k1_[>^
[;>f`LkFd<S3^:VRV8b2NG1TFTdl<C<a:b<M7dIoY:FIUIRBoY4DU9BFUYRGV9VL
Wj>UZJ^_];Nj^[c7j/SYa^W3n/@1`kkj_0no_kjm^kZi]/RjLbTL8ALBnA0G4@l?
51hU9bHR81dK6API6ALF5QDD4a<BnA<W5QHH6A/M7QlT92DU9RLX:2DU92<R8R4Q
7QhM71/J6QTK6QPF518@3oTE9aLG61TJ6a/L51DG6Q`N7alG5aHD4Pl=30X:2``?
4QHH6A`P9BT[;2gn9c0U8A`F4Q8@3@X;3A4C5AHH6Q`N7b0Q8B<U9bPZ:bl_;R`[
:BPX8b4N6QHB3`d510<1k03j0OX0007i0?d2oP<00O/040410`@41@H71`P:2P/=
3Pl@oA7n404?3oT>o@cm2`L:2PT81`H61O4920L820T:2``<3OX;2`P81`H72@/=
3a4D5ohI0QPJ6ohL2QXH60000`L30008n@0M0P0B;cDU8c0X60H010dB4aXN8bLY
;C8g<3<^7P`2m`0G3P01:TE:GWbk^ko2`l;0_/71`/?4aLG6lL?iaTk7`l73alO1
^i=jF5QT@aXH00/95deREeaXI5]?AShd;1TE41HU:aP021hU9U6MbL[9b/_<c<_:
b]k5`m7Gb7/F1PD410H93@h<0`X[F8J^f<PGb/_<cLo@dM;CdmGFf=[Kg>?Si>GV
inSXfNKiio[T0N;Rn^3ig_WMjM_ag`S6P@210840P@210840P@210840P@210840
P@210840P@3ac_WAnLkIdKWC`MK1f>7J1mcKfMSHfM_LnMgaf/7MdMoahOWO^^41
h^OSj07WiO?T0NGWlnP1inGci07Uio[Xn^X1jNNRi_WYhNJ1jM7YlNH?jNWXinCP
g=[GeM?Ad=7Bd_WAnLkiboW<nLkic?W>dLcib_W=nLh=cLk?d=7Bdm?Jf]_LgMgm
gP?MgMcKo]X6fMSEdm7@co[A>=38b/:e^;^QNRTN50`?5bD[=BXM3`@00`PH9RdV
71TB2``90`841PH730@12PT10@`ZHYjh/JJX/?R[2jZ[[:nb][Rm_l?8bok>0<gZ
c?W9lL[QaoW4;lS8alK4`l;1f;IV:Bhh;2/W:R/]<30a<34/:c0i@DE5@Cll>SPg
>3Pf=CDd<c8b<OT`9cHf>3Tk?ChoADE6ATM8BDQ6A4=2@D10?cdm?3/j>CTh>CPf
=38`;Rgi<TLf=SLh>CTj>STi>3Lf=SLg<S0^;2TX9bHW9bHW:2/^<2d`=C]0A4I7
ADM:BdY6@Chn>cD`;Bd^;bT[;C0c=STl>cdn@D=6AdSmC?i;4DU6@d0m>CDc<B`Z
9b<O6QLE5OXCo0h13@gh3?T900Oj1_d8oPLI20`<3@h?410A3a0@4A8C4a@E5QLH
6AXK727n8?hO01ki7OhIo1X56a/J6APHn1L161[j6`PI6AXJ6a`M71gj70/N7A`K
71hQ8bDX:bkn<1<_;c0b<c8a;bd@20P?30H630<10O`07`H76cLh91l/60h410/A
4Ph>51XL6adS:CDg=RXD0P03n@0H100C>4M:K9c<b/K3`/?5alC4aLK7b<S:b_;;
n<iFc<c=clk9b<C6_KZUG1P:0aT734mWG79VFDPn>3<_;CH`81LQ;B@>1QX]?6Z/
c/c?clk?dM?FfM[>e=cKcHHT3`d<310F71`@1A0aFGnZc<g=clo@d=;BhM0GdmCE
emWKg=gNg^3QhnGVi^OVi^OXj>WYdNKaho7QfMoacoWBnLoId^WDh=?be<7GhMW`
f?;IhM/7gMcJfMWJg=gig_7K`MkAh?7RnN2jhP3QhN<0i??U0>Cah`3TlnD0i?WS
nND0i[;WlNKijOSVl^Oii_SYl^[PjL;Zh>WZj_7W3n[ZjNSUhMgKf=KDd]7Bdm?i
d_W?nLcicOW?nLgicm7=nL_ic_W?3Lk?d=7BdmCDfm_LgMkNoMl3g]kMg?kK1][I
e]CBdM3jdSSCcM;:_;k2ZHHi=Bl_=TEEHG5ZGUA=C5=LK7^0MfaVGE=?ASXa:B<J
4a4400@400078EJB[JNMX:WkY?jS3j:SY:NZ[[2e]k_0`lK6alcZcOW:lL_Qb035
n/HCb/[9b<K5a<?J^6LZ:S8T7QTG5aKm51LE4a8G82P/;2PV8b4O7QlO7A`L6aXI
6ASi5bLI6A/L7R0Q8RPX:BTZ:b`/:R/Z:BPW9bHT92<R8B0P7b0O7A/I5aDDnAU7
7AdN7b0P8B4P81lN7AdN7QTG5A<@3`h=3Ph=3PlB5ALD5a`R9b/];R`^<C8a;BPU
9B8L5a@D5AH@4Q@G6QdP81dM7R4S9RLXoBcn:a0];Rh[:2@P7Q`G5A8>2PD20_T4
n@000Mh050420P<10P8310D51PL82@X;30d>4ohBoQ404?T?oP_l30D=3@`;2P[h
2@08n@L81@D61PL82@X>nPl;4A0?3PlA51@C5APKoQd@71`M7b0O7Q`K0@000`40
00Km0?d17`H76cLh91l/60h410/A4Ph>51XL6adS:CDg=RXD0P03n@0G100C>4M:
K9c>c<S5a<G7bLK6alS9b/[;lLKhbE37alS:bLC0^[Za[Y]D40D060H=DFUNLEi=
?38/9b<Q:R@D2aDQ60@05BPgIJO9al[:bL[<c]7Acl;8d<o1NQP30@0010X@5QD?
5cQNQ:c>c<cmb`7:b^7;5lk?d=;De]OHfMWKg=kPhN;Ui^KWj>SYjM7Vn>?ji?7R
jN3ago7:nLgib]W=jLoRd`7AdO;?`M;Qe?;H0MKFl]CQePOHemGDe=GGf?WIlMK1
fM7KlMgifkWMZN2Yh_7VnNWjiP7Ti?;RnNKjj@7Wio;Uh^T1inO2iN;Y0NOWj^Ga
hPoUiNCSh=cHe]?Aclg<cLk>nLgib_W7nLSib_W8nL[Ab?W6nLWibPg9b/_<cLk?
cmKFemSIfOgJ0mWIf=OnePKEe=7?cLc;n/dib[Vk]JZb^jbBD5MNIg^@YkO7`[R_
[:^d_/cHg=31^:jOUHUmMFeUFDm;>S0b;B8P9CATW;6VUYFIT_jA59BDUYRHUiRI
W9nSYJZ//;Fh^k^man[8nLGaa^;30L:mn[/?_knn_K^j^KK=ZUTL7RHI5OT@5a4>
3A8K8bLW8b4N71XI6QXH5aLF5A@D4oTB9aDE5aPJ71dN92@U9BHW:2PV9RDT8b8R
8AlO7QdL6a/J6aXH5Q@B40oi54LH61TJ6a/L71/K6QTH61TI518@3P/:2@P92@P9
2Pd@4PlB5adR9RPY9bT/;B`X8b0P7ALB3`l@4@/=3a8E61/L7AhO8R@W:2Wm;Od/
32XY9R<O6aTG4Q0=2@GM0?X2o@Cn0`01o@0D0@820`420P<41@D61`P92P/<3@hC
oQ;n4@0@n@on2o`<1@d=30/:2^l920L720P92P/:2oX92`/:2@P92`h?3a4D5ohI
41PH6A/L6aXH6@@000L50008n@0O1PLK=cPT7b`H3P@42a4B3PhD6Q`K7B<Y=CLf
:Q@200?i01L401<hAdY/V/_7`l2o`<;4`L72`lC5aLKa`oS6C/C4aLO6`Kji^[6^
VU8>0P0D0PQ<I5U]G4dl<R`W8b4Z91@;5B4H0`0B9CARY<K4alO6alW;c/oCa/cD
dlEn70L510@83Q@F4@L@<EQnYlWIb0o;c<g?dM?DeMKFf=WKgMkOo^H4inSXjNWA
i_[S0N7Qn]oagNWKlMl8iX40P@210840P@210840P@210840P@210840P@210840
lLkidOW>fM6idl7F`MSQfPOLfmWHf=WKg?WMlM[1gM7OlN7igk[Q0N;WhnP1inGc
i07Uio?X0NOUln@1iNOjj?[Z0NWWX^KijN7VPNWAjO7V3NWYj>KSg][He]CBd<o@
mm7ic_W<nL_ic_W<nLkAc?W;nLgid0g?d=7Ce=KGf=gNg]oPhOgR2n7PgmkNgMcL
fmWHe_SE>=C9aKNZ[jn;Fb8K5A<H8Bdc=R@E30@01Q4T;2dP5A@=1PP500021@H6
3@H83`P02bECPjni[JJ[/OR[3jZ[[:nb][Rn`<C9c<k?clgZc?W8lL[YaoW6nLCn
aRc5aLC4`m>TDB0`>B`_9bX[;C0`<C0b;2X^=d14AD90?CXi>3Pi=cHf=C@c<S;i
;``e=SLh>S`m?T=3A4E6oDLFADA3@T51@3hm?C`k>SXi=cHe=38a<2oi<`/g=cPi
>SXk>cdk>3Gn<cPd<Bl]:RTX:BX[:RPW9bPZ:bLZ;c@h>cdm?d96BTa;BDM<BTE1
?CXi>2LW:BX[;Bha>3Xk?D12@dCnAAE6AdM8AdQ5@d4o?3/j>CLc;RTU8AhOnQd7
410?3`h=3@ci3OX>0@d9nPPL2PX920P71PL:3@d>3a0@4@h>3a0A4Q8C4a@D5AGn
5_dLoAgi6`hH6ATJ6a/L71dM71/J6AWi604I6oXL11PI6AXKoQ`06oXJ8QhM71`M
7b4S92LZ;2h_;RhY:c0d>3Xl>b4;20d=1PH90`41o00O1A0U=C4S7B871PL;3`l<
20063a4?41TR=SPj<Q/200Ki01P13RTo@4MbYM??b<?1`lK9a<C5a/O8b<[:l/_i
cS3=c/k?c/c:b];Rj^kCNbXD5Qd345ihFUA5=BDQ8RD`?5Y`P8>4O5Xb2QlnHY2m
e=K=o/`Sc]3Cel[;eMK?bI0i3`d<3A8J8R@N4AhnGGNQalg=clo@d=;BhM0BdmCF
fM_Ngn3PhN;Ti^OYj>SWiocXfNKiiO7RnN3ihO7OnMkago7?nM;icmWBjMCPdo;D
`MOQfO3Hl]WQf`OMg=[IfM[LgOWNlM_1g]7PlN;ih;[R0>7Qh`3TlnD0i?7S0>Cc
i@3TnN?ii@3V/^Oai_WYn>KbioWVn>Wbj^3Y`^[PjN[ZlNL=j^[YinCOfmWGeM?A
d=7gd_W?nLgic?W?nLgicm7=nLcic_WA3M3Ad]CEemSIg]oOh>7RoN<;h^7PgmoN
gMgLf]WGn=Hhelk=_k6e]Y=W<S4a=D1@Gf]cIEQCCTiHIG^3P75UHEQ>BD4e;BHO
5Pl>10880@057dMgY:nSWJ>ZnjCnX`nRXjBWZZj`][Rl`LC6alS<j/gibO7;jLSi
a`35n/Knb137alK6aMFVDR4/<b@R6ALG5_dD5aHC4ADN9b//:BLT8B0O7b0N7AdL
6aXI6OTF9aPI6Q/M7b0Q9RHW:2TZ:R/[;2/Z:BPX9bDT92<R8B4P7QdL6aTH5aKi
6P/N7QlP8B4R8R@R7acn6SPK61HD4A0?414B4@l>3PlA4PhA5Q/O8R@T9RT]<C<b
<2hc<B`X924P7`h>414B51DE6QXK7B0R8bCn9A@V9bLX:C0`;R`Z9bHU928N6A@@
30_i3P410N<00@41m`0@0@820`000@8310@51@H61`On2?d>o@oi3@h:2`/<3@d>
3Pl?3Pd<2`_i2P09n@P810D51PL820X<nPdO4A0?3a0B51@B51LI6a`K6aHH7B4U
9bTY4P000@8000?m0?d17`D@9CDa8adR1`H72`l?30P01PlA3a0I8SHh>S8K0P06
n@0G0@hY?d17LZGEdL[5`lG8blK6alS9b/[;lLKibC38bLW:bLO5`/SFg^;9Lb8?
4Q`24F1jG5<m:ATE5QTT<4iTM7MhL4hX0QXiGH^hcm78o/LMbL_>cknobL[3_H@]
0`400@H>5QhP6bE5HWbSbLc<oL/1b/[Qba;>cm7De]WJfm_LgMoQh^CTi^OWo>SI
i_WUn>;jhoWQnN;ah>WOlL[icOW:fLgYcn;C0M7Al/o1d^7Dl]P1e]Kbe>7F1mSG
eMCDeMOHnMWae/7IdM_agOWK^MfYh:WRlNKijO[V0NCTl^;ii_[Y0NOWl^GRj@7W
il;Uh^T1inOZiO7R3NGUi>;Of]KDd]3>c<_<mlgib_W8nLOib_W8nL[Ab?W7nLWi
c0g;c<g?d=;Ce=WJf]_LgOgN2mgLfm[JfMSHemGDd_SA><jj]JROZJnFLd]FHG:6
W[C2c;nc[jf`^lOLh=c:^[>YV8UmLFURFU58A3Hb=2XN9c]KPjb`XIBFV?fA0IBD
oYP?UiRIW9nSYJ^]/KJi^kbnan[8nLCaa^W3n/81`Kgj^ojm3;bl^k^hb9Q44b0W
6AWi41LB3P`@6B8V9b@R7a`K6QXK6APH5aHE51Ci4@hD5AHG6A/L7B8R8b@U9RKn
9aDV9B@S8b8P7alN7A`L6aTH5aHD4a8AnAD;6ATJ6a`L7AdO7AXGoQDh5Q<A3``;
2P/<3@`:2@T:30d9314F6QdO7b4T:2`^;B/Y;R`W8alL6aX92@/<3@l@4AXK71hQ
8b@UoRHD9bPX:BT/:bTW9B8Q81lM6A@?2`L5n@OZ00410_X41PH61@@40`;l0101
0P8300010P<410D51PH71oh8o@km3oT=3PX;2``=3@h>3`l>3@`;2o0:10H71`P9
oPX02OX77`/:2@T:30h?3Q0C5ALH5aLB51TM8B<U9aD300D60005n@0O1A0U=C4S
7B871PL;3`l<20063a4?41TR=SPj<Q/200Ki01L13RTo@4MbXm;<aL2n`<?6`L72
`lC5aLKa`oW6<<G6a/O6a<;0amKNh/Qa80`?600<FgEGCc/Y6ADF6B@`CVAdMgQ`
CRL05cIJR;G<c/Gna1_6b<_=`l?=c/O1R3471@@52Q8J7QdC7SiLMYk4fLP?blc>
dM?FemSHfM[Lg]oQhOkWo>SIi_WUn^81h>3jg_WLnMgafoWJlMl90h40P@210840
P@210840P@210840P@210840P@210840lLkidOW>fM6idl7F`MSQfPOLfmWHf=WK
g?WMlM[1gM7OlN7igk[Q0N;WhnP1inGci07Uio?X0NOUln@1iNOjj?[Z0NWWX^Ki
jN7VPNWAjO7V3^WYj>KRgMWFeMCBd<o?d?SAnLkicOW:nLkic?W>dLcicoW@n=DG
e]OIfmgNgn3QhN;Si>CUiNCThn;QhN3NoMgng?[H8]O9_jjSZjUi@1lJ61/Q:S@h
=1d=2PP431/a<BTI418;0`@1oP0B0`H620D<4`P06TElWKF`YJJ^/OR[3jZ[[:nb
][Rn`LG9cLo@clgZc?W8lL[YaoW5n<<3a<C5aOk66lNB?aT^=BT`9bX[;C0`<C0b
;2T/=Cm4AD=1?S_n>@Pj=cLf=SDd<c?i;b4d=CHh>S/m?D51@T=4A4E4B4E5A4=2
@D4n?Sdm?3/j>S@doC<1<S;i=2lh>3Ti>S/l?3Xh=C<b=3Hg=3<`;Rd_<C<a;bdZ
:2LW:2HX;30c=3De>S`o@TA6AdOnBRa9AdA2@3He<c0]:RPY;Bl`<C8d=CDk>c`n
?d11@D=1@3ln?Cdl?C`j>3Dc<Boi;0LQ820O7A`L6oTGnQH150cj2`H<30/:2@P7
oPPB2@X;30`=30d=3Pl@414B4A4@4?h?1a0A4Q<E5QLHnAD?5aLH6AXK71dJ6QTH
5aLF5_XG0ATLnQd46ATJ6acn7@0InQLR6APG5aPJ71lR9BLZ;2d/;2T^=d9=EE]M
=A882@l61PD30@7l01l162d^:2HR7@883Q0<20D43AHM71DD6b@e=c`h7`802OT0
2P@P?DE2DWbSbLS7o/D:a/O4a<G6alS8b/[bboW>;lg?dM3>c<[<cMCDg<]g80@3
1@<MF6Q39RLJ4QTR;TIPRKKOj^OG[7i[KXF[a/gAeoc>8/o@d/g?f=G@eZ]J3`d<
3A@M9bX_8Rm=HFnD_<g=clo@d=;BhM0@e=GGf]gOhN?RhnCVj>W[j^SmimKVnNCa
h_WOnN7agoWMlMoacoWBnLoId^WDh=?be<7GhMW`f?;IhM/7gMcJfMWJg=gig_7K
`MkAh?7RnN2jhP3QhN<0i??U0>Cah`3TlnD0i?WSnND0i[;WlNKijOSVl^Oii_SY
l^[PjL;Zh>WZj_7W3^[ZjNOSg][Ge]GCdM3@dOSBnLoic_W;nLoicOW?dLgid?WA
n=HGemSJg=kOh>7Rh^?TiNGVi^GUi>?Rh^7OoMkngO[I>][>ak>W/K23C2l`=Sm;
FfQaLF1BDeADGVn8R7aZH5mFBdHn<RXS71<;1@032P0053maTJZVVifVZZBUoJCn
X`nRXjBWZZj`][Vm`LG7b<S<j/gibO7;jLSiaP34nLD3a/K7aok82lVD@1XZ;b4S
6ALG5_dD2aHC41<L9R//:RPU8_hP224N7QdM71/J6_TF3aLH6A/M7R0P92@U9RLW
:2Sn;0h[:RTX:2DU92@S8R4Q6a_m6P4I6OTK;alO820Q8R<S8AlL6QTK7AhK6QLE
51HH6QPF514?3Ph?3@lC5aXK71`Q8bHY:bd^;_ha;30^:bTW7A`J5a@A3`d?3a0A
4Q@E5A/K71hO824S:b`[:RTX:2LX9bDS81hL7?TK210?3`h<2`/91OX4nP<1107j
0P<30`81mP0=0@010@8310@51PD510Cn0`L41@H72@X;3?T93`/;30d>3a0A3Ph=
30/;2P[j2`4:2OX820@41@H720P:2oX<70h=30`=3a4B418D5aTJ6ATF6b@_>T98
BbH60004nP3l0AhH;BhX9R8M0PP>40`81@@=5QdL5A@K93Dg?3PO0P09n@0:120m
AD9BO:?;b/Wna`W8bLK6alS9b/[;lLKibBo8b/c;bLO5a<?8b=31KaP000@27UYZ
ABDO3PH=5R8jE7fZdmkKbj1dHfV0Y/78c=;lbAc:bl[2`lc9a<ZOCP<100484A/T
<B`fE6IdU[k<c?g;0L[:hL/=cm3BeMSJg=kMg]oQhnCni_gWe^Kii?SRn^?ih?WR
lN3ig_7OlL[icOW:fLgYcn;C0M7Al/o1d^7Dl]P1e]Kbe>7F1mSGeMCDeMOHnMWa
e/7IdM_agOWK^MfYh:WRlNKijO[V0NCTl^;ii_[Y0NOWl^GRj@7Wil;Uh^T1inOZ
iO7R3^GUi>;NfMGBdM3>c<_;c?S=nL[ibOW6nL[ib?W:dLSiboW<n=4Gd]?EemWJ
fmcMgMkOh>3QhN3PgmkMgMcJoMWnf?[D?]6j[ifFYJV5FTUEJ7fCZ[k;b[V_/KBe
`M7YimS3]K6WTh9dJ61IE4Y2>S4b=BLN=U^2Vk2WVIBIV96?TI6DU?jH3iNHVIbO
XjF[[[:f^[bm_/OZb?W4lLKY`o[10L2lnKX>^k^l_;fm^kb6<P`N8aHJnA0;4Ph;
3QLQ9RLU8b0MoQ/871TI61PG5QDEnA4Q4a@E5aTJ71`P824R8b<T92PW9bHU92<S
820O7ahM71`F5_dE0A@DnAH_6QXK6a`M7QhL6QLE51HH6AHE4Q0?4A<E4a4?30X9
2@X82PhB5AHG5a`N8B@V:2TYoR`/:bTV928H5aDB3``:2@l@4A8C5AHF71`M7b0Q
8R<W9bHU92<S8R<R81hK6ALFnA@82@P81`D410D5nPKj1@471OX71`P81`H510<1
o@0@0@820`830`@51PH720L71PKn1@L61`P92``=3_T;3`d=3Pl@4A8C410?3Pd=
30ca3@P92@X;30d=30Sj1Ql81`H61`T;30`>41<E5QDE4QLP:cHnA4TY2P012000
0OT07`4H;BhX9R8M0PP>40`81@@=5QdL5A@K93Dg?3PO0P09n@0:120mAD9BO:78
aLCn`PW3a<71`/?4aLG6lL?iaPG5alW8a/Cn`PG8b=30KAKm01`IEFE08Ad>1PdF
8SYDOJ[Cg]_;X7=QIWfS_/G9coc66/O8b<K7d<g8cZ=B1`D41@`E7b@^92m=H6jA
^MW83lc=cm;EemWKf]_Lg^3Qhn?limKVnNCjhP7Ph?[NnM_igO7KnMWag`YXP@21
0840P@210840P@210840P@210840P@210840P@3ac_WAnLkIdKWC`MK1f>7J1mcK
fMSHfM_LnMgaf/7MdMoahOWO^^40h^7W0>Gci03UlNL0iO?T0>GiioWY0>NRi_WY
hNJ1jM7YlNH?jNWXiN7Lf=GEdm7?c/o@d?WAnLkicoW:nLkic?W>dLcadoWK3M[K
g=kPhnCUh^;Si>CUoNH9iNCThn;RgmoPh?kQ0>;jg3SKb;bYX[6^O3`N6a`Q9ble
>C0I2@X81@dM=c<U5A4F4@L610000@@51@002a<70BMLUZbeZ9nW/;7hZ`nZZjb_
/[Jg_/34bLc<clk=j/ciao7:jLOiaOW2;l72`lC6alS9`8Xh6Bhb9c4Y:R/];Rh`
;Rl[9bXc?DA6@d4n?C`k?3`h=cLf=C@d<oT^Kc<c=SHi>S`l?cm0@492A4=8ATM4
AD94@D4n@3dn>cdj=38d<cDd=S@h=SPf>3Hh=SPh>CXk>c`l=S@b<C8e>C`h=S@b
<SDh>SHd<2`Y9bHV9bT/;c0a<C0f=cPj?Cm1@d12ATQ8AT=1BTM2?3D^:BWn81`Q
8R<T93<d=CLh>S/k?S`n?3hl?S`o?Clm?cdn??Th1cDd<c8`;bh^nBGj7@<L4Q4A
o0l740l>30/:2@Sl1g@82@T<30d>3Pl@418B4@l>3@`;2@X;3A0B4a@A4A<A4a4C
4AXH6aXN7B0N6QPI5aPE5Q@K6A/I6aTK6ahN7ahO7QlN6QTK6adL7QdH5QPF61HH
5QPE5Q@F5Q/L828V:2XZ:bT_=D=BHfmjO44F1`L?1P@30@7j01hM<BTS:bTM1PhF
4`X20@@_=c/d9b0T:S@f?C/R0`4<n@0H1RY7BdeVRZ>l_lG9blW6a<G5a/O8bLW;
b_;;nLh4c<oBdLknbbOGd<C?d8Xc40HA5Qh/=RdQ610A82hnGWn]c=_@cMSD`Mg>
eNk_dl?9o<lKc/g<c/kBcLoN_6dA3``>51hY;Cdb?EYVK8^ccOk?0m3@d];Qd1CC
e=KIgMoRhn;Si>KXjN_[j>OWi^KniMWVnNCahOWOnN7agoWMlMoacoWBnLl>d];A
d]7BdM;Ad]7BdM;Aj=;Ye>3C3]CCe=?DdmCCe=?DdmCCe<7GhMW`f?;I3]_Kf]_J
fm[Kf]_Jfm[Kf_3K3mgLfMWHf]_MgMkMg]gNgMkafl7NdN3ah_WP^^80hN7S0>Cc
i@3TlN<0i??U0>CihoWU0>Jbio7VnNWii_7WnNKhjO;Zh>W`jR_Yj^WZjN[Yj^WZ
jN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj]kY3N[Yj^WZjN[Yj^WZ
jN[Yn>[ai`oZj^WVh]gIe]KDd]3?d=7AnM;icoW@nL_icoW=nLoAcO7DnM`=fmcM
gn7TiNKShnCUiNKmi`WViNGThn?Ng]oOo^00hO[K>=c;`:bU/k>1ABda>TACHVed
L5a@EEQII7F@RWUUGUeDAd4i;RHP6Q4:000330408UJ;XJ^NUYjXZ_bToJ<?XZ>T
YjZ^/KNi_L;5b<S:c>[=nLSabnW8nLH0`o[4;l?4aLK8bL[9_XHd4bLZ7B<H5aHF
5ADD5APD41<L9R/]:RPU8B0O820O7QhM71/K6_TEKaLG6AXL7QlP8R<S92DV9bL/
;B/[:BTX:2DU92@R8R4Q61TH6QTK6Q/L7A`M71dL7AlO824R8R<S7A/I61TL82<O
7A/I6A`O8AdK5a<@3Pd=3Q0C5QLH61LM7QlQ92HX:RLY;Bl_;BXX<BhY8a`E40gn
0Q`310D61QDF5aTJ71dO9RLV9bHW9RLW:2LX9bPV9oTS220O7QdK6QTI4?X?nPL0
2?h2o0<310@30OD01@820`@41Od60`D30P7l03D110H720D510D41@@52``<3PlA
4A8;30X;2@T720`=30d<3@`<2`/:2`X;2P/51PH820T92P[i2`0:oPTG2`h?3Q4C
5aLI61PL9311D5iWKCD<0006n`3l0Al07C4Y8bTW6`@<51480002:c<g<2<L82Pb
=3/i80402_T050HZAd]=IXZS_L36b/c:alG6a/O8bOk:lLKib@C7b/g<bOk69lo6
^/G6PR/;0@`C6b/e;1`>1@HE8c=DMJ?2dLO4cl^hf<W@jN[>_/ClbQ_9b<O5a<S3
`m:^G`<000884ahW?cM2G6Q^Rk?<o</1b/[QbaC?d=;EfM_NgmkOh>;TiNOWi^OW
i^KniMWVnNChhO[RnN0Oh^;Qh^7RhN;Oh=oPgn3Oh=oPgn3Oh=oPgMkMg]gNgMga
go7:nLgibPk=cLo=clg?cLo=clg?cLoXcNW?3M7Adm7CdM?Adm7CdM?Akm<?dLoA
cm7?dLoAcm7?dLoAcl7BhMCbf07Fe_;D3]KFf=KHe]SFf=KHe]SFf?3F3mSGemCF
eMWHfmWKfM_IfmWae/7IdM_agOWK^MfYh:WR7nCTi^CVi>KTi^CVi>KTi^CYinWW
jNOYinKTi^CVi>KTlN;ii_[Y0NOWl^GRj@7Wio3U;NOUinGWiNOUinGWiNOUinGW
iNOUinGWiNOUinGWiNOUinGWiNOUinGWiNOUinOQj@kWiNOUinGWiNOUinGWiNOh
iO7R3nGUi>7Mf=CAdLo=bl[;c<cicOW:nL_ia_W:nLSib]78lLoie`gFemSJg=oP
hMkNgn3PhOgR2N7Ph=oNg][Jfm_ng03MoMOnfCkD]ZNGU:R_QeI:FVj4W[G4c/Re
[;:g^LGFk^OA^[2]XXikKfALEe=;@S@^<SHW7D9`VJF/W8nEViRBTI:BU9KnV0nG
V9VLWj>U[Jnc^;^m_/77j/Si`o76jL?j`@70^oZi;kRi^[^m_[no/WXY1adO51XA
414@4A0A418>2PdF82HX9B<P7A`K71`J6ATH5aHF5OT@7a<C5AHH6Q/L7QlO824R
8b<X:2LV9B@T8b4P81lN7AdLoQ@15AGn5_THCaXJ6a`M7AhN61HD4a@G6ahJ61HD
51LJ71PF4Ph;2@P82@/>4A8C4a8H6AXL7b4S9B8T:2XZ:2DS;2TT7QL@2`T00081
10<611DD5aLJ6QdLnB;k8`4R8_TN21/J6APF5A@D3oXAnPT12PGj1`L820L510<2
0OT05`<310D51PL720P71@@30P4000431PP92_T73`h>3a0B4a@D3Ph=3@`;2P[a
3`P:2P/<3@d>30Oi1@04oP<G1@P92PX?41<B514H7B`jC5MSJ3D;0007mP0O0Qlc
:bD/:Qh73aLD2`<20b`d>34T7B4Y<cDl>R4200_i01L6:4M9CFB:XKRk`LG7aL;0
`L72`lC5aLKa`oW61<C7b/W6o/<Wc<Bh`lAo:0L020hF9S0W60`311<Q<E=dX/7@
b<G@c;WEa/gVil^k`Oc76/K5a<K5bLC5dZiO0`<21P`I92/n<ciIIF^9/MW83lc=
dM;Hf=gLgMcOgn?Ri^Kni`7Vi_kUfNKii?[Q0MoOn]gifaoMgMoMgmgOgMgKgM_M
fmgKgM_MfmgKgM_KfM_IfmWKfo7O2Wb10840P@210840P@210840P@210840P@21
0840P@210?W<lLkPd@KBe=GEe=;AlM?idL7CbMK1f=7J^MgigoWMdMoihOWO^N7i
hPKPhnKThMoRl>Gai?7UlNCaiNWVnNBAiPOZjNSWiNCShh7YnNWii_7Y1n_Zj^WX
inOVo^D1i^Kmi`KUh]oKemCClM7ic_W<0L_;o/[nb@3;o/XCbLW8b<k>cm3Ad];C
e=?BdM3?c/gIc0o:blg?d]GFem7Ad];Ce=GEnMSif_WQl^@0iOWT?o3Xh=oTinCP
ZjZV[;Z`O3h/8R0[?TDm<B4E20843ADJ920J5A<A30/03Q0300D500@010X32T>6
/JfXYjZ/ZZSiZ`nWZ:Z][[6b/KVi^kg2a/c>nLcQb^77lLD_bkk;d;Ndb=:gHC0f
<b`_:bPX:B//;Bd^;BXW9bdf@TU2@D4o>cTf=CXg=cHe=3<coS81<c?n=0l];S8b
=SHj>Cdk?S`o?Cm0oTTLATI4A496A48o@3m1@CXi>CPh=SHe=cHg=cPh>CSi=_h_
130b=CTkoS`4>cXj>CWm;`8]:ROn9_hWoRP@;2d^<3<h?3i0@493ADM8BDKnAb]5
@Slm>cH_9b4N7AdV:2/^<C8c<C<b=3Hk@4E7@D11@450@D4n?cm0@D93@oU103cj
>bLd=3Dd<Rl]:bd^;bdZ9R0M81hN71H?2PP:1`@30`@72@@51PL82P/<n@kj31h=
3`l@3a0?40l@3a0?40l@3aDD5A@E51DD6API61THoATd6aTK6A/I7Q`N71hL7Q`I
61TH6API61@C5ADG5QPH7aTG5QhS9b@eB6=aNGb8SV<<11430`gg03HK@CXS<c/M
11PQ50X<3`XW=D92=R`Z;3/dATXU3PX30@000`D6108a=d1;Gh2W`/K6alO8bL[:
nLSYboW>8<;:d]C7W4d:6Q4=5B0R7adJ7bTa<T5XT:Rfa<K1_lG<d_[CnLhHdLWA
emON`8<P4`X@;RHP>49:HgiiKHJ_co[@nLkad?k?3=3@dM7@emOIf]cNgn3iioWV
nN@1iNGni_kWnNH7jNSXinKUi>CihOWOnN7agoWQnMgigoWQlMgicO7?nM;adOSB
1]?Ee]KEdm;ae?WBmm@;dmCCe=?DdmCCe=?Dgm?ie<WGhMW`f?;IlM[afo7J^Mki
h?WNdN3ih_WP^N;ih@KOh^GSh=kQl>CaiO7TlNGai>WWnNG?iacVinKWi^OVinKW
i^OVinKWi^OVinKWi^OVinKWi_3WlNH7j^[Yj>KUi>Cij^3Yl^ZajOWVnNWijPO/
jn_ZjNSXiokV0NOWoNP6i^?Pg=SEe?7BnLoic@7<c?k;o/X0c?k;4l[:bLW?cm3A
d]?Ce=GDdm;Ad<o>fLd?blc>d=?FemSBd]?Ce=GFe_WInM_ih_;U0>CkhD7Ph>cT
g=_Phn3MZZRTZKF^NT<f=3Y@K7aiLFAME5=LJWMlPga_HUM=@S`X<S0O5aPC1PT2
10T12D21Z:BOWZ6TXZ3iX`nMWZ2SYZV[[KFf^;g1al_?nLgQbn78n<KjabO=`<gB
^KK:cjaB8BLT7AdJ5ADF5QLH61TJ5a@D6B8[<RTX9B8N71THoQh47A`K6Q[n6@4J
6_hK6Q@E5QTJ7AhP8B8R8b<T8b@];B`Z:BPW9RTX9OhS2B@U7AdL71/J6AWn6P4K
6ohLnAgn5P@G6A`P8_hS128Q8B0PoAH2514>oPgn3_h?41<D5ALJ7b<U9bLY:R`^
;c0]oRh[;2TV91lJ4`/50P412P`?4QDF5aPJ6a/O8RT/<2PY:2TX:BPX8R<S92DV
9bOi9OTS51`L7A`J5aDC51DF5Q<?2`P=3Ph<1oh00@D3o@090`D00@8310H71oT4
nP;n0A/00@0100400@0100400@D61@H51PD62@X92PT:o@TJ20T82@P92``;30/<
2``:2`X;2P/:2`D61PP8oPTF40/620dE5QHT>U9SJ6igPE`800`000cm0Oh2>@<2
01To>24^=QP04AX=00850A`Y=SH/8R0S<R/m@Al810000@041@L40c4h@4aOPJO3
`/;3`lC5a/Kia>W6nLTO_lO=cl:EAP<A20@<5ALD4PlD7RHY>628Xk70a;nm`l[i
c_W96Lg5c<o<dK5b3P@012<O6SDoB65iM6R2Zl_:nl_ibO7;o/X1bl_nc0oFe]OI
f]gMgnGViNKUi^GUnNKii07UiOkVo^OiiPOYj>SWi^GTi?WQnMoih@3Ol^3ihOWM
nMoihO7MnLSab_W=3lo?dLoAcm7?dLoAcm7?dLohc@K>d=7Ad<k=lLoicOO?3M7?
dLoAcm7?dLoAcm7Al=<>dM?Adm7CdM?Adm7CdM?AnLo9d^7Dl]P1e]Kbe0oHf=[H
f]SJf=[Hf]SJf=[HlMH?f=SJf=[Hf]SJf=[Hf]SJf;WInM_ifM7KnMgifk7M1]_N
hMoLf]f`h>WRnN3?hQcTh^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi?3Rl^H8
i>SUi>?Qh=oOnNGRj@7Wio;U;NOWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOY
inWWjNOYinWWjNOYinWWjNOOj@oVi>KTi^CVi>WWjNOYinWWnND7inKViNCShn;n
h@7Rh_gS1^7NfmOCd<oacOW:nLP1alOna_k50<OnaQ?5aLC4b/[;c<g>c/o@clk=
c<_:bMW83lK7bL_>dM;CcLg>c/o@dM7ie?WFnMgah?_L@MgMjn?Kf^7ThMRFShnJ
[jn7FEURLiBicm79^k:/[;K7d]OMdL2`XYF8OVI`KEiGFUA4@cTf<bHXGIF[WIRE
V9VGTobFoYP?TI:DUi^NXJ:/[K6e_<76b_W8hLKQ`o[10L2nn[`_`[G2ajj[_lJV
Ba`P7aHI4a4?4Q4D4aDD4a0=3A8K9B`T8b4N6QPE51XI6APG5QDEoQ@15AGn5P/?
418D5QPJ6adM7Qkn7`/P:BTX9RDT8b8U927n7`TP8ATI61PG5QDEoQH15aOf6?hA
118D5a/MoQh47A`L6a_m4@8?30Wn2?h9oPX@3Pl@4QDJ7R0R8R@U9bTZ:bSn:@PW
924O6aH@1`;n00l720`>4Q8D4aDE5QTM8bLZnB<77QlO824R8b?i8OTO3aPH6APF
4a4A61/L71TE40gn4@D?2P<000;k0002o@030@<41?T3j@7i1_4:nPd130Oj1Ah0
00420`<410T2000630l=7C5;FV5UL7UD00060007o03m0Qh47T@m9S@l7P@H8A@8
2Pd682/h>2dS8B@c;3i27`P4o00C0`8202lc?TMMO:Fn_ko0`<72`l?i`NW3n/HQ
aKS0alVlSd0030<01a4C40h93QPP93=MQJ2^_lG0_/C;cO[;nLHKb/;8c<S;ZV/:
0@06:BHT?TI=IWmhK8>/b/[8b?g7nLKab?k70LS8o/T=e=CHem_Kg]gVi>KTi^Cg
i_WT0NGUo^KnioWV1nWXj>OViNCTnN7igo[Q0MoMl]/OgmoQgn7OhMoMfmgKgM_M
fmoMgmgOgMoMhMoQgn7OhN7ag@TDP@210840P@210840P@210840P@210840P@21
0840P@3icO7>h=46d]CEeMCBdO7CnM71dlWF`MSAf[WMnMoigM7OnN7igk7Q1]oR
iN?Pg^6`i>WVnNBAiPOYjNSWi^GThh7YnNWii_7Y1N[ZjNWXio_VoNL7i^CQg][G
e=;adOW>nL`0cOc<0L_;o/[nba7<c=7Ad]?Ce=GEe]KEdm;@clkIc0g:blg@d]GG
f=KFemSHfOOJnMcih_;T0NGUn^HZlNSQhnWXgM:/Y9fV_;R5BS0V8Rdk?cP]6Q07
0@H>5AXP71@?4QHI7a/K3Oh04@<00@032@D@BX^c[jZY[:j/ZOV[3ZRYZjf_/;:a
^KRj_L76b_S<hL[Qao75<L6gaL^i_]CIZ5Xa>CL_<B/X:2TZ:b`/;B`Y9RH/=D58
@T52?cdj>3Hj=cLf=C@c<c@doC<9<S8^;S0b=3Hg>?hl73dm?SloBDQ7ATE4@d=5
A490?cm0@C`k>cXi>3LgoSWm>PDi>SPh=cOn=QLc<S8c=CPk?D50?S`i=cDd;Rl_
;RdZ9bGm9_dWoR/`;C0d>3/j>cdo@TA5AT=4ADI5@d4o@3dg<2TT8B0K6aXL8BP^
<bd];Rlb=SXl?Sho?oi02491@T=4ADE6A_Y40D=0nSh0?oi02Slm>STm?chn>CD_
oR/8:RPQ71H@30L4oP4:0`@10P<41@H72@gj3_X<0@d?lQ3i4oTGnA[i7?TJ4QLG
61PI6Q/K6A/L6Q/T=45RLH;nRPR@UfXE0`d10@[h03L68D=1;CDe4@TG6@X63QXN
?4A8@C8/;cI5=DA99@L710D4108210T==Sa6Eg2@/<K6alS8bL[;boW9jL_jcR7=
c<[<d<fUE@d820XC7b<V91/P;3Df@VZ?]L3=clW6bm;<n/gjcQS=clK>e=COaX`R
6@/A7ah^F6QZMWmaI7nZnM3ic_7@3lo?d=3Ad];AemOHf]cMgmoai_WTo^GdiPOW
i^KUi>?Sh_WQnMoihO7OnN7igOWOnN7agOW>lLoid_3AnM86dmGFe]GCd_7DnM;Y
e>3Cn]C9en7Il=SbfO3Jl]_afP3M^]kih?WNdN3ih_WP/N86h>?Vi>7Oh[3UjNOi
iJ7WlNH7jN[Yj>OViNCij^3Yl^ZajOWVn>WjjPG[jn[ZjNSkiogX1nOUh]oKf=GC
lM;icoW=0<klc@7<c?k;o/`AcLgBd]?De=GFe]OGe]CCdM3?fLd=blc>dM?Ff=WG
emSIfM[gfoWMnN?bi@7Th_[Q?n_RfmgSh]O=Yj2HX;BcPT/h>3mBJWMeL61JEEMQ
L7YoPgQZFe9<BTPj=bH?20lB2`T31`X53dN7ZjNRXJBVY:7iX`nNX:6SYjZ[[KJh
^Kk3b<c>nLgQbn78n<KjabO3^LO=^l3FeYU77RHT71hH5ADF5aPI6AXK61DE6B8Z
<BTX9B8N6aTIoQh67A`K6QXK6odJ2ATI5ADG6A/M7Qon8a`T92DV9R`[:RTX9bHV
:2LU8b8R8b@O7QhM71/J6_hLo1d47QlO7Qkn7ALJ6ATJ71lR92PW9B<P7Q`K5AHF
5A@A3Pcm3Od>oQ8`51LK7b8Q8R@V:B//;BX[;2d/:RPV9b@N5a0;20L20P4320lE
6Q@D5AHI7B4S9BDV9_hW22HT8b@U9RHW9oXU0BHTnRD09_hW0RHT8OhP1B4Q7QXF
5OhG1aDA30H41`H3oP0:0P<00@8310D61@Gj1?X20@41lP3i0oT7n@[i3?T;4PP8
2@T:2``<2Pd>30dF9S=DHgCnO0Z2RV<C0@/10@/10Oh2oP<h0PLP@3hZ<S0<0Q0B
0`0441<`=CTb9R0U;3//>d0L0@4010D50`<52Phg?DMHLI6aaL;2`l?4aLK6nLCY
a_[92<[9b/W=bJ5>1_h050H@51@E3QHR:bdkHXZa_l_?b/O<d_W8nLTIc/G;cLWA
]GX?1`055QT[EF9RKgQZGGVTb/[kboW9lL/4b/[;blcnc@OEemSJg=gOgo7VnNCn
iOCV1nOVi^GThn?RnN7igoWQ0=obh?WQnMgigoWQlMgibO7:nLgbd@7?coW=1/k@
dM7@c/gacoW=jLoRd`7AdO[?bM;Qe?;H0MKFl]CbfP7Hf?;Fl]X1f=^jfOWKnMWA
foWMnM^ag@KKg^7Og=[M/>3Yh_WPXN;biPSTinGThn;Qh=oiiN;Y0NOWl^FajOWV
n^T1inOji@GVi^GUi>?kh_gS1n;PgM[Fdm3>lLgib_W80<Wlb077aok6o/LAb<S=
cLk?cm3AdM;BdLo>c<_:fLP=a/O9c<kAdmCBd]?De=Gge_WHnMkah?_M@MkNjn;M
gnGTfLVDQhFD/KVCIemZNiRhb/k9]ZnZ[[[9d]OHbkNVVY:<R7]hJ59=E5E;Ac/g
=RT^HYJYW9NFVI^IU_ZH49JBTIFGW9jQXZn`];Rn`lW;nLSQa^73n/41`;kj_36h
[[c2/;G;cIA36R8P61XD4A4B4a@E5A@D40d=4Q/T:b@S8AhK61HE6QTI61LF5ADF
5_dE2A@D410B51HH6A[n7Q`O7b0Q8BPW9RDT8b8R92<Q7ahN7b0K6QXI61LF5_hH
o1Wn6P4I6OhH5aDD51DG6QdO8b8P7Q/I5aH@4A4@3``91od8o@Wn3A`?4QHJ7A`M
7b4T9RLX9BHW:2LU8b4R7aTB2`H30_d03`<:41D?3a0A51PL7R0P8B7m8PLP824R
8b<T9?TRnB008OhR124O71`ToRH38alJ6?hI1QLB3@L410;f00810P;i0nT1n@Ci
2?T;nPd130Sj1Q830`@41@H71@<41@<43AdZBeY[oW<3NH5I1od000Gl0?d27P`V
AdDa>CLC2QPJ2`D=6A/d>3`e:28V;C`]?44M0@7j01452C8h@U=/S:c1_ko0`<72
`l?i`NW3n/H7aL;0`<C0V4Kl01@;3a0@1PdI8RHcGhJ^^lc?c<W>d/OjaOW67l[0
a/G3b:e`2@<01a/P=V1^KGN0LFAmY/c:b<S7alG5nLKab0C7alS8bOk:1mKGf=[L
gMoOlNKii?kUm>H7inKViNCShn;ihOWOn^41gmgbfoWQnMgigoWQlMd90X40P@21
0840P@210840P@210840P@210840P@210840nLoac^3A1];DeMGDd]7adoWA`M?9
e/7HdMZigOWOnMgAgoWQnMnah@KOh^GSh=kQ/>CYi_WTTNH7j>SWinKUiNB1jOWY
nNKaj@OZjNWXinKViOcWo^H7hn;Pg=WFdm;adOW>m<gncQO:blc=c]3AdMGEe]OH
f=WIf]WHe]CBdM3Ic0o;c<k@dmKGfM_Lg=gNgn3PnMgih?WRl^@1iNGjiR[`in7W
k^O?^JFGSinl^XU><2//=C`k<2DC30L73ADJ7A@D4a4?3PdA20`4oP0A0P840PD9
1aMASk>_ZZZ][jfZnJ/?ZJZ/[k2b];>i^Kbo`/K9boW<hL[Qao75Gl6h`lJjamSC
S4/^>SH`<B/X:2TZ:b`/;B`Y9RD[<d16@T52?chk>SPj=cLf=C@c<cLf=C@b<C0_
;Rh`<C<d=SHk?3`m?Sm0@DI6ADE4@d=2AD=1?chn?d0n?Cdl>cXi>OXl2CXl>STh
=SDd=3Kn=A<g>S`n@D0m>SLc<Bl^;Rl^;2XW9O`VoRGn:0lY;2lb=C8d=STl?d52
?T12oT@@@d96AD<o>C@^:b4M5a@E6b?m:1@Y:bha=3/l?3do@453@dA5ATM8B4Wj
AP55@oY10DA5oTL2AD=2oTH@A40l=c<a<C0^:BDP6a0=2@Kj0`D410D61`cj3OX<
0@d?lQ3i4OTDnAW`6QhK6a`M7QhO6R4U81dZAf23Ri:ARXJ9SW@V0`P10@H2n@0g
1aHd>B/e>1`64APA3aTU;4E5?S4S8BXaBSA1BB8310X82@H000<C8Ce3DFZ9Ykg9
a/O8b<W:bl_ibNW;n/hQcMC:a/_B]FhY5adS8b4P8R0I8C4k>dI]U<79dm?=bLcB
bo[<n/hHcLo6blo@glfH9AXC5ALSDh^JUY>8KEmkYoW@nLkad0o?d=7Adm?De=WH
f]_Mgn3QlNKii?7U1nCThn;Qh>3OnN3igoWPlMoih?WMnMoih?7MnM3acoWBl=7i
dPKCeMKFeM?BlMCid^WDh=?je<WGhMW`f?;Il=[bfo7J0=fjg_WPnMkAh?WRnN2a
hPKPhnKThMoR/>GYioWUXNOaiPOXjNSXinKViOWZh>Wbj[7YnNKhjO[Z1n_Zj^WX
inOVo>Sni`OThn7Mf]ODdo7BnLodc_k?5l_<cLk?dM;Be]KGf=WIf][Kf]WGeM?B
dMW=3lc=cm7DemSJg=gMg]oPhN7ig_WQnN?bi@7Th_[Q?n_Rfn7XhLVdXYF<VkNg
R5<l?dYKKGE`J5UFEE]WMGj1M6mVFdm4?SXZ:1d>2@hA3@`72@/75dn;ZjNRXZFW
YJ;iX`jOXJ:UZ:b][kJi^l34b<_hcN7;hLSha_[79l>jaLRlbM[@OCPK9b<M7QPE
5AHG61TI6Q/H5A@H82T_:BPU8QlL6a_n7S@M71/J6QhM71/I61LF5ADG61XK7AdR
8b<T9BHW:2TY:2PW9RHU:2HT8R4Q8R<Q820O7QdL7?XO2AhP8B0O7A`K6agn71<N
8B<U:2LT8AhJ61HE5AHE4a4>3?`=oPcn3`l@4aHI71TK7B0S9RPY9BLYoR/;:RT]
;2XV81/E4PP4oP010P[m3a@@4QDH6b8S8b@V9bPW9RDV9bPY:B[j9`4X9oXX0B//
oRh1;2[m:@<W9B4NoAd86aTE4Pl;2@D2n0030@821?X3nP810@7b0?T1n@Ci2OT:
n0/O30`=3Pl?40/C5a8?73UBMGf4PgahNh5]8P460@470`;n0oh4>0<85c<h:S@e
6@<>4``:520U?3/d9aXH8B]4;S]57P002@T:1`4111@R?TABJhZX_/S2`/?3a<G6
a_W4jLKjbB3:dL[3b<jaIb8<4QHF4Q4@4@`G9c4b?fF?_LSAdlk:cM;iaoW96Lk5
b<S5dKb64PP32@hND8RDSXb1IUQeXL[:nl_ibO7;3l[;c<c>c/o@emSJfmgOh>7a
i_WTlND7i>CSh^7Ph=oih?WOnN00gn[PnMgigoWPlMgibo7:nLgbd@7?coW=1/k@
dM7@c/gacoW=jLoRd`7AdO[?bM;Qe?;H0MKFl]CbfP7Hf?;Fl]X1f=^jfOWKnMWA
foWMnM^ag@KKg^7Og=[M/>3Yh_WPXN;biPSTi^CShn;QhN3iiN;Y0NOWl^FajOWV
n^T1inOji@OViNGThn;RhOcSo^87gmkLf=GBclkacOW:m<WnbQO6alS9b/c=cM7A
d]?De=GEe]GDd]3>cLcIb0o7b<[<cm;CeMOHf=WJfmcLnMWig?WNlN3kgD7Ng^SO
fn7XhLV^TGikT;BnVW5TLXRR^/O8`Jn[Z[>oc=CGb<2dYYN:P7YZJEmACU=DCDXn
>3@Y<fNIZ9bGUiZLVYOjV12FTi:FVIfPXjB_/KJj_l?8b_W8hLKQ`o[10L2nn[aO
^:nj_K6nclMh=1LS7aTJ514A4Q<D5ADD510=314I8bTT8b4N71TH5aXI6APG5QDE
6APG5Q@C4Q4@418C5AHH61dN7QlP8B8S9BDT92<R8R4T8R0N7AdN7adL71/J6APH
nQ/96Q`L6aXH5aHF6?hG4aTL7R0S8QlL6ADC4A0@4A0>30T7o0Sn1oh:3`/>4A@G
51HH6ahQ8b@P8RCn9PXU92PW9B4K5Q0=0o`000Gm2Q@;3A0C5QdN7QlQ8R<S8R8S
92DV9ROi9?TS0BHWoRT:9bDU;Bh^;2XV8R3n7`LM6QHB3`P60_@0n@;Y0OT2n@Gi
2_X;0@X8n@HH1`L82@X:2@@:3PT64c19K7AkNW=_LWQS5od0007n00410Od38PdL
>Ch`>S`P2QDJ4a4K9b`o?3DX6aTR:d@^>d@M000710D2oP0A3adi?deVQJ>ia;no
`<31`/?3nL7Y`o[63LG:`;ZoaJQO6PH<410=oP`@10hN:2/gHX^ja=;Cd<c?d/Kj
a?W67l[0`l2ob;Al30@32a<UFi>PVIB9KEmiXlc:b<S7alG5nLKab0o7b<W9bl_<
cMSHf]_Mgn3QlNKii?7U1nCThn;Qh>3OnN3igo[P0MkMl]_ih?WMnMoih?7M2?j1
0840P@210840P@210840P@210840P@210840P@210?WAlLkPd@KBe=GEe=;AlM?i
dL7CbMK1f=7J^MgigoWMdMoihOWO/N46gn;Uhn3NhK3TjNKii97V0NOWo>H0iH7Y
nNWii^oY5>SWi^GUi>OWi^KUiNCTh=oMf]OEdo3AlLknbac<cLg>c/c<c]3Be=KG
fMWJfmcMgMkNgM_Ie]CBd]S<3/g?dMCFf=WNg]oOh>7Rh_WQlN?bi07Ui_[W9NkV
hn[_hKnQWI6>X[^bODD`<ci5AS/W60`92@dE71dM1@/C4P/1o@0E418<1P8320H7
1PLNEXfa[ZVXZjf[Z?R[3Zb^/;:d][Fj^[k1a<O9bOW<hL[Qao75AlW2al>ib]6k
KCd^>cD_<B/X:2TZ:b`/;BdZ9RDZ<Si4@D12@3lm?3Xj=cLf=C@c<cTh=S@b<2h]
;Rl_<C8c=3@j>S`m?T11@_e4oD<5AD=1?chooD1M?cln?C`l?cln?Sdl?3/j>3Le
=38a<3He=3@f>3Xl>STg=C<a;bh_<30_;R/X9RPW9bHV9BDT9bHU9RLZ;2h[;2hb
=CPk?3Pj?D12@d=2A4I8BDM3?c`h<b/S71PG5_hS52@W:bha>3Tk?Cm1@TE5ATM7
B4U:B_Y80DM5nT<M@D94ADA3@D12@D0l>CHa;bl^;BXX9B@P5A8?2`L4n0<110_c
304=3o8@n@oi4?TDnAGi6R4L7AdN7b0Q8B0T9RH[?eeeS8n@Rh>0PhIn>PX31043
1@81n`0g0@/Y<1/L9QT01A0E5aTO8B@S81/I8Blk@BdlAah000/51@<000TS>4A;
GGfP^/G7a/O8b<W:bl_ibNW;n/hQcM7:aLO?`iMWIVIK?RDJ6QLH8cI1@4]cVlG9
clg8a<K:d?[An/hHcLo5b/_;g]>T;QHC71dhN:bi]jjFLV5mYOW@nLk`d0kAd]?E
e]OGfm[KgMoQh^?ai_WT1>KViNGTo^?ii0ORhN7PgmkMgM7OnMgago7MnM;acoWB
l=7idPKCeMKFeM?BlMCid^WDh=?je<WGhMW`f?;Il=[bfo7J0=fjg_WPnMkAh?WR
nN2ahPKPhnKThMoR/>GYioWUXNOaiP7Wj?cW0>Kij^3Yl^ZajOWVn>WhjQCYj>OV
i^GXj>OWi^KUiN7Pg]_He]C`d_7?o/`LcLk>clo=cLoAdmGGf=[JfmcMg]kOgmkL
f]OEdm?Hc@k>d=;EemWJgmoPh>7Rhn?ih_7Tl^D1i>?jhSoYhMkUjMbiW9Z>Rini
/7m>?dYMKgUeJEiDDeIQKgZ0P6AVIEa;=bTP3ah/:b0G4@hA2`/81Q]BRZVVXJ2S
YJ>PnJ<?XJ>TYZZ^[k6g^[g2a/W;boW=hL_Qb?S6n/LWblC9aK_<dkQN:Q/X8Q`N
61DE5QLH6ATJ71TE51LO9bdX9bDS81hM7OhN71dL6aXJ81lM6aTG5A@E5QHH6AXK
6b4Q8b@U9bPYoBOm9PDX9R@R8B;m8`XR8R4P7alR8R4Q8?hOC1hO7Q`K6APG7A`K
6adO8B<Q81hL6QPF5AHG5aHE4Pl=3`h>3@d<30/>3@`=3Q4C5A8C5ATL7b8S7b4T
9bTZ:RT[;Bl`;RXV8alJ4PX3oP3n2Q@;3Q8E61lP8R@V:2TY:2LX:2TZ:b_j:@4Z
:OXZ3BPY:b`[:RPW9B@S8AhMoA/:6QXH5aHD40h;1`?f0003l`810@7R0?T4n@Gi
2aX=3Ph?414B4Q4F61PM<DmWOX62OGEbMGUg=PKn0@421_h3?0@41@D410h/<ahO
9aX01Q4F5QXN820O71LE7B/g@2`kAQh000/61P@10@XT>DE<GWjQ^lK6`/;3`lC5
a/Kia>W6n/TPb/k:`/C;_i1PFe]><AH;20P;6B`g=dA[U/78cLg9aLO:nLcibAW>
a<O4`=32TQ/40a0D<gFY/jnWSf]JMio:b__;nLW`b`k<cLk@dM;CfM[KgMoQh^?a
i_WT1>KViNGTo^?ii0ORhN7PgmkMgNSOl^3igoWMlMoagOW=lL[icO;A0Lo?nLd6
c]3AdM3>cO7?nLgYcn;C0M7An/o9d^7Dl]P1e]Kbe?;J0MSHl]KbfP7Hfk[InM_i
fM7KnMgifk7M1]_NhMoLf]f`h>WRnN2Qh_;V0^CUhocR0>7iiN;Y0NOWl^FajOWV
n^T1inOhiACThn;QhN3Shn;RhN7Ph=cKfMKCdLo`cO7:o/LLb<W9b/[8b<[<c]3B
dmGEe]OHfMWJf]WGeM;@c/kHb0k9blg@d]CEf][KfmcMg]kigO7OlN3kgT7OgnKN
fn;YfKVFRG]lU[ZkU6eZP9fgb<Vo]ZVZ[[W7dMGC][FaYI9mJf1?GVe]IEaDCTa2
>RlV=VVEYY^FUIRJV9GjV0jFUIBHVYnRYJJ`/[Rl`LCgb>76hL?j`@70__ZlAl2i
_[Z``LR_FBHG91hH6Q@A4A8C51DE51DA3@`@624W8b8Q7adK6QTJ6ATH5aHE5A/J
61HD4Q0?414A4a@E5QHL71hO828S9?dSoB85928P7QdNoAl:7QhM71/K7QhM7Acn
6d/J6QTG5Q@C4QPG5QHH6Q`N71/I5aDC4A0A4Q8A40d:20X92@P81`L62@P720T<
3Q0=3Q0D5aXM7QXL7b8T9BDT9RPZ:bTU8AhJ5@d5o@3n1A@62@d@4aXK7AlQ8b@U
92@U9BHW:2Si9_TU3R<T9RLV9B<S:BTX9R<Q7_hM2A`K6ALF50d;20Ce0>41n@3i
0OT5nPH11@Sj1QT82@T:2``=2`X=3`lD:4INMGQiM6aYK71]:oT00@82o@@Q2A<a
>2<T;1l52aHK71lT9B4N6aHD72Xf?RXiA1`000T10Oh04PDO=417FGVL]/72_ko0
`<72`l?i`NW3n/HQaLO0^K_2]XQHEEE8:a4610<342<^<3aXT[k4c/g;alW:bo[9
nLHOb[o2_;[7^XPE00<B6CZ0];nj[iMbHG^Qc<[8b<O7aLGia_383/W:blg>cm3J
f]_Mgn7Rho7VnN@4i^KUiNCnhoWT1n;QhN3Og]gMj]l1gMgbfoWOnMgago7M2@21
0840P@210840P@210840P@210840P@210840P@210?WAlLkPd@KBe=GEe=;AlM?i
dL7CbMK1f=7J^MgigoWMdMoihOWO/N46gn;Uhn3NhK3TjNKii97V0>GliP7Wih7Y
nNWii_7Y5^SXinKUi>CSiNGThn;Qh>3Mg=[He]?Bl=7ic_W?7lS9b/_<cLk>cm3B
e=KHf]_Lg=gNgn3PhN3OgM[Ge=;AfL`?cLk@d]GGfM[LgMgNgn3QhOWSnNGZi07U
io[X?n_ViN[YeK6BU92I[;BII3H`?4mID3PO3PT:3aLN8AhK20T<1`<53QLP<3/e
7`X530X:2@D995^?[j^VYZV[ZJKiZ`b][[2b];Jg][^l`<C6o/Sic>7:hLOaaCO8
aLW0^]3<XU@c<3`b;34Z:2PY:R//;2d]:RHT:30l@T50@T50?chl>SLg=SDd<c<i
>3Hd<S0^;Oh_330`<C8b=cLi>cdo@47mA?e58DM5@d50@D52@d=2@D10?cm0@3ln
?C`k>CHd<c8a<2l^=3?n<P8d=SOn<04a<O`b8S<b<Bh[:B/Z:BPW9RDU9RDT8b@U
9bPV9bT/;c8d=C8d>3/noSl?>cm4BD];BTQ7AT<l<bPN6?hL51dP92LZ=3Dh>ci1
@dI5ADI6AdQ9BOU704KjA1i0@D93@T0n?CXh=S<`;BXX:bXW9RHT9B@L61HB3PX6
n0@02_X;nP`13@ob4?T?n@ka3oTH8A/L71dN7b0P7QhS<DQTNhV@TI2=RX^?THE?
50@;1`470`;j01hC@eTj8QlF2@T;3Q8A6R4>4aLK8Rdj@c<Z>cdC0005o@0C11Pe
BTaFKHj_`lO4a/O8b<W:bl_ibNW;n/hQcLO8b<G9bl2/ViAe@QlF6QLJ9c]5@Tij
Y/S9blW5`/;4co[@n/hHcLk5b/[9gMN/@a@>7R56QjJoa;jPMF9iW?W@nLkad0oA
dM?EemWJf]cLgMoQhnCTlNKii0OVi^GThn;Qh?WS1n7Ph=oNgMcLdMoigO7OlMgi
d_7?nM;`dOWB1]?Ee]KEdm;ae?WBjMCPdo[DbMOQfO3Hl]W`f_;KlMX0gK[NnN3i
g]7PnN;ih;7R1^3Si^CQgn:`iNWWnNFQio7V0>Gli`7Xj?WZh>Wbj[7YnNKhjO[Z
5^WYj>OViNGTi^KUi>?RhN7NgM_IemCCl=;icoW@7lW:blc=c/o?d=7CeMOIfmcM
gMkOh>7Qh^7Pg]_HeM?BfLd?c/oAdmKHf]_Mg]kOh>7Rh_WTnNKZi@7Ti?[S?nKQ
h>GTd:b=TXnGZk>KJT=2EW:5QGEQE51DG6UfOGejIF=KCd8l?d=3CUQ@=QdD5a<@
30D685R9Yj>NWZ6SXIkhX`^UYZR//;2b^;boaLSnb_W=hL_Qb?S6n/LWb/O;`[cB
cYm581dY7aTN5aDE5QLH6ATJ71TE4aDM9B/X9bDT8B0O7ohN31dL6aXJ81lM6aTG
5ACn5P`G5aPI6AhN828T9RLXoBOm:24Z:2HT8b@T9BHV9B@S8b8R8b<R8B0O7QdJ
6aXI61LF5A/JoQT26adNoQL161Sl6B8J6APE4Q0B4A0?3Pd<30d<2`X;30h?3@h@
4aHI6a`I6alR9OhV3b8V:c0b<S4_;RdZ8aX?1@3n0a@41`/>4A/L7b8U:2XZ:2PY
:BX[;2ch:_X[32LX:BXY9bDT81dK61Gn5?hGoQP86AXD4a4=2@D1n0000_X1nP81
0@7B0?T97``=3@h?414A3a0E8cYFKG^2Ph9oO7f1Q7a83@071008oPCl1Al464]Q
@RXW7Q4A4aHG6AlV4QDI7B@_?4De;3do5@421od14`DI=T]=Efj?/<C8`l;2`l?4
aLK6nLCYa_[98<[4b<G2aLNiYI29J3D@1`P83Ada>cU7LZ74b<W9a/?3a?W;nLTI
cLC7`kk?aYX`0P0B6464XkVl]iU^Fg>Fb/[kboW9lL/?c<c>d=;DeMKJg=gOhN?T
i?7VnN@7i^KUi>?RhN3ih`OQh>3Og]gLg>SOl^3igoWMlMoagOW=lL[icO;A0Lo?
nLd6c]3AdM3>cO7?nLgYcn;C0M7An/o9d^7Dl]P1e]Kbe?;J0MSHl]KbfP7Hfk[I
nM_ifM7KnMgifk7M1]_NhMoLf]f`h>WRnN2Qh_;V0NCSo>81hn?iiN;Y0NOWl^Fa
jOWVn^T1inOjiAKTi>?RhN3Pgn7Qh=oNgMcLfMSFe=;?c_3=nL[ibao4aLK7b<W:
b/_<c]3Be=KGf=SIf]_Lg=gLfmWFdm3>cMW83lW:c<kAdmGFf=WIf]_LgMgigoWQ
jN3igcoRgMcQhLbYQh=mRjJhZXAVLXndc]?8]jZXZkBocM;Ac;FaYYV9Oh:4PhjJ
TgUQEeM>A3T[9CU]UJBHTi>FV9JCnYP@UYNFVYbQY:JW/KBj_l?5alOib>76hL?j
`@70__Zl=knl`;Naal>F@1`I9A/E6Q<A4A8C51DE51DA3@/>5QlU8b8Q81hM71/J
6ATH5aHE5A/J61HD4Q0?oQ4;4Q8C51@I6A/M7b4Ro2?m924V928P7b0P8B8R8B0O
7ahN7alN7A`K6QTF5QDD4a8A41HEoQ@25QPIoQ814a?l528E51<@3@/=30/:2@P7
1`P71PD61`T:20T;3Q4D5QLD5QXM8?hQ3AdQ9R/];B`Z:BPU7QD:n`0C0PH931HG
6QdP8bDV92@U9BHW:2Sa9Q4R8b@U928P82<R81dJ61LF6AWm60LI6A8@3PX60^l0
j@7Q0006nP@J1`P82@X;30X81``J<DeTLWUjNGIcM7QkLch3o@040P000`?m1Al8
74iTABdZ8A@D5QTK72<Y4a@H72<^>d@d:c`n50011?`02A@aATQBJHZ[_l?n_`G0
`<72`l?i`NW3n/HQaKfn_;Vl_[6MRX=R;`/210<552Pb<Sm_WL74b/W8aLG4b_[8
nLHObKo2^kS6_Y0Z000D7DR?[/G7_j5eHWNHc<[8b<O7aLGia_783lW9blg?dM;C
fmcMgn7Si>Cai_WT1nKViNCSh^7PnN<7hN3PgmkMg=cZg`7MgO;KnMoigO7OlMd9
;X40P@210840P@210840P@210840P@210840P@210840nLoac^3A1];DeMGDd]7a
doWA`M?9e/7HdMZigOWOnMgAgoWQnMnah@KOh^GSh=kQ/>CYi_WTTNH7i>GUi^OW
j>R1jOWYnNKajAOWinKUi>?Sh^?RhMoNg=_Jf]WHe]CBdM3adOW>nM0ObL[;c<k@
dM7Ee]OHfM_Lg=gNg]oPhN7RhMoMf]KCdLoIc0o>cm7Ce]SJfm_Lg=gNgn3PnN?a
iO;T0NGXnNWnic_NaZJ?SIBV/J1dB2heA5MLBc4G20/>5AlV8a/D4@`200<QCW6<
NE/l7PP850X<2@@=<FVH/JfXYjZ/ZZOiZ`n_/;:d][Ni^;bm`lK8bLO6nLcQb^77
lLDN_/76_;gHb8a5<3Dm;BP_:BPX:BX[;2`];BXU8bL^>_i05491@D10?SXg=cHe
=3<c=cHe=38a<?X_630`<S<e=cXl?Sm5ADI7AdQ9BDY9ATA3A4GnAPi5A4=2@T50
?chm>cTh=c?n<Odb43@c<S4a<S@e;Rl`<S@e=cLfoSLP=C8_;Bl_;R`Z:BPW:2HT
8b8S92DV9RLY:R`];Rd_<SDgoSP^<cDj?dA7BDY3ATU:AShe;QdL6aTI6a`M:bd`
=3Pl?d12@TA4ATI7AdE4ADA5A4GhA2M5ATI5@d0m>c@b;bXW92<R9R@R824T9bLO
7A`I5A4<2@L71PD510@6n@[j304=3o8@nA7a3_T<nAD?61PI6AXK71`J7bm;JhFC
V?j:4H^<Si:CQUdK1QD?0`X510<10Od0=Q9SWYAfJUiC@c@]:RTgAT=2?SXf=3Df
>ci8<@<02`H30@055Re5E5IUP9niaLK3a/O8b<W:bl_ibNW;n/hQcL78c<K8d=C?
Uh]T;A8G8QdN:ci6@e62//o=cL[8alK7bO[:n/hHcLg6c<_8g=R_FAD;7b1=SYc4
clVTLeibT?W@nLkad0gAd]CFfM_MgMkNgn7Si>oVnN@7inKUhn;PgmkihPOQhN3O
g]kMgOWNnMoig_7OnMkigOWOnMkagOW@lLoid_3AnM86dmGFe]GCd_7DnM;Ye>3C
n]C9en7Il=SbfO3Jl]_afP3M^]kih?WNdN3ih_WP/N86h>?Vi>7Oh[3UjNOiiJ7W
lNH7i>KVinSXjNWij^3Yl^ZajOWVn>WjjQOXj>OViNCThnCSh^3OgMcKfm[IemGC
d]7ad_W?nM4Ob/_<cLoAd];FemSIf]cMgMkOgn3Qh^;Sh^3NfmODd]3Ic@o?d=;D
emWKg=cMgMkOh>7QnNCai_;U0NCUnNCnhS_I`J6;RiFV/j=kDd1<I82<Q6mKD59H
HW5lOWMaKF9@@D9JPIf_V7YG=A/G7a<B30@:;6FCZJFPWj:TXYoiX`nUYjRZ[[6b
];Vm`/O:blW8nLgQbn78n<KjabC0`lRn_m[:RCHM8RXJ5A`F5ADF5aPI6AXL6A@B
51/S:BLW9B@RoR7n7P/M71/J6QhM71/I61Oj5QPG5aTJ71hQ8bDV:2PY:RX[;2`]
;2TW9RLXoRT>:2LV9BDT8b8Q81hL6a/GoQSm6A0K6QTH61TK71DF5aTK71hN7OhN
81`I5Q@F5QDC4A0?3Pl=2`X92P/<3@d>414C51DD5QTL7_hO9aXL8BH[;S0a:Rd`
<BdU71D40`800083118D5a/O8bHW9RHW:2TZ:R_i:?T[42`];B`Z9b@R6QLD4@h>
3`lCoQ@>5APK7ALH5a@@30L40P81m03j0P410O80n@7Y0?T63`T92PX;30d=2a4Q
?EegQH[nO0emOX64QWeF500>2`091?d5oPH^0Qa]ZIj1MFUNCSlh=CM2DTe;Ad<o
?C/l@DA>=`T23`X50P465bi6EEMVPJ2ja/On`PG3`lC5a/Kia>W6n/TPb[k8bL?4
c<g8S81G80<840hA8C@l>TYj[L_<bl[9b<O7nLGibAW<aLW4_Lk7WDH301<GB8^I
_/O2WFaGK8[:b__;nLWab`g<cLoAe=KHfMcNgn7Si>oVnN@7inKUhn;PgmkihPOQ
hN3Og]kMgOWNnMoigP3Ol^3ig_WMnMoig_7MnL_ab_W=l]41cloic@K>d=7Ad<k=
lLoicNW?h]<1dM7jclWBhMCbf07Fe_;Dl]X1f=Sbe_;J0MSK^]WifoWIdM_igOWK
/Md6fmkQgmcJgK3PjN;ih:7Rl^H8i>;QhN;ShnCTnNGRj@7Wio;U/NWii_[Y0NOW
n^DGhn?RhN3OgmkOg]gKf]SGe]KEe=;@c/g<lLgib_W<7lG6alS:c<g=dM;Ce=GG
f=SIf][Kg=gMg]gKfMKBclg;fLP?b/_=cm;De]OGf=SIf]_Lg?WOlN7Xh?kL>m>k
Vh9nQijb[8iaJ7jO`]KC`[2UZZnjam7Ab[nj[IZ9Qig3g^oH^iYhGEQMC4@g9RE2
MYZVVYFDUiVGU?ZH49JIV9bNXjFXZK:e_L75a/K5nLSQa^73n/41`;kj_3Je^;fc
]<noP34I7RHF4APB4A4B4a@E5A@E4@`:3A@M8b8R8B0O7QhM6QTI61LF5ADI61LF
51<BnQ4H4Q8D5ALI71hP8B@T9BHV9bPX:BPU8b8S9?hU3B@S8R4Q81lN7A`J61LG
oA?m510F5A@C4a@F5a0A4Q@F5aTI6?hI81LD4@lA4A0>30/:2@X81PD41@H720P9
2``>3a0?4A@G6OhJ3aDG724V:B//9BP[;2PP5a3i00H=3a8F6QhQoR858b@U9RHW
nBCi9P`W:2PW9B8O7QdL6ADBoQ4?5ADD51DH6a`E5A@A3@T40O40j@7i0^T000?j
0@l410D51PL81P@863ADKWb1oW<@M7EhNgedC0X01P80100010Cm1SL57Vn[X8=g
Jf1@@CXg>4ABC4Q6@3hj>cY1@The2@0@2@80004B:D5@DV5lVkG1`[jo_l30`L;3
`oW1jL?jaR75]kk0^[_3aL26NU4J00<<2@TH:c<c@WNYb<S<b/_:bLO4n/;iaQo8
`<Bl]lFoTd0001DLCiJTb];:YG=NL8c<b/S8alO5aOW6lLP=bL[<c]7CeMKMg]oQ
hnC_i_WT1nOViN?Rh=oNnN87hN7PgmkNgMgig_WOn]h1g=gbfoWNnMgigoWNlMd9
=X40P@210840P@210840P@210840P@210840P@210840nLgac^3A1];DeMGDd]7a
doWA`M?9e/7HdMZigOWOnMgAgoWQnMnah@KOh^GSh=kQ/>CYi_WTTNH5hnCUi^OX
PNWgjOWVlNTGi^KUiNCSh^;Og]gKfMOFeMSGe]GCd]3@lM7ic_W@2<k?d=;De]OH
f_kKoM`?gMgNgn3QhN;PgmcHeM7>cMW<3lk?dMCGfM_LgMgNgn3PhN7ih_WTnNKb
i07UjO[Z?nOYj^;A^:2AR9V`[XA>=C@lAeE@>b0?20dB72HZ91P=2PP311U8QkC1
QT<L3`P53@D<2PLG@h2/][:][:na[jgiZ`n`/K>f]kVk^[bna<S:bLO5nLcQb^77
lLDQ_/G9_;kH_6lo<SXn:2<]:BPX:BX[;2`];RXU8bH]>3i0@?e22d50>SLg=SDd
<c<d=?dc0C8boBol;SH_<C<f>C/lAdM8BDY;C4e>C4Y8AdM8BDQ8AdI5A4A3?chm
>cTg=C@d<S<e=cPj>SLf=3<c=3DfoSP5>CXj>c/joS/9>CHc<C@c<S0^;?hZ0RPV
8ohR0B<WnRPg:B/]<34b<C0_<34c=c/o@C/n@TI8AdE3<BdX8QdI5aHO8BDY;S<f
>3hn@D13@DA2@T12@490@T3i@Pa8AdM5@Cdi=R/X8adJoATF5aLE61/O8R8S8b8N
6QDB30`;2PT81`Ki2OX<0@d?lQ3i4oT?nA7i3oTA?1<C51@E5QLG9SUFLXJ@U9F7
QXJ8RHZ9QhEW8PHM5@@=1@@40`<10@000U6V_kB_YYF2LFaSEEENJfINEe?nDAmV
LF`d00hZ714;21@/@e1DHgNE[kk4aLG6alS8bL[;boW9jL_jcQk=a<W<bLkDd<B9
O5<O3QdV6b8_@4I1DXVmdLg;bLS9o/SjbO[>6<g<b=3?bM_G[f@E3RDTGJfjgn[N
[GAML8cid?W>lM0?d]?Eem[MgmoPgn7Ri>KWj?7VnN@7inKUhn7OgMgihPOSh^;Q
h=oNg_WMnMoigO7OlMgignWMnLkacoWBl=7idPKCeMKFeM?BlMCid^WDh=?je<WG
hMW`f?;Il=[bfo7J0=fjg_WPnMkAh?WRnN2ahPKPhnKThMoR/>GYioWUXNOaiPGS
iNKWj>Wgj^3Yl^ZajOWVn>WjjQOWinKViNCShn3Og]cJf=OFfMSGe]CCdM7ad_W?
nM48cm3AdmGGf=WKo]cmg@oNg]oPhN;Rhn7PgMWFd/o>fLd?cm3BeMSJg=gNg]oP
hN7Rh_WSnNGiio;U0>CiiCoRiNKNcKBLShVK/[:<FTE;FVf1QGIREE9GGVYhP7ea
If5JD4YHPK[QijQR>BPM5aP>40`64cijYJnZYJBWZJNUnJ<?YZRY[:nc];Ji_/?9
c<_9aoW=hL_Qb?S6n/LN`<O;_/3J_V``7bL[5A0J5QDE5QLH6ATJ7ATD4Q<J8OhW
1BDU8b<R8ohN1QdL6aXJ6a_m6P4I6OdFo1DT5QPJ7B0R8bXZ:b`];Rl`<Bl]:bXZ
:b`[:bXY:2LW9R8Q81hL6_hH3QTJ71hO8B4N7A/J6Q/L7OhO1B0Q8B8R8OhR2B0M
6QPK6QTG5A?n4@8?3@[n2@4:3_X?710B51LH6APG5QLH6QhR9RPR9BT];bh/:QPD
3`T4oP071PP<41DJ7Aon9@`W9bPX:BHW9RLV9bHWnBT?;bh^;2PT81dB3`X710D5
1_d940`A5APJ6a/J5Q8=2P@40`81mP3j0P410O80n@?i0?T1n@3i0Ul410D51PL8
21L[B6AhPXJ7NGQhNW]lNgYkGQT05Q402P@510D41@D60`eL]<[2_KBUTX=nMFUW
L7]eK6IQH5eML7]d?@LG;b8C30TE;DAAEFAhU[2oaLK4`/;3`lC5a/Kia>W6n/TJ
b/79bLK:d<VmOW564P0>50`E9CHl>4^1^<g<o/T2b/W8nLCibAW;alg8_/g6WE43
01TKF:ZgfN;GYVeFJXK:b__;nLWab`o=c]3BeMSJfmkOhN;Ti^OXlNKii0OWi^GS
hMoMgOWR1n?Rh^7PgmkNnMgigoWM0=obh?7MnMoYgOW9lL[icO;A0Lo?nLd6c]3A
dM3>cO7?nLgYcn;C0M7An/o9d^7Dl]P1e]Kbe?;J0MSHl]KbfP7Hfk[InM_ifM7K
nMgifk7M1]_NhMoLf]f`h>WRnN2Qh_;V1^CQh>7RhnCgiN;Y0NOWl^FajOWVn^T1
inOjiAORh^7Qh=oNg]_JfMOEdm;Ae=?BdLo>c<cacOW:nL`8b/_<c]3BdmCFo]Om
f0oIfM[Kg=gMg]cKf=CAcL[9fLP?b/_=d=?EemSIfM[Kg=cMgOWNnN3ih_7PoN93
hN7OgmcLgMG4Zi63Ni2]]IUbIgN@[<SAa[JZYjjf_lcCcL6e[ZBHT9g4o?ooj:=k
JUiGETE0=BH/DXR/ZInJVIbNW9[jV12FVYVMX:BWZZ^b][k3alK6a?W8hLKQ`o[1
0L2nn[`a]Kc0/kG?/f<[6b<W4@`F4Q4A4Q<D5ADD5Q4<2P`C6b4R8R4Q820O7aXI
6APG5QDE5QKm5@4D5?dAo10T4A<E61/M7RHV9bPY:R//;B/Y9bHV9bPW9bHU92<S
8QhM71XH5_dD3ADG6AXL71TH5QDE5QLHoQX56a`L7AdLoQd96aPE4aHE518@3_h<
0PX81Oh40@D9nPXK2`d?4Q<D4a8A4Q<E6AdQ8adP92PZ:BLU4`l:1?d03`431`/@
5APJ820Q8R<S92Ci8_TT2bXY:BLS7a/I5A<>2_h70@P:oPT>310D5aPI6APD40/8
0P81m03Y0OT4n@3i0^d07`420`4@8SmKKgUmOW1_Kg5bLg9aLUD@00h800D000@4
o@Hg1@mN]Lc3_[FUTX=nMFQWL7YbK6=QGEeKLGYf?0TF<R8@1`@@:3m<D5mcTJ^j
`<70_ko0`<72`l?i`NW3n/HQaKZo`;g1al6eN6]0300940L=72dc<D=n]<[8b/W;
c<_8`o[1nLHOal;8`;S4_Y=;000K85ne`^G]gjidGFj8c<[8b<O7aLGia_783l[;
cLoBeMOHgmoQh^CVinSai_WT1nOViN?QgmgMnN87hn;RhN3Og]kigOWOn]d1fmgb
fo7MnMoYg@T^P@210840P@210840P@210840P@210840P@210840P@3ic?7>h=46
d]CEeMCBdO7CnM71dlWF`MSAf[WMnMoigM7OnN7igk7Q1]oRiN?Pg^6`i>WVnNBA
iPOShnCUinSYjX7YnNWii_7Y5nKViNCSh^;QgMcKfMKDdm;Fe]GDd]7@d?7AnLki
d@KCdmGGfM_Mo]kngOkL3mgMg]kOh>7QgmkKem?@cL_Ic0o?d=;DemWKg=oOh>7R
h^?SnN7ii?WVl^@1iNWjjSoUj^_Ob:nNUHNL/jM^=BXj@4Q>@RXD2`/?5AhZ;BHF
2P0131TeHY_3/f@A00<:0`032@`<7e>B_k^f/[6d][BanJ/?/K:d][Ri^kZm_lG9
blW6a?W<hL[Qao75;lO?dKjldjaE?C@n?RDP;2TX:2TZ:b`/;BhZ9B<V;CPm@413
@T=2@T4j=cLf=C@c<ohb0C<coSCn;oh^=2d]:b`^<C@g>C]8BDY;C4i?Ce1>C4Y9
BT];BDU8AdI6ADDn?C/i=cDc<CHe=cTl?T11>cThoSHM>3U2@T50?chm?3dn?Sdl
>CHd=cHd<S0^;2/[:BLToB8g:BTX:2LV9BDW:B/];Rd/;30^;2//<3@g>SXk?D13
AdU7@SX_9QhI5QLI724W;2lb?3dm?Sm0@D7i?oU19dE5@d0l=S4_8A`G4@h=3Pd;
20P72a0E5b@U9bDT7QXF3`h>2`/92@Si2OX<0@d?lQ3i5OT@nACi4_L?GA0A4Q<C
53YHOI:BRXN7TI2?Si2=R8>3K2@78a/63`P61PD510@11P0UMifTZJ6TVIRLSfeE
D59@DU]/PI2ITJ:??`HUB3LM5A4P>e1EDF^3X[W2`lG8a/O8b<W:bl_ibNW;n/hM
cL[:blcDe/F/SX1F8Q@R9A8V<D55@5:<a<k9a/C5o/H0cO?>6<g<b=;Ab]_F[V<D
4bh/LM?Wo_oc^7QPMI7id?W>lM05d]?Ef=_NoN05hN?Ui^SXlNKii0OWi^GRh=kM
g?WQ1nCShn;Qh>3OnMgigoWMlMoagOWOjMgicO7?nM;`dOWB1]?Ee]KEdm;ae?WB
jMCPdo[DbMOQfO3Hl]W`f_;KlMX0gK[NnN3ig]7PnN;ih;7R1^3Si^CQgn:`iNWW
nNFQio7V1n?TiNKXjN[[nN[PjO;Z/NWii_SYn^XGinOViNCShn;NgMcJemGDdmOG
e]GCd]7AlM;icoWB1]CDe]SJg=kngokNo]d?g]kOgn3Qh^;PgmcHe=7>c=W=3m3A
dmGHf]cMh>3Qh^?Si>Cih_WUnNObi@3Tn^E0i^7Vim_4Zi^CQing[WU6@EQTLh1k
JEQCEe]RKWb2NfePCE5GGW6KcO?JQc<G7b8E2`X=2`TJC8Zf/ZjZZJb^[:WiX`nW
ZJZ//;>d][Zoa<[=blS6nLgQbn78n<KjabO9dM?0_]F^DRhQ:b/B3ATF5ADF5aPI
6AXM6A@B4aXQ9RLW9RDT8b<ToQh47A`K6Q[n6@4J6_hKoQKn5C@D518C5APK7R0R
:b`];Rla<S8c<Bl];2d^;R`/:bXY:BPX8B0N71XH5QDJ71hP8bDW:28P7ohM7AlP
:BTX9bHU92<T9BDT8b0M6ahM6aTG5A<B4Q0>2od99A0@3`l>3@`<3Q0B51DD4a<G
5A<B4aLK7R4Q8R@W:Rh`;RTQ5Pd5o@0=0`P>4aHI8b@T9BHW:2Si9_TX2R`/:RLS
7APF20H1n0040@H;3a[n7@TJ5Q0>1@H40`41m`3j0P410O80n@Gi0?T4n@;g0201
0P<410D[BVn4Q7aiNH>2PH62OgYfNF<K01XD00X41@Cm1CP740<cQJ^d^K>f[Jbb
YHI^JFITIFioTJ2WWjjIB@h]D3dO5Q8Q?55FDVb4Xk[3a<K7`/;3`lC5a/Kia>W6
n/TPb/O:b<W@d[jUPgE95@DC4`<I9cLk=d^4_l[8a<C6alO6lLTIblO?b[o=aIa@
0P<R8fc@i?Skk;5aFFn;b/[kboW9lL/?cLk@dmKIfmcNh>7SiNKXj?7VnN@7inKU
h^3NgMcih@OThn?RhN3PgoWMnMoig@3Ol^3agOWOjMgib?7:nLgbd@7?coW=1/k@
dM7@c/gacoW=jLoRd`7AdO[?bM;Qe?;H0MKFl]CbfP7Hf?;Fl]X1f=^jfOWKnMWA
foWMnM^ag@KKg^7Og=[M/>3Yh_WPXN;biPSThMoPhN?TiNKiiN;Y0NOWl^FajOWV
n^T1inOjiAORh^7PgmkNgMWHemGBd<o>d];Ad<k=c<cacOW:nLd6cloAdmGGfOkJ
o]Wnf0oIfM[JfmcMgM_Jem??c<W7fLP?blc>d=?EemSKfmcMg]kOgoWMnN3ih_7P
oN8YhN7OgMSKg<nhWhb6NiRf]X]RJXZP]lW8^J^WZk>j`m3CbkZ[UYRKXkOPo_lF
ag=HH69EAT0l<bPaG9Fi[J>OWZ6SXIkjV12FViZNX:FWZZ^c]ko4b<K5`oW8hLKQ
`o[10L2nn[`O_/K8]K?:XdTY7BLW3PTE4Q4A4Q<D5ADD5Q4<2P`C6b3n8P4Q8OhP
1aXI6APG5QDEoQ@15AGn5_hAoQ0d3`l=3Q0C5QTK7BLX:BX[;Bh^;bd[:BPY:RXX
:2LV9BDT91dL6QPF518A5QLI6ahP8R<M6a[n61dJ6b@T8b8Q81lN7b0P7ahK61HI
61HD4Q0>3@d;2@Km12@;2`X:2@P71`T;3@l@3`h>4Q0>3@hB5QTL71dO8RDY:bTT
7148n`0<0`T>4A@N7alP8B8S8oTQnB<:9bLU8QhH4a8;2@Cg00h52PdI6a`K6A@?
30@40`7e0>T1n@Ki0OT5nP<00_406bA1IW]kLg1`NWUhN7UfLFe`FQ804``01P41
1@Gm1cLB1CB6[;Bi/kJ/Zk2SPf]VI69SK7f@WjNO[YY:42mB?A`A3A`gC55=IgnN
]Kjo`L>o_l30`L;3`oW1jL?jaR75`<2o`<O9]YemKd<?00h?014N;S8`@h6kalC5
a<S9bLK8l/HOal;:`[W4_I9:00<T:7?Kkooom;UhH7>=c<[8b<O7aLGia_783l[;
cM3Ce]SIgn3QhnGVj>Sai_WT1nOViN;Pg]gLnN47i>?Sh^7Ph=oigOWOn]d1fmgb
fo7MnMoYg@WWP@210840P@210840P@210840P@210840P@210840P@3Yc_7AnLkY
dKWCfMH7e=GFemOFeMCYe]7HnM[if=WJnMgif]7M/MnahO7TnN6Qi?7VnNCOiPGU
i>?Rh^7ii0OQh^;Si>GVi_WYhNKQjOWVdNT7inSYj^[Yj>OQi_WYjNH2hnCVo^P9
i^GThn;Pg]gLfoWFlM7ic_g?5<k>cLg>c/o@dM;BdmOHfM_Nh>7RgOkN4moOh>3O
h^KXin;LfMKFe=;@c/c;lL[ic?W:nL`=bl_<cM3Df=_KgN3Si>GHi4SUgnCXjNOU
iNKckm_0];2LP92[ZgLm9cA1DTDd8Q@<1`H>82l^8AD>2A4A62Y6FeYB>2880004
1@<44A/Q=6>Qb/Bm^[bj];2_nK@G/kBf^;Zk_Kc1`LC6a/O6a/k>cLc;bl[:nLca
b_W7lL[iaoW50LK6o/Onb?W5;Knn^[o@ahQ6=SH`:bHR8B0T92DU9RLX:2h]:B<R
:3M1=Ce7Ad4l?Clj=cLf=CCn<`Pb<S4`;bl^;Bgn;_h_:30a<S@g>CXk@4A8B4E5
BDe:Bda=CU1ADDU;Ce1>B48m>SXi>3Lg=SDioSL7>3Pi>Chn?Cgn?2hk?Cdn?d11
@D91@3lm?3Xi>3Xj>CPg=SHe:b/Z:RTX9bLY:BPW9RHU9BXZ:b//;OL^8cLh>C/n
@452A4E6@c/_8a`N61<D6b<W:34c=ca0@dA5?cm0@?i11T91@T93A4GnARI4@3/e
<2/X6AHD4A0?3`h>30d=3`l@41/M8B8S81hK6QHA2`T72@[n20492Oh:nPT12Q7b
4PL@40l?4A<F5o4D;Q<D5AHG6AXJ4A@G5Q<C5a/B61XE3aHZ?G=jQHjAShZ5T8n?
SXf<Rh^=KC@71aLEoP@21@D3oP0`1@0:>WZLU7bLUY>IWY1`ESQ7IXJOY9Z@W:5V
1`0O=b0O6R<iAd]GJH>I]<?3`<;7b?;9jL_jcQc=b/?;bLGEd:J9L30F;Qd@=CHh
?Ce2HIc<clg=c?k;0Lc=n/kjd23?cLG@dl[Gfl9P8Q0J:gkNn?[kmm>;EVVLd<k=
c<c=c]3gcQK?cm3Ad];>c]3AdmGFemKGfMcPh^GUh_[QnNWiiPOUi>?RhN3OgY7M
jLoid_WAnLh0dN[BfMCQd`3Ff]L7eMKGf=SGe]GYenWIl=SjfOWKnMShf_;KlMX0
gO[NnM_Ag[7P/N;aiOWRXNGaioWUgnL5i^GThn?RnND7h^?Si>GVinOij_7WlNH0
jO;ZlNWii_SYl^[Yj@OWj>WZj^WXin7VnNWYiP;SiNOnj@WWi^GThn7Og]gLnMOa
d_W?oM0Dclo>c/o?d=7Bdm?Df=WJg=oQh^?No]lCh>3QhN3SinWXhmgJemOEdm7?
cLcaboW=nL_ic@g<c<g>dMGIg=cNhNCUi]SUB>CKg^?Th^3Ph^o[ekfa[IUnT[2c
PddnD6AkMFaQF5ABDUY]OgmdJ61LHEiNJh>ASh5TBB/L6a`G4P/E6ad/FiK0^kFb
];:/Z:Oi[1NYZjb^/[Ff^;k1`lO8bLS8clo>cLc<bl_icO7;nLSaboW8nLH1alOn
b?k90<KjabO1`;c1d/V:@bLS7APC3`h=4A4B4Q<D5ADM71PB3aDP:Q`T:RXR7AhR
oQh27A`KoQX86ATH5aHF5A@DoQGn5RPG61TK7R0Q8R<W:b/X:2``;Bh_<34c=3@/
;S8c<B/U81dM71/J6QTI7OhN1alO820U9B@ToR<^8R@T9BHW:2PY:2LV92<Q81lQ
8B0O7QdM718B4A4@3`h>410?3Pd=30`A4A8B4aCg5A0N7b0R9BLX:B//;BXR5PX3
1Oh03`8:3PlJ720U:B`];RPX:BWn:PH[:2TY:R//oRd8:bLR71LB40<2n@0A0@<5
1`P84A<E61LF4Q4>30D1k@000o82o@030@<61o44I`<41@H72@X:0PD81`@420`3
2@/600LK;VA/Mh23PGagPX61P7mnOGf0HbX0010=00030`D300013`LEB8R/Y8j`
[:bc^:Z=Le5PO9bc^:bPZZa`4@8W?2@Q6b@jB4aHJXBJ]LC4`L?6lLCYa_[96l[7
`lS6`M79WgiU8`TO3P0V:Bhc<cUJU<O;c<_lc?W9nL/Oc<C=c;o9b[1=400>8WWK
mOCcl<b4Cf>Fb/S8alO8bL_gbAK:b/_<cLg9bL_<c]3Ad]7Be=OKgN3Qh?[QnNWi
iPOUi>?RhN3Og]3Ml]kAgNW:nLgidO[>0Lc?j/gIcn;C0M7Df]87d=7Bdm?BdM3Y
d^WDl]P1e]Kje?WFnMSjfP7Hf?;Fl]X1f=_jfOWFdMVafk7MlN3igJ7PlN;ih=oR
1N7PgmkNgOWP1mgNg]oPhN;RnNGah_;V0NCWl^GajOWVn^T1inObiNWY1nOXjN[Z
jNSWhNKijN[V0nCQh>;ni0WRhN3Og]cJfMSGnM;acOW:oL/Db/[9bL[:blc=c/k?
dmCEem[LgMkIo]XCfm_Lg=_Nh^CSg]SEd];@c/c:b<Oaa_W8nLKib0g7alS9c=3D
emOIg=oPhMOPAm[Nh>7Ng=[Ii=o;[Z2LR6n7[;J?I61oW;^m^K2YYZFV//GDdLBf
ZZ:VXZ>_a]OCaJF:KEaKG5E;?d8o>45XW/6dZZNYYj6MW?ZQ69nMW:2RYjV/[KNi
_/73a<G5b/[9b<O7a/Kib?76nL?aa_W3nL41`/;n``?4a<>nn[`]][Fa]/NnOcXR
7aTD3`/:2@d=3Ph?414?5Q@@2PP>6R@G7bHV7aXK7QXI6APG5_hE21@D4a8A4A0?
3oh@oQ4W4Q<D5QTK71dO8bLW92@X;2TZ:b`];c0`:2X^;bdW8A`I6APG5QHE5OdI
1aXJ6a/P81lOoQh^7AlO824R8b<T8b8Q7ahL6aXL71/J6APH5`d=30`;2PT92`/:
2@P81`L<30d=3Pog40hI6Q/M828S92HW:2DM4@Gk00h52@XD5QXO8bHW:28R8b?n
90HU8b@T9BHWoRP99R8M5a8=30D40_X0404210D61Q0B5ALG5A8@3P/5k03a0`L1
0@000P@72?45;P@51PL82P/:00030P000`L010H1008F9eeSKWMjN7=^NGQhMgIe
M7AhFR4000P:oP0210D5oP8_4@TGBHV/Y8j_ZZV`]JN9KdiMNYZb]jbPZjib4`DZ
@2LN5Qle@dMCIGnE/;no_;k2lL7Y`o[67<G0^Knm^<S1UgQO7@<J2@0Q8BDZ:S9B
TL?8b<c<o/h1c<Sja_S87[o8a;W0`ZI7300@9h3Vooonn=B;EVNHc<S5a<?4`lGg
aQG7alS9b/[6a/S9blg>clk?dMCHf]gNnN7ijOWV1nGThn;Qh=oNd]d1fm_bfM7M
2K:10840P@210840P@210840P@210840P@210840P@210>W>lM7id>WA^M?IePOD
eMKGemKEe>WFdMSif_WHfM[igOWJdMfagk7QlNCihJ7TlNKii=oV1NGThn;RhOWS
1n7Rh^?TiNKVnNSQi^7YnNKAj@OWj>WZj^WXin7VnNWYiPoSi>KXj>OVi>;Qh=kL
fmWInMGadOW>0M3@oLlCc/kAdM;CdmCEeMSIf]cNh>7Ri>CliA3Vh>?Ui^COfMKF
eM?Aclk<bo7:nLcib_W<o//8cM3Dem[Kg=oRe^@2iN;UoNLFj>WXhmFo[J6DQj>Y
UV0b9cM2BC/[6Pgn214R:b/O3`T;4B4P8Rlm?b`J0`;k00T=5QdT>FJM`/6mo[/0
^ONg5kJg^K^m_l30alO:blc=c<c@clo>cLc;boW<nL[ibOW7lLWiaoW6o<Onb?W5
;L:n^/7@`Glm=CD`:bHS8B0R8R<S92DV9RTX8ahM8c8l=Ca6AT4m?Chj=cLf=CCm
<`Db<C0`;bol;_h_:30`<S@f>3Tj@DE8B4I6BTi<C4e=CTi?Cd]<CTi<B4=1?Cdl
>cXj>CPio3P1>CWn?O`l0D51oT;n@bHn?Sdm?3/j>S/k>STh=cLf;Rd];2/Z:BT[
:bXY:BPW9bX[:b`];Rkh;eLg>3Tk?Cm0@D12ADI2>S8/9AlI5a`P8R8U9B`_=SPm
?3/i>cXm>chn@D52@d=4ADE6@clj=Bl[:1XG5A4?3@h=30/<30d<3@lE61/N7ahL
6a`I5A4>2`X:o@Wm2_X90@XAl1;n408B51Ga56PC4a@E5QLH6A@G6QPC418E51@B
3a@WA5UnPXZ@Ti6>Ri2?Shj=S8^;UX1<5@PE5PH51PT:2`T710<001iBOY2>V9:@
UI^KTHIQOj2YWHf8S8Y^>0`67bXT820/?dY?H7BCYK[6aL;4b/SbbNW;n/hLcL[3
c<[5eLnTQ6L]630R6CTo@TA2B6NPc<o=cLcnb`7<cO[>n]0Pclg5d=?:em_2HR@E
8C60gOOmoooPUei[VM3>cLc<cLk@mlhFcm3Ad];Cc/o@d]CFemSIf]cNhNCVi^Cj
hoWXnNH7i>?Sh^3OgmjAgNW?nM;idOW@0=7Zd]WDhM<0e][G1mGFemSHemKEjMOY
fO3Hn]WifoWHn=[bfo7J0=gjg_WKdMjah;7RlNGihZ7UlNOiiMoW1NKUi>?Sh_WT
1n;ShnCUi^OWnNWaio7V0>Wbj_7YnNKhjO;ZjNT7inSYj^[Yj>OQi_WYjNH?hnGW
jNWXinGSh^7OgMcJf_WFlM;ic`7AdOg@4lo?d];Ce=CEe]KIf]_Mgn7RhnGUo>H@
in7Ti^OUh=[GemKDd]3?cLcaboW=nL_icOk<2<kAeMSKg=gPhmKU0nCNgn7nhS_T
iNCPd[bZWi:6Y:nOL4I3F6ajLfQMEE=EEVmhNg1PF5]PKfYWKWQeHD/`:b@M61<>
2Q@I720bG92f^;Gn/`2amjlG[:j_/KFi^Kc4alW<c/o>c]7@d<o>cLc<nLgiboW:
nLSab_W8nLOlb?k90<KjabO4`;c3d/>1>RHR7APC40h=3`l@414B4a<H5a8=2Q0K
9A`S:BTR7QhQoQh27A`KoAX56APG5aHFo1Gn5RPG5aTK7AlP8B@X:b/Y:Bda;bl`
<34a<S8^;c4a;b/V920P7ahM7A`L7O`O0B0PoRCl8`4X:?hYoRXV9BDT92<R8B4R
8R4P7ahN7ADD51<B4A0@4Q8A410?3PhA4Q8C51DEn1HT7QlP8R@V9bPW:B`]:B4I
4``600031`T93Q4E6alT9RPT9B@V9_hW4RPX:BXZ:b`/;BXV8A`F4Q040`7k01<1
0P@51`P72``?4Q<B40l@3@T50^h000?`0_h00P841O44I`<310D61`P91@P;2@@1
0`H51@<01APeBVmdO8:5Ph1mPX61P7mnOGf9Lcl;00`<00021@P92@L52`<6:F2>
X:2/Z:V_^;Z`YGjI^<:bXIZLV7U150dT;BPR8Be0Be1QMIBV^lO6`lG9lLCYa_[9
6l[7`lW7`M78WGUL80/Q4`LZ<SPj>3mPV<O;c<_lc?W9nL/Oc<C=c;o9b[1?4PDE
:7_Jm?Oko=V@EfFCb/S8alO8bL_gbAK:blc=cLk9b/_=cm7BdmCEemWLgn7Rh_[S
nNSiiPOThn?Rh=oOg]3Ml]kAgNW:nLgidO[@0Lk?j/gIcn;C0M7Df]87d=7Bdm?B
dM3Yd^WDl]P1e]Kje?WFnMSjfP7Hf?;Fl]X1f=_jfOWFdMVafk7MlN3igJ7PlN;i
h=oR1N7PgmkNgOWO1mgNg]oPhN;RnNCah_;V0NCWl^GajOWVn^T1inObiNWY1nOX
jN[ZjNSWhNKijN[V4>CQh>;Ti>?Rh=kMg=[HemGEnM7acOW:0Lc<oL/Cb/[=cLk?
cm3AdMCEe]SJg=gNh>3lhA3Rg=oQh^3KeM;BdLo=bl[8ao76nLSia_W8o/L8bLc@
dmKGf=_NeN11gMoQgmkLfm[HdL>[UhYmM9j_YX1QJX^X_kjh[ZNVYjW7d];2[j>R
Xk6[Z[6l^jF>LF]UGEYCBd=8A3hiA6NG][6ZoZP0Y_RT6::PWj>UZZf_/Kfoa<K9
b/_;c<_;b/W8alOib?W6nLGi`o75nL?i`_c30lC4`kkj_2fi]K6hakQf<B4N6A@?
30X92`/<30d>3`dA3`X50`TE7aLN9BDO6a/M6QTI61LFoAD551<B4Q4Ao13n4BPB
4Q@F61XK720T9bLU9BT]:b//;2d];RhZ:bd]:bLR81`L6aXI6APH6O`J0A/KoQol
7P4S8ohToRDV820O7ahM71`M7A`K6QTI610?3`h=30/;3@d<2`/:2@T<3@d>3a0@
n14A6AXK7AlQ8R<R92LX91`D3PL1oP0:0P@420X?51TM827n7QLO820Q8B<S92DU
9RLW:2DQ71LA3@`61@?j01810P<41@D:30lB4a8@3a0=2@D2kP3_0oh10P<51_45
2`@41@H720T90P<61?h0007l01TC<4=XJg=iO7YgM7UhN7MfMGAdPF/g0P052_h0
=@H930/91`h522]QSZ2PZjJV[;BeZj1jU[Ro/j2LW9]kAQLC:3@[7a`X>dI;G72?
XKK2`Kk0aO71jL?jaQc5`;W0_[S8`9EcEQX570h39BX_<BlhF9G3b<S<c?k>0Lc8
n/Khb0fob<Bi`<:VB@h55bf2iOgo3>6GGVVEc<S5a<?4`lGgaQG7b<W:b/_6alS:
c<k?d=7Be=KIg=kOnN?ij?WV1nCShn;PgmoNd]d1fm_bfM7M2LB10840P@210840
P@210840P@210840P@210840P@210>W>lM7id^WA^M?IePODeMKGemKEe>WFdMSi
f_WHfM[igOWJdMfagk7QlNCihJ7TlNKii=oV1NGThn;RhOWS1n7Rh^?TiNKVnNSQ
i^7YnNOAj@OWj>WZj^WXin7VnNWYiPkTiNKWinKThmkMg=[IemKheO7AnLkld?kA
1MGEe]OHf?kI1][KgMkPhN;miogV3n;Si>?Pf]GAe=?BdLo=c<cab_W<nL[ic?k;
3<g?dmKHf]cOhN?Thn?Ji4SUi^KUiNOYjncLeLZiX8b=V;BMLd@Z<3m6@30N3PH4
2@`O9R`T5Q4J:B@^?di@>aT1000?5aHB4A@>4ad_BgBQ_l30_[bl_/30n;`F_Ko1
`lC6aLk>dM?Ce=?Cd];Ad=3?c/kic?W:nLWib?79nLSib@78b?_7nL@faKfjaLne
KBld=30Z9R<R8AlO824Q8R<S928N61LM;3He>T=4@Shn?CXg=cHe=3<c=3@c<S4`
<?h_nbh?;c0a<c@f=cQ0ADU9AdQ<D?i>04gnC15;CTe<BdU8ATI2@T50?cln?C_l
>@4h>?dkoCcn@oi2:451>S/k?3`m?Shm?C`k>STi>38a<C0_;Rh];bl^;Rd/:b//
;2d^;c0`n34B>3Tj>cdn@40l@4E9BTM2?c4Z8_hM5a/H6A/P9B``=SLc<cDe=cLh
>Ci0@452@oi44T8n>C@_;2TK61DC4@h=30`;2`Wn2PD<3a<G6Qgn7PHO7ahK5a<>
l@X12a7b4P8E51;n404B4_4CJ18C4a@E5AHF4aPL6aLD5ALB3`dD:4MWNh^=Si:C
TY6@T8n?SXf<Rh^?Q5`U2PX?2@H41@D61@@21`000RIFP9R0Ogn4RY>KX9RQYIb?
R8fFIbh74R8M72HQ:CU8CUI]QJRd`/O5`lK<b?;9jL_jcQc=b/C=b/GCc:1lFRLK
<2PS>dM:BdQ@LjS=c/c<bok:0L_=n/kjcb3>cLG@dl[Gfl9W9aPW=h;Mn_SoonFL
IFnHd<k=c<c=c]3icQS?cm3AdM;Cdm3Ad]?EemSIg=gOhNCVj>SVn^Gij?WT1n;R
hN7PgmoNTMgYcoWBnM7idP3Aj];Ie>7C0=KJe`OEe]OHf=OFeNWGjMW`f?[InM_i
f?SJl]_afP3Mn]kifm7N/N2ah_7UnN:QiO7WnNGOi`GViNCShn;ii0ORhn?TiNKW
ioWYlNOaiP3Yl^[ajOWWn>Wbj^WY1nOXjN[ZjNSWhNKijNWV3^CVinSXinGTgmkM
fm[HeoSFlM;icocAo]85e]KGf=WIo]X6fmcNgn7RhogXoNL?hnCUi>7Ke];Ee=?B
d<k=cO7;nLgiboW=o/`<c]3DemWKgN3Ri>GTi=[UB>CRh=oPh^CWj=SBakNNRX^G
]ZEoED=?IWIfKF5FDE9GGFmfNG9UGfMdKWB0SX]bCS<N:CHj=B/U8aHF72Y3JI:a
][Rf];Bf^;Si]1Nb];Fg^kjo`L_>d=CEe]GEdm?BdM7@cloicOW;nL[ibO7:nLWi
bP79bO_80<GjaRO7_kc7dKM_;2DQ7ALC40l>30`=3Ph?410C4@d710XE7a`Q9RLS
7alPoQh;7A`K6QXK6aXI61LGoQKk5@lF5aPJ6adN7b<X;2`Z:blcoS40<?h_4Bha
<2l^;2/Y:BDU92<R8R4Q7o`P0AlOoB;m8ohZoRTX:2PQ8R8S8b@U9B@T8b8Q820O
6APH5aHE5A@F5QDE51<B4Q<C51DF5aOh618O824R92DW9b<W;30a;RTV6149oP@A
0P4520`B61dR91lP8B8S92@UoRL2:2TZoR/9:BDP6aHC4@L50_/02`4310D61PL3
1@T<3oh@1A4A40d91Nl000?b0P8510;n00420_43I`830`@51@H610T=30P51PP3
00056CQHK7aoPHB5Q8>2PX61P7mnOGf0MDdH00050@000@<40`822P422S1QT:ZD
UIRNYk:j_kFk_KBTW9nULSL>5bDP72LQ:SY9CeM^QZVe`lS6a<O;lLCYa_[96l[7
a<[7`Lo5VG5?6PhQ6A4/>T11?TM/X<S:bl[lboW9nLXOc<C=c;o9b[1D5@PK;WgJ
mo;ko=jEGVVBb/S8alO8bL_ibAS:b/_<c<g>c/_<cLk@d]?DemSJg=oQhnCTn^Gi
j?WT1n;RhN7PgmoNd=gbg]7MjL[icOWAn]81d<oZcMW?h]<1dMCJdPO@dM;Cdm;A
d>WBjMCbf07Fe_[DnMKif?[J0MSHl]KbfP7Hfo[InMKAfK7K/Mgah?WMXN3ah_WP
gn85hN3Og]kMnMl7gMkNgn3Qh^;ii?7Rl^H1i>ObiO7YnNOjj@7Wio;UjNT7inSY
j^[Yj>OQi_WYj^H?i>;Qh^?Sh^3Of]WHe]GCd_SAlLgib_c<o/d5dM7BdmCDo]D6
e]OIf]cMg_gSoN8?g]oPgmcFdLg@clk=blW8b?76nLSia_W8o/L<bL_?d]CFf=_M
gn3OgmWP0n7PgmgngT3Mc<>dXXMcLX>aZ8]YHW^M]/2m/ZZTY:V_b<oAaK:Y[KN_
//3>cKFDN61ZMgYfJf1JAcll@E9aUK2][J^YZJ^][OZY6:NVYJV[/;:e]/C6blk@
dM;Bc/k=c<c;b/[ib?W6nLGia?75nLCia@74a?c30L:mn[/T_;Ba_<J/I2<P7ATC
3``;2PP82@X:2``:30T500033aTG728S8?hL3QXI6APG5QDE5QHE51<B4_hAna0?
4A8C5AHH6AXO92PX9RL[;oh]02cn:a0Z;B`[:RPW9BDQ8B0O7QhM7O/K0AXJoAgm
7_hUoR@X8b<L7AdN7QlP81lO7QdL6a/J51<C4Q4@40lA4A0@3`h=3@h>3a0A4Q;h
4a8J6a`M7b0R8QhR9b//:B@Q4``4n`0D0@D;4AHK7API6Q/L7AdN8B8R8b@UoRH:
920K5Q4>3@P710;k00X10@830`@31@T<3oh@1A4A40d91Nl0l@<21PD3oP410`?a
10l310@51PH71P4420L30043o@0J53=CIGEfN7]lNgYiNGQhMgIeM7AiKTH@0003
oP0e0P@71PD43`D53C9ST:ZCTiFKXjfe^[>j_kBWWJ>XN3`F7BhW9R`Q9CE4BU9Y
PJB`_/?1_l;7lL7Y`o[67<G0^/6n^<JmTF]950PL50dW<SLh=D1TWLC7al_;o/d1
blSja_W77lRob<Bi`<:VCQ487C>4iOonoooVW6E]U<c8aLC3a<?5nLHGalO8bLW:
bl_8bL[;cLo@dMCEemWLg^3QnNGij?WT1n;RhN7PgmoNd]d1fm_bfM7M2NB10840
P@210840P@210840P@210840P@210840P@210>W>lM7idnWA^M?IePODeMKGemKE
e>WFdMSif_WHfM[igOWJdMfagk7QlNCihJ7TlNKii=oV1NGThn;RhOWR1n7Rh^?T
iNKVnNOQi^7YnNSAj@OWj>WZj^WXin7VnNWYiP7TiOkV2^CRhM_JfMOEe=;BnMCa
dOW>o]4Dd];Ce=CIfM[Kg=gMg]cLgMkOh>7Qo^<4h^;Qh>3nh@cOf]G@cM;Ad<o>
cLc<lL[ic?W:n<`>bl_<c]7De]WKg^7Rhn;Rf^A8iN[Wi>CWjnc/f<bnZhmnT:f]
QE8b<3m9AS<T4P@00P/B5R0^;alA5R@fB69/ERh?10074QPJ5Q@E2Q4S@6B3YK_0
a/Jo_<74`_W15l;3a<O9b/c;d];Ee]OHemOFeMGDdm;BdOW=nLcIb_W<1<W9b<S7
o/Ki`aG8_;_9bj5I8c<c;bXV92<S71dM7QlPoR4M81`F5A/Z=3@h?d92@3hl>SLg
=SDd<c<e=3@c<S4aoS02;bl^oRdd;bl`<C8c=3@o@dQ8AdQ<DDm?CTe;BTU8D4i<
BDQ8BDY7AdI5A4A3@Sdk>cXi>CPh>CTj>S_n?2Ho?Shm?3`k>cPi>S`n@452@3lo
?Sdl?3/g=cHe=3@c<cDd=3<b<C7n<0@a<S<d=?Pe;CXk?3dn?d10?3m5BTa<BDPm
=B`U8AhI4aPI724W;S<f<30a<c@f=cPm?Slo@47n@Q50?CPc;b`Y7Q/H4a0>30/;
2PWn21T92P`@4aLJ7R0Q8B8R8AhH4Ph>30`;2`X:2OX;0@`AlQ875aHC4@l?413]
4odD4Q4F6a/H5QPK3Q0J<4i/PXfCTY7nT1JATY2?Shj=S8^;R8I[>10:310<2`P6
1Oh1<0T5000;;EioPHN:RH:0Q8ZFR86=WYj7KSL:01HZ7APT8C54Ce=PNiFj`<G6
`l75b/SbbNW;n/hLcL_4c/_5d/VKMT/R7RdZ:cM5BTY8Eh2cd<g;bl[nb@7:cO?>
8<g=aM3Cb]OK`VhX5bPhPN3om?oofI5RLI[@c/g<c<g>d?W>6=3@dM7BdmCDd];D
eMOIf]_PhN;Ti^SYjNOji_WWnN;mh?gOTMgYcoWBnM7id`3Aj];Ie>7C0=KJe`OE
e]OHf=OFeNWGjMW`f?[InM_if?SJl]_afP3Mn]kifm7N/N2ah_7UnN:QiO7WnNGO
i`GViNCShn;ih`ORhn?TiNKWioWXlNOaiP3Yl^[ajOWXn>Wbj^WY1nOXjN[ZjNSW
hNKijNWV0NCVo^L:iN?Rg=_Jf=KEdm?ieO7BnLondQCCdmCEeM[JfmcMg]kOgMgN
gn3Qh^;ni0CShn;QhOkR3>3Ke]7>dm;Ad<o>cLgaboW=nL_hc@k<c<g?d]GGf]cO
h^?Thn?JiDSTi^7Ngn;Vj>SEbKbYSGf?[k:>GdI<HgIkKVMJD4eCG6=VL7]mKEiQ
KWb<XZVAIdDf;c@k?STb:RDB4b0kFGJE[[Jn_[Nd^KbjnKTG^;Zj_L74aLO?d]CG
fM[IfMOFe]GDdm?BnLkicMW;nLd4b/[9bLSna`34n/DWb[jmblfSFb0T81`G4a4@
40T:2P/<3@h>40l;1@884adK7b8U8b4O7ohN2adL6aXJ71/K6QTH6?hG0QHF5OhD
=1HF5aPI6Q/K8RH[:bX[;c@b<S4`;Rd/:c<a;b`[:b`]:RXY:2LW9RHQ8R8Q820O
7b0P8B4RoR<V9RDU92<S8R8O824S9BLX:BLV9RDT8b<R7QhM71/K6QXL6a/J6APH
oQL461TJ6a_h72dQ8R<T9BHW9b<V;34c<c0_91`C30P500041PT>51/P8adM7R0Q
8b@T9RDV9RLXoRT:9b@O6QHC4@X81@?n00810@;m11451@021@T<418C4a@D4a0:
103n0P410Oh0nP4100?b0P<71P<1o@3]0od44P8730`91`T<004;8CmMLgj4Q8?n
PQF3Q8:1PH1oOWemNGML:@400@H20`82o@0_20H10A0gJHnCVj>SWinSZ;2RVJ:a
/9Ik@1405RPK5B4Q<TE@E65lU[_1a/O4`/K9lLCYa_[96l[8a<_8`Lk2U6]05A4N
6aTX>410?TiiZl_9b/Wlb_797lc4cLbobLZ`FaH772mlgOg^nO[BRU][U<[8b<O7
b<W;nLTHbl_<c<g>clo=cLo@d]CEe]_LgMoQhnCUiO[VnNOih_gPoMo@gO;NdMgY
b_W=nM7jd`7Acn[=fLoRd`7Ae=[B1m3Ad]?Cd]7@jM;Ye?;H0MKFn]Cie_WHn]X1
f=Sbe_;J0MSKn]Wie]7I/M^agO7PnMfQh?7RnN3OhPGQh=oNg]gigPOMg]kOh>7R
h_WSlN;biP7Tio;UlNWij?[Y0NOWl^GYj@OWj>WZj^WXin7VnNWZiP;Th^7nhP[P
g]gGe]GCdM3>c_W@lLgib_k=5<k>cm3@eMGFemSIfM[Hf=WJfmcMgOkO1=kNgMcL
o]d<fmKAc<W>cLc;b/W8b?76nLSia_S83/O7b<[=d=;Eem[Mg]oNg]WPAnOSg]cO
h=oLa[RWTWAQLiZ/UFmNLI>a_kZh[ZBPYJfe_lWCckRVY:fjbN3XdjZ;Ng5eNgmj
LFAI@CXoDFMmUZR]/k>/ZJja[oZ^6:b/Zjja][Rk_<S:cm7DeMKFd]7Ad<o>c/gi
bOW8fLKib0S5aLC4`l;2`Kcj^SJo/k;0`YQ@5alL61<?3@`<1@H61`P92PP91`<0
004=5aHJ7R4P7Q`K6QTI61LF5ADG5QHE51<CoQ824A4@oPlW4A4B4a@E5QHN8RLW
9RL[<2h^;B`Z:BPW;bd[:2LW:2TV9RDT8b<R8_hM2A`K6aXJ6a/L71gn7RHQ820O
7QhM7AXK71hP8R<T8R4Q81lN7QdI6APG5QHE5ALF5QDD4a?n4P@C51DF5_PG51`M
7QlP8B8R7R4W;2h^:bXO5`h70o`04`873A@I71HF5aTJ71dM820Q8B8SoR@;8QlJ
5A4>3@/:1`@1o03m0A@20P021@T<418C4a@D4a0:10020@7d0?431`P710800041
k@Cn1A<400871`@210L000HL>UQ^MgekN_ii3GYkNGQhMgIeM7AbL5DRoP051041
10<4oP8_3P/61A@iJhnCVZ2PViZNY[6SVjFe]9^1AaT983<V82PQ;D1;CeagTKJl
`L:o_L75lL7Y`o[67<G1^/:o^<FjS6Dj3`/I5QDS<3Lg=DMaZ<O6a/[:o/`1b/Sb
aQo8_lS4^L32YUDB1ahdPnSon_oofY5RKiK<b<G4`lC3aOW65lS8bLW:blc<b/[<
cLoAd]?HfM[Lg^3Qh_WVnNOih_gPoMoBg@7Kfo;IdMd9_X40P@210840P@210840
P@210840P@210840P@210840jLkadOWCjM6idmWF1mCEe]OGe]GDjMKAf?WJnMSI
f_WMnM[AgK7O/N7ai?WQXNCai_WTgnH4iNCSh^;gh@CRh^?TiMOVZNT7inSYj^[Y
j>OQi_WYjNH?i>GVi^GRh=kIf=OEdm;@d?WClM7icRoAd];DeMKGemcLgMkOh>3Q
g]kOgn3PhN7Thn?Qh=oNg]oNg=WEdLg;d<o?c/k=cLcab_W<nL[hc?k;2lg?d]CH
f]gPhN;RhM[TB>G/in?TjN_YiMS8/IJ0P9flTVLl<d9?CD8V60P000@?5b0S:BHB
0@hWKg5aGC081QYEB3L/;2XS7ADJ;e9^O96T_L[>`kk3aL3ia@_6alW<c/oAd=?B
eMOmf0OJfMWHemKFeO7@nLgic_7=nLkid0O:b/W8alK5a?W2=/Rk_Lg2RD@N<S8^
:RLU92@K71`M7QlP82<Q7ALF72/e=3Dl?d=2?c/j=cLf=C@c<cHe=C@c<S;n<@X`
;bh];2/^;Rl_<?ha;ca0ADI6Ada@CTi=C4Y9B4Q@CTa:BDY;C4];BTU8B4M6?cdl
>cXi>3Pg=cPi>S/l?OdgoCHM>S/m?d54ADI3@T91@3ln?Sdm?3/j>CTh>cXj>CPg
oCH3=cPh>OLj;Cho?d10@D52@496BDY9AdI5?S@^:B@L5QPG61/O9BX^;Rl`<S@f
=cTk?3dm?Son@2hn>cLc;b`Y8A`I514=3@`<2`P71`D41``@4aHK7b<U8R<U9B8M
61@@3Ph=2`X:2OX<0@dAlQ875aHC4@l?413]5OdDH1DG61D@3a8F5R<lFgN9SXjD
TXn<S8f?T92?Shj=S8^;TYB1DRD>2`h?3Pd:2PT92P88204032]4OHbLWiJ9PX5k
OH^NXhI:6`l931LO7QlP9SQ<E5Y]S:?2a<C2`<33alSbbNW;n/hLcL_5clc5d<FF
LSdN8b`^=3<m@dA3Fhfndlc:b/Wnb079cO[>n/d?c<g5d=?:em_2M2PD9cIlfoko
3Oc6O5E]Um3>cLc<cLk@nLhHdM7Bd]?DeMGDe=KGfM_LgN;Si>GWj>WYio;VnN3m
g_gOTMgYcoWBnM7id`3Aj];Ie>7C0=KJe`OEe]OHf=OFeNWGjMW`f?[InM_if?SJ
l]_afP3Mn]kifm7N/N2ah_7UnN:QiO7WnNGOi`CViNCShoOR1>?Si>GVinOaiP3Y
l^[PjO;ZjNT7inSYj^[Yj>OQi_WYjNH?i>KWinKShMoJfMSFe=?AdOWDlM;icboB
dm?Ee]OHf=gMg]oPhN7RgmoPh>7Qh^;Ui>CRhN3Ogn3OgM[Fd/k<dM3@clo>c/ga
boW=nL_hcOk<2lk@dmGIfmkQh^?Sh][UB>CXhMgOi>KUhMG5[iAoOibnUg1<B5mg
OGYUGUA=CEIRJG5bMg=NBeE]/K6_VFY1?4n6MF1CCTHi;AdL;4YRL8:E/l;6^kJk
_KSi_@^l_[o2a/W:c=3Be=SmfPOKf][If=OGe_7AnLkico7>nLoid@S;bl[9b<O6
aL?ja2K:_Ko?a8]66b<O6aLD4Q4A20T92P/<3@dB40`60`TD7Q/L7b8T8b3m7P/M
71/J6QdL71/J6AWn60XG5QDD4a8E5AHF5ohH;alS:2TY:Rlc<C4`;bd/:b/c<Bl]
;2d^;bh^;B`[:bXZ8b@S8R4P7alN7QlP8B8S9?dNoAdM8B8T9RP[;2dZ:BTX9bHU
9B@T8b8Q820O8R4Q81lNoAd37QlO8?LQ;BDV9RLW:2PY9bT]<34`;Rd/9A/E40/3
00D61`X>51TM7AhO8B<U9RHT8b@T9BKn9`lU8QhJ5Q<A3``91P<10@82o@<B10<2
00031P/?4aDB4aDE4Pd81_h40@<1oP3j0P410o820`L60`7m0>d5o@@Y1PP91P40
0`L752e<J7YoOhF4PGinOh62PX61P7mnOGf1Pg135P4010D6o0@`1@051`804C=?
SIjb^;2VXInEUJ2c]YEG91<;31<I5Q@H93U=EE]^SJC3aLG3`L74a_74jLKjbA_:
b<G<bL7<_XmW<Q4F7AlR930i>SUBQ[K>b<W8m<Wib1o<a<g<_lW:/64F11/]MmSm
n__e_gE>Ii7:b<S7alS9boW96<c<cLg>cm3@cloAd]CFemSMg]oPh^?TiNGbi_WP
oMkmgm3Ml]kAgNW:nLgidO[C0M7?j/gIcn;C0M7Df]87d=7Bdm?BdM3Yd^WDl]P1
e]Kje?WFnMSjfP7Hf?;Fl]X1f=_jfOWFdMVafk7MlN3igJ7PlN;ih=oR1>7PgmkN
mmd4g]kOh>7Wh_;V0NCWl^GRj@7Wio;UjNT7inSYj^[Yj>OQi_WYj^H@i>;Qh^;Q
g]cJeMCCdLo>c<cico7=nLX_cLk>d=7Bdm?Hf=WJfmcLgM[Jfm_Lg=gMh=oOgMcK
f][Kf]SEdLg9alc;bl[:bLW8lLKib?W6n<Sna`_9blk@e=KIg=gNg]gIh4OYhmgL
hN3LeLBbV7]SHGfXTgULHhNZ_LBe/jRRXZRb^l[>c<FZTYN[k^k/ejZ4PYG8]Z:D
SXEcHDa3BEm/LWn>ZKNk/:^`/Zgj/QR`/:nc][^m`<79b/oBeMGGemKEeMCCd];A
lLcibOW:lLWib_W<2<K6aLC3`/6o^oZi=[nb]<BiP3/B7Q/G4a0>3@d41@D61`P9
1`/810000PhH5QLK7R4P7AXJ6ATH5aHE5APG5aHE51Cn4`XB4A0?3Pd@414A4_hC
;a/O92DU9R/_;Bd/:bTX9bL_;B/Y:2TZ:bXZ:BPW9bHV7alN7A`K6QXI6AXK71dN
7odIoAPM71dO8B<V9bPU92@S8R4P81lO7QdL6a/J7A`L6aXIoAP36AXJ6oLL5B0Q
8B8R8b<T8R@X:b`[:BPW81H@2`Kl01821P`A5ADF5aTK7AhO7QhO7b0QoR8;81dI
5A4>3@l=2PH3o07j018110L<41@F4a@F5Q<>2@H40`<2o@3i0O431`P710800041
k@Kn1@@40`<40Oh090823bQ7HgEjN7ikN7EeMWQiNGQhMgIeM7AjO6Tl4@000P@4
1`Kn23091P`=1`DE=U6=W[2e[J:LWIJIYKRlW5l]7QLH8BLU92<U=4Q@EVV8Wkk0
`;jl_;o2lL7Y`o[67<G1^l?0^<>fQf4/2a0H6QhO:30a<4]n/l[5aLW9o//1bLSj
a_W53/Rob<Bi`<:VFa847C9nhoko3Og7O5E[Tlc8aLC3a<?5nLHGbLW:b/_<cLg<
c<k?dM?DeM[Kg=gOh>7RlNKih?gNoMoBg@7Kfo;IdMd9bh40P@210840P@210840
P@210840P@210840P@210840jLkadOWBjM6idmWF1mCEe]OGe]GDjMKAf?WJnMSI
f_WMnM[AgK7O/N7ai?WQXNCai_WTgnH5iNCSh^;QnN07hN;RhnCUi^KiiN7VhNWi
j]7Y1nOXjN[ZjNSWhNKijNWV3nGUi^GThMkLfMSGeM?Ad=3id_7AnLh?d];DeMOH
fM[Mg]kOh>7Qh_cPo^4?j>OViN?Qh>3KfMODdLk<b_W=lL[ic?W:ml`=bl_<c]3B
emWLgn3QhN3Ji4SUk>ORiN[ZhMWAa:F3Ni6/]g5>=CeBF4Xk6@h4000951`W7A/H
3A8mKiEkFCD@12UIT7EE@C/f;2</:cQ?F5QWNk77d/O1b<RnnLL6bL[<cm3Be?kC
0MKHo]T8f=gMg=_Kf]WInMCieOWAnM?adOWCnM@7bl_:b<K5a<?i`@c4^L;A]Fhc
8C0a;BXWoRDU71`M7QlP824T8QhH5ad/=S<c>3e3A3li>SLg=SDd<c<g=SHe=3?m
<PDa;bd/:b[i;PLg?453@TA9C_i;0DY:oTWkCDM<C4e=C4]:BTU8@Sln?3/i>3Le
=CHh>S/l?C@e=SLh>CXj?d11@dE7BDY5ADA3@d91@D92@D10?chn@40o?Sdl?3/m
?Chn?d3g@O]4oTEFATM8B4M5A4Q2>cHc;RLO6QLE51HI7R4[;2h`<cDg>CTj>c`m
?Chn?C`i=S8_;2XT7aXF40h<30/91`L40`<53A0A51PM8B@Q8R8S8R0N718@3`h<
2`T9nPd13Q7b4P8E51;n404B4_4HJ1TI61LG5QDE6a/H4Ph@61lgBVJ0T9>?RY2?
SHb;S8f>T8n?SXf<Rh^BTHAT>ad=20L71PH41`T:10@910000@TaAVJ0Rhj>T8R?
SgU@:0l301<O61@K8R4_@U=IIX6O/<C3`/71`/C6b?;9jL_jcQc=blK@cLG>`I9^
<Ad[<3U5>3Po@41OV<KDblW9b?k70LS=n/kjc23;cLG@dl[Gfl9g:QL^>7;9kooo
lk5VAfNCd<k=c<c=c]3icQSAd];Ce=GFe]GFemWKg=kNhn?TiNKWj>OVl^Gig`OL
g=gMg]oOh97MjLoid_WAnM80dN[BfMCQd`3Ff]L7eMKGf=SGe]GYenWIl=SjfOWK
nMShf_;KlMX0gO[NnM_Ag[7P/N;aiOWRXNGaioWUgnL5i^GThn?RnN47h^?Si>GV
inOii_7WlNH0jO;ZlNWij_SYl^[Yj@OWj>WZj^WXin7VnNWYiPoUi^OViN;OgM[I
f=KDd]7AnM?ad_W?3m?CeMKHfM[Kg]oOh>7Rh^?lhOkR3nWXinKTh^7Qg=[HeM;?
cL_ic_7;nLgiboO=3Lc<cLoAdmSJgN3Qh^;Qf^E8i>SQg>3UiMgEc/:SPWZ@[;Ue
F4AELh5mMU]HDDmBFfM^N6iYIEUKP[?F^IEaBSeOS/6UPFQMDd8c=2deB4a:EFbW
_lZo^L30]_Ro2/72aLS<cLo@dmGIo]/8f]kNgMcLfm[JnMGie_WBnMCad_WDnMD8
c<c;bLO6aLC2n/<<a[_4dkM`=AhQ7QXG5?hB5`T92P/<3@d>4a4=1`@:5AlJ6Q/P
92DP7?hN2QdL6aXJ7QdM71/JoAT561HD4a8AnAD76QlT9RDW;37n;P4];Oh/nc17
;bl`<2l^;Bd/;2HV9B<R81lN71`M7b4R8b@K71dN7b0Q8BHW:2X/;S0a;2`[:RXY
:2PY:BPW9bHU9BLW9RDT8b<R92@U9BHWmbSk:oh/<bd^;bl^;2/_:B8M6QD>20L6
10<520d@6Q/M7b8T9RHR8B8S92@U9B@S81dI5Q<B4Pl<20Cn0P431?h36P820040
0@@83A4D4A8B4a8@3Ph61PD40P400?X30@83lP821@@2oP010P;a22d92@P71`H5
1@`<2@<00@T@:3]GLH64P7^1PGmnOGioP8:1PH1oOWemPH1cDb`>nP0b0@@50004
0@001Q<lEWZFY:R[[J2WY8aQ=aP:01<K4PT>5AL]@eAJIh:P/LG4`l;2`lG5lLCY
a_[96l[8a/g:`LZjRf<V41hQ:S<Y:cDf=UJA_/o7b<Olb?W9nLLOc<C=c;o9b[1T
60LR;fg6k?ckk:YO@66=b/S8alO8bL_ibAS<cLg>cm3AdM3Ad]CFemWIg]kOh>7R
hn?Tl^Gig`OLg=gMg]oOh=3Ml]kAgNW:nLgidO[B0M3?j/gIcn;C0M7Df]87d=7B
dm?BdM3Yd^WDl]P1e]Kje?WFnMSjfP7Hf?;Fl]X1f=_jfOWFdMVafk7MlN3igJ7P
lN;ih=oR1N7PgmkNgOWL1mgNg]oPhN;RnN7ah_;V0NCWl^GajOWZn^T1inObiNWY
1nOXjN[ZjNSWhNKijN[V4>CShN;Qh=gJf=GDdm7?cLc<nLkacOW:3lk>d=7Ce=GF
fM[JfmcMgMklg?kM3nCSh^7OgMcLemGCd<g:b<KibO76nLSia_O83LO7b<[<c]?E
f=_LgMgLf^18h^WSg=gRgmC9_Jf<IUaaRZ5dI5MaW[No`Zn]ZJFV[KO0dLVn]JBP
`o3om=6_RX:We?oU`ZVMSgaWHU=BFUI:DFFM];nd[[FeZoZd6;:c/[Ji_L33a<W;
d=?Fe]SGfMWHemOFeMGid?WAnLgico7=nLoid0S7alK4`/70_[[j^0bk/;W8[6DZ
5A`J5Q<@oPhU1@D61`P92@P<2@D000<?6ADE5a`Q8QdH6QTI61LF5ADI61PG5QGm
50DC4@l>3@ci40LF6b0R8B<X;OhZ0BTYoRSk;4L[:b`/:bXY:BPX8R4P7QdK6QTG
5aPJ71dN7aHG61TJ6a`L8B8S9BLY:b`W9bHU9B@S8b@T8b8R8B0P8R8Q81lN7QdO
7b0P8B;g8o/VoRL>:2TZ:RTW9RXT7APE40T2n`0O1@PB4aDG6Q`N7a`L7AhO7b0P
7ahK61@A3PhB40`810;m0O/050410PD93Q8E4Q<C51<A3`h61@@30Oh0n@;a0`86
1@?n0@430o492PX:2@P81`H52@L4oP0O10/S=U9/O7mkM7YhMWEdMGIgNGQhMgIe
M7AjNFa<9`Wk03821@P91@H;20D52QDnEWVDXJFWZj:[ZI9X?R4D31lY81TO9R8^
?TmEHWfK[<2o_[fm_/3``NW3n/HLaL6la<6h`K:3GB0:61`U;b@S;2d]ChVkblC4
b<SnbP78b?[6nL@Ob;o8a;W0`ZIN50LT=7CAmooom;9VAfF?c<S5a<?4`lGiaQO9
b/[;c<g>c/g>cm7Ce=KFfm_LgMkOh>3aiOWO1mcLgMgNgmoPd]d1fm_bfM7M2M:1
0840P@210840P@210840P@210840P@210840P@210>W>lM7id>WA^M?IePODeMKG
emKEe>WFdMSif_WHfM[igOWJdMfagk7QlNCihJ7TlNKii=oV1NGThn;RhOWO1n7R
h^?TiNKVnNCQi^7YnN_Aj@OWj>WZj^WXin7VnNWYi_gU2n?PgM_IfMOFe=;Ad>WA
nLh>d]?De]SJg=cMgMkOh>7Qo^;lhA3Pi^GTh^3NgMcFeM;@cLc<boc<o/gab_W<
nL[ic0_=c<_:blc?d=KHfmknh03Of^A8iN[VhnK[imW<`[bKMgnW]:1J@3Q:FeI1
<@h70@0331LM81<B5ADVHJ:>Gc4L51]0KV5D@cD^:BDR>c4a=c0W?V2O_]79aLk>
`OW72l_<c]3BdmGDe]KIfokL2=_Ph=oNgMcLfoWHnM[ie_WHlMKif?WG1lc<b/S6
a<?2n<0;^<KBZEPW:2l`;BXWoRH57QhO7b0QoR8L8A`G5Q`[=C<a=C]4AD0h>SLg
=SDd<c<g=cHf=CCm<`Da;bd[:RWm;Od/2c<h?Clo@DM;B4Q9BOi:D4]9BdmADDm<
BTi=CDa;BTU8@d4o?C/i>3Lc=3Dg>C/l?CTj?3m1A4E6ADE6B4U;C4a7AdI6ADA3
@dI6ADE4@d92A4A3@T50@3m3@dA5ATI7AoU8oDWkB?i9DTQ8AdQ3?Sdl>C</920J
5Q@E61XV9bT/;c4c=CLi>CXk?3dm?3Xh=C8_;2XV81`G4Pl=3@/91`H30P033A0?
4A@I7R4R8B0P8B<U9A@B40l=2`T8nPh13a7`4_h@0Q8D5O4L=QdL6aXI61LG7AdL
724_@DmZNHZCTHf<SHb=SXj?Shj>T8n?SXf<Rh^:R89iI4T`8APE40/61@Gn1P87
1@7l00TF;d1=EU]OFdLPoP0F4@PD7Q/C524Y?deJH7BG/kg3`/73aLOnb?;9jL_j
cQc=blKAc/G=_hiZ9ade>T]MBCa3@T5RWlW@blW9b?k70LS=n/kjc23;cLG@dl[G
fl9g;24l@6N^bmkXeIIB?fJDd<k=c<c=c]3icPKBdm?DeMKFo]L:fM[Lg]oPh^?S
i>Cni@3Tn^?ii?WM1m[KfmcNgmoPTMgYcoWBnM7id03Aj];Ie>7C0=KJe`OEe]OH
f=OFeNWGjMW`f?[InM_if?SJl]_afP3Mn]kifm7N/N2ah_7UnN:QiO7WnNGOi`GV
iNCShn;ih0ORhn?TiNKWioWUlNOaiP3Yl^[ajOW[n>Wbj^WY1nOXjN[ZjNSWhNKi
jNWV0>GniP_ThMkLf][HemGCd]7Yd_W?3]?DeMOIfmgMg]kOh>7Rh_kSo>8@hNOV
iN?QgmkMemKCdLk=cLclcOk>lL_icOW;nLd;c/g<blc=d=7GfMcOo^40h=[UB>CV
h=gQi^;EbKnjVGInYkBRH4a9Hgf1MW1DDe5BEf5/LW5TH69OK:GTc9a^EdiDNJBD
Q6mNDDLk<T<d;BhS6Ba?UKK9`Kg6a[Wi_`_1`lC6b/g>d=?Ff=cngPSMhN7PgmkM
gMcifOWKnMOifO7GnMWif0S=cL_9alG4`l7i`P^jb=B[FRTU81dJ5aCn4aL;2``<
3@h?3a4@2`H32A@N6QPH7RDV8A_n7PXM71/J6QhN7AdL6odJ1APF518A4?dDoA<;
5Q/P8R8T:Rh[:b`/oRe@;R`^<S@d<Rl]<C0`;bh];2`W:2HT8R0O7QXK71hP8R<T
824S9RP[;2d/;2d_<38c<bh^;Bd/:bXZ;Bd/;2/Z:BT[:bXY:2LW9RXZ:b`];Bh^
nBom<?/_oS0J;bl^;bXU92<P6QDA3`T50`@72ADF61/N828RoR0A8B8S92@S8AlL
6AHC4Q@B3PT6o@<510<20P41o00C0@H;3Pl>3@d>418E20P61@<1003j10430o02
oP020P@5l@`c3@`;2PT81`L>3Pd=4R0b@5]ZNhB2OWenOGn0P861P822PH60Ogim
OGUeLFQE>R8F3P/70_H0:0833BQ3FFM`MGM`FS<;0`@E218H40H641dkCU]QMIRd
_/C3`/C6b<W7lLCYa_[96l[8a/k;`LVhQelL42P[?4/j;cTh=eVH`L_7b<Olb?W9
nLLOc<C=c;o9b[1T6Q4`=f:[b=SPcXm;>62>b/S8alO8bL_ib@K=c/k?d=7Ao]8>
e=GGfM[KgMkNgmoPh>7Rn^?ii?WM1m[KfmcNgmoPd=gbg]7MjL[icOWAn]01c/oZ
cMW?h]<1dMCJdPO@dM;Cdm;Ad>WBjMCbf07Fe_[DnMKif?[J0MSHl]KbfP7Hfo[I
nMKAfK7K/Mgah?WMXN3ah_WPgn85hN3Og]kMnM/7gMkNgn3Qh^;ih?7Rl^H1i>Ob
iO7YnN_jj@7Wio;UjNT7inSYj^[Yj>OQi_WYj^H1i>?nh@_Og=WGeMGCd]3>cLcY
cOW:3/k?d=;De]SHfMWJfmcMgOkNo=d@g>;Qh=kLf]WHd]7>c<W8b<Olb?k9lLKi
b?W6nLP;bLS7a/O8blcBe=OJo]`0fm[PB>;Wh]gNhmc:^ZbSP5YOQI::GUQMPJZh
^[fYZjZZ[K:l`lZo]K:Z/^CoomFWThjI`>[Fa[2NTH=eIW5GB3l/6BQ7Rj^n][:k
^jkj]1Rb]KBh^[o1a<G<c]?FfMWKf]cLfm[If=SGnMCie_WBnMCad_WDnM<8b<S6
a<;0_kfinKL;[kg9X4lN71/I5Q<@oPlU1`L820T:2`T:20<0008>61DC51XR8ahG
6QTI61LF5ADI6APH5aKm5@DC4@l=30_m3od>2a8G71hN82HZ9bLX:?hYD2XX:Rh`
<2h[:Bd/;2/Z:BPX8b<Q7adK6QTE5QLI6adN7a/L7R4S9RLX9bLX:R/];RhY:BPX
9bHU9BPX9bLV9B@T9RHU92<R8R4U9BHW:2PY:OTZoB_k:_h[3BXZ:BXU81lN6aD?
2PL1o@0R0@d>41<F61XK6Q/K71dN7alN71XG514>3Q@B3PT60`820@7g010320d@
4A0?3a0B51H81`D40_h0i`?n0@831@Ka3C/>3@`;2PT81`/920P=6bdkEVEfOgei
N7MfMWMgN7QgMgUhN7MfMGAdLVmZHE0e8A@=2PX510<310D51PKl1BH>:49FI6ed
NGEP>A8;3R0D7bHP5aLR:Ca9EUa`Tjni_kjm_l73a<?a`NW3n/HLaL6laL:h`;1o
FAH:8RHgAcDW<2l^DY2nalC4b<SnbP78b?[6nL@Ob;o8a;W0`ZIN5Q4b?6VfdnC[
eYMB?fB@c<S5a<?4`lGiaPK:bl_<cLk>o/l=dM;De]OHf]_Kg=cMgMkihoWTnMd7
f]_Kg=kOgn3Bg@7Kfo;IdMd;;h40P@210840P@210840P@210840P@210840P@21
0840jLkadOW>jM6idmWF1mCEe]OGe]GDjMKAf?WJnMSIf_WMnM[AgK7O/N7ai?WQ
nNCaiKWTlNKii=oV1NGThn;RhOWO1n7Rh^?TiNKVnNCQin7YnN_Aj@OWj>WZj^WX
in7VnNWYi_kU2nCRgmcJf]WHemGCd^SAnLh@d]?EemWKgMkMgMkNgn3QhN?nhPoQ
hN3PgmkMfmWGeMCCd/o=oLcnb`7<c?k=lL[ic?W:nL`1cLcnbP[<c/oFf=_Ngn3P
gm[TB>GYiN?Zk^WGa[NiVG>6^;N:Cc/iCUY>=b/80@001PlH7QXB4QL?54F2ND<J
5alP:Cm=EEaKF5AHG3h]8b0@2bYGT[O@blWEeLKib1O:blg?d]?Ce=WKg=oOh>3O
hN7Ph=oNgMgifoWMnMSifo7HnM_if0W=c<[8a/C2`/71oL13_knm^<[DY4hU<Rl`
;BTW9RHW7alP824R8b<P71PE4aXW<c8`<cU3AClh>SLi=SLd=C<j=cTf=c@f<c@c
<Bl]:bTY;Bgn;?h[Obld>S`m?TE9ATE7AdY:C4a7BU1DE55<BDi=CDa;BTU9A452
?Sdi>SLd<cHg>c/n?D91ATM=CU9BBdU<Bdi<Cde:B4U7B4E6A4]8BTM8ADI4B4I7
A4E3A499AdY8BdY=Bde;CD]=Bde;CTa>Bde;C4Y;BDa;CDa>C4Q3@T14@3de<38/
9AhJ6A/L8B8U:2//;S4e=cPj>S/l?3/j>CLc<2h[:2DP6ADB3Pd;2@L40P000@On
21<:3aHI7A`K6adR9RXE4a4?3@/92O/?oA4K4Q4B4A8A4Q4B4A8A4Q8@414?4a<H
5b0N81hP7_LP@B4Q81hM71/J6A/P:CYDLXNAVYjGRH>:U8^=Si6BTY2?T8n?SXf<
Rh^<RHZDU8=YED<m<BDK4@h<40X71``;1P070O<03a<=41XD31P_BEIPIh2W`<Kn
``G7blk=blSbbNW;n/hLcLW7dLo7c[j>J2@M?45GK5A0BDE3IJ;8cL[:b<Sna`78
cO[>n//Pb/g5d=?:em_2MRlZBDMPV:j_`;J0AceZVM3>c<_;c<g?nLd5d];CdmCE
o]H6emSJg=kOgokQo^82hn?Rn^7ii?WM1mWJfmcMg]oPTMgYcoWBnM7ic^WBfMCQ
d`kFemKGe]OFemKGe]OFemKXe`OEe]OHf=OFeNWGjMW`f?[InM_if?WJlM_af_WN
nM_Ag[7P/N;aiOWRnNGai;WUlNOiiMoW1NKUi>?Sh_WP1n;ShnCUi^OWnNGai_7U
3NWZjN[Yj^WZjN[Yj^WZknWijoSY3>[Yj^WZjN[Yj^WZjN[Wj@OWj>WZj^WXin7V
nNWViP_Uhn3Mfm_JfMSFe=?Xd_W?4=?De]SJg=kOg]kOgn3Qh^;To^<?h^;QhN3O
g]cJf=KEe=?@c_g=o/`1cLgnc_7;nLgiboW=0Lk=o//:cLo@emWLgn3QhN3JiDST
i=kMh^OQd<2b]9A`Q;JgSUU;Cf^0O71/Ce5AE5aVKgE^Hf9UFeb:`kMoDDiDEEi`
NGf0OWE^JVU4;ahF100HAXF]a/6obl^lnKhG`/?5a/W<cm3Ff=_Nh>7Pgn;RhN7P
gmkNnMcig_WInMcafOWLnMT7c/g;bLO5`l?l`Ok2@Knjb]BRC24Y81dJ5Q@C4a@<
30d=3Pl@40h=2@@21a8K6aLG7BHX8Q/N7QdM6a/I6QhN7AdK6aXJ6aXH5Q@B410D
5?hCoQ9o4aPM820R:2dY:BX[;Bh_;bX]<cLg=2l/<C0`;bh];2`X:2HU8B0N7QPJ
6QhO8R8T9RPZ;S4e=ST_<30b<S<c=2h_;Bh/;2X[;bl^;R`/:R/];B`[:RXY:Bh^
;bl`<C8b<C8a<S4b<C8b<c8b<C8`<Bl`<38a<c8c;2XV9bPW8A`A7QTB2`L620/@
4A@G6QdO824PoR4@8R<S8R4M71LE4Q8E4`h91@Cn0`840`?n0O/04P<82`l>2`/=
4QHJ2@T71@<1003g0`d20`830P<20`830P<20_d00`431POa3SP?3`h<2`X920X<
4AX[AF=hPX^?R7YdNhEmOh63Q8B2PH:1PH1oOWemNgQkQHMfFdXi<bTM4P/50`Gn
02<52@D130/920X<3@h:1@D41PX60aH<3AD=0P`UAEEOIWnV_lGn`PC6b/g<b_74
jLKjbAc:bLO>b/37]H=J5Pl^<dUNBCE0?3YLVl?8a/K7a_k70<KibOW67lc4cLbo
b<Z_HadJ?CiKUJ^X]Zaf?CMTTl[8b<O7b<[<nLT5c/k?cm3Ao]86dmCFf=[KfokM
o]h1gmoihOWTnMd7fM[Kg=gNgn3@g@cNgMkMg]gNgMkMg]gNcmgYb_W=3lo?dLoA
cm7?c/c>c<k<c/cYcMW?;]7Adm7CdM?Adm7CdM?Adm7CdM?Adm7CdM?Adm7CdM?A
e=;Dd]CBe=;Dd]CBe=;Dj=87d=7Bdm?BdM3Yd^WDl]P1e]Kje?OF3MSFf=KHe][H
f]SJf=[HlMH?f=SJf=[Hf]SJf=[Hf]SJf?WInMKAfK7K/Mgah?WMXN3ah_WPgn85
hN3Og]kMnM/7gMkNgn3Qh^;ih?7RlNH=inGWiNOUinGWiNOUinGmib_YinWWjNOY
inWWjNOYin_YjnW[jN_YjNOYinWWjNOWiNOUinGWiNOUinGWiOgW2nWWjNOYinWW
jNOYioOY1nOXjN[ZjNSWl>H^i>KTi^CVi>KTi^CVi>KTjNOYinWWjNOVi>KTi^CV
i>KTi^CVi>KTi^CVi>KTi^Cnh@_Pg]_He]KEe=?AclkXcOW:4<k?dM?EemWJfMWJ
f]_LgMgOo]h?gMgLg=_JfMOEdm7@clk;bOg8o/L1b<SnbO76nLSia_W80LW8o/H:
b<[;d]CGf]_Lg=_Jh5oRj^GOh>7F_ZREU7A=GY2AMEYKIhf_^;NlYjZ/[[6f_/G6
_[VgYjC=ooBkTHjFVJBe^[^n^:fQVY=VB38Q200D?WfS_KNf`L:b]KBe];Fd]KBg
^;Zm`<;6aloCe]WKg=kng@GLg=_JfMWieoWInMCieo7DnMOid`O8alG3`Knm_Obi
o[M1]:o0b9I05R0K6AHB40l?40P82@T:2``<2PH200013ALE4Q<I8R@N5aXI6APG
5QDE6QTI61LF5QDF5A<A3`d;2`l?oPkn3Dd?51TL71hT:BDU9RLY:R/[9RT_<c<`
:bP];2`[:RTX:2@S8R0M6aXI51DF6A/M7QlR8bHY;C0b=2/[;2d^;Rl_:RXY:BPW
9RH[:RXY:2Om9PdU92<S8R8W9bPX:BX[:oT]oRkn;@H/;2/[;2d]oRha:2DR8R@R
7ALG4P/400010`T:3A0C5QPI6QPK6Q`K7Q`M6QTE4`h>3A4A30T50`41007f00l3
20/?3P`<3Q<G6`T81P@2oP3i0o42o@030@<61o4>9@l?3P`;2PT61@D<4bHnGW5m
Q8Z1MFefOWAfN7YkNgUhNGQhMgIeoW@OLGAnOg1HASLa9a/C2`H62`D21@`>2P@?
3@/92P`<3`cn2A<<3P`97A@D71D;5Re4DE]RNj:k`Ojn1<;6bLS6lL7Y`o[66lG1
_lO4^/6`OeLC32/`AU]5;cTe<eNE_lC3`lGla`38n/Ki`cO8`<S6^L?3ZElK6Sm1
HIbd/;ndOTDkJ9G<b<O4a<G5alK6b<K8a/S6cL_>c<o>dLo?d=7CeMOHf?kJo]/A
g=cOgn7OhMoQgnCRi>;Th^CTnMd7fM[Kg=gNgn3Ag@oKfM_IfmWKfM_IfmWKfM_K
dMd:YH40P@210840P@210840P@210840P@210840P@210840lLkidOW>bM6idlWF
`MSIfPKHf=WJfmcLZ=gAgoWQnMnYhO[T0>Gai`3UZ^CAiPgQhN3Og]kMgN7Rh^?T
iOSV0>OQj@3Zn^Wii_WYnNK9jKWV5nGUi>;OfmOEdM3@clk=cLc;c<g>cm3Ad_WA
lLkid@oBdmGGfM_Mg^GThn7Ng=_JnMKic=W:n<`0bok:2Lc?d=CFf]gPhN;hhN;T
B>GVi^W/kN;A`[^WY9^6T:NPFdE3EEU39A<400085AhM6PTJ81<742To?BhT9R/d
AUj<NEmeJ6FQ[UdZ10LE62DgMJKDf/g:cm3jc@c<cloAdmKFf=WMg^3So^D1hn;j
hO7OnMgigoWJnMd?f=SIfM[Kg=cNgn3Nf]C>b_[3H<C6a/C3`l;0`;S3e<^EC2/_
<c4]:RLV9BHT92<Q81lN71/K6ALD6R8Z?CPa<ca1@Chj>3Hc=3<e=C@d=cLh=SDc
<c8b<C0_;bhX:BX[;Bh_;c0`<S8g>CloATE9B4Y7AdKiC_U@OdI5AD=3@T91>c/m
?T11@d<o@4E9CDi@Cdi=CTe>CDi=AdI8AdU9BdY;BT]:BdY;BTi=CTe>CDi=CTe>
CDi=CTe>CDi=CTe>CDi=CTe>CDi=BTY<C4i?DE1<BTY7AD92@3dh<B`V7aH>6AXJ
7R@Y;S8a<cDi>CPh=c`k>SLf<c4_3b`Z:BDO6A8<2@D30@000P?n01L10`D82PX?
5A/P81lN8AhK5Q8>2`/C51Cn5STG5Q4?4@lA3a4?518D4A<@4Q8M71`K7AhQ8B@R
8b8T9BTZ81lM7AhM6AHS7B8/:1XJ9QLWAFAlRXj?lI08SXj?T8n=RhV:nhPEQh=h
Jf9LCd0c:b/O4aTR608400011?d05PD400082@071PX=20/O>TmGIWfF[K_2nLKa
bN;;6/[4bLS7d]JcQgdG2cE2Ig0e=4aAC6n]cLK;bo_:l//Jb/[6cL[4fmjlQ2dh
Q5]Ha=W__IB3ITYQULo>o//JcLo@bl_<c<g>cloDe=GFemSHfMSHfM_LgMkOnN:1
gO7MlLoid_W?3];BdM;Ad]7BdM;Ad]7BdMSBim@KdmCCe=?DdmCCe=?DdmCCe=?D
dmCCe=?DdmCCe>oCbMOYfO3Hl=T<f=WHfMSIf]_Jfm[Kf^kK5=[Kf]_Jfm[Kf]_J
fm[KfMWJfmcMgJSNdN3ih_WPZN;ji@3TlN<0i:[UdNL=h^;Qh=oOg]kRhn?TiNKh
i`3VhND0j?[YnNHMjN[Yj^WZjN[VinKWi^OVinWZjN[Yj^WZjN[Yj^WZk^T<j^WZ
jN[Yj^WZjN[Yj_OYj>I6inKWi^OVinKWi^OVinKWi^OVinKWi^OVinKWi^OVinKW
i^OVinKWi^OVinKWi^OVi^GSh=cHe];AdM3?c/k=c<g>cm3Ad]?id_7?nM8?dmCF
f=[Lg]oViNCRgmgLfoWGnLgIboS=0<cnb`W=d=7Eem_NhN;Sn>;RiDSSh=kOh^7F
a;B^WIbEPXfUYVeNH7R4MV1GD51CH71iNGEQKgASE5U^OgUWFEMJHG63Z8mdQgYd
ZkEO:@001`TC9V>GaL^n^l31n[h<_lK8b/_>dM?Df=WLgokQ0N;Qn^;ah?WNnN3i
foWN3mWIf][Kg=gMgn3Qgm_Ecl_ia3;3`/?4a<G6a[_5d/N=@QdN81hJ5a@C4Q<A
4A0>3@`;2P/=2`L5210G:20J6R4V9R<M71Wn5bTH6ALH6Q/K6QPG6QTI61LF5QD?
414B51DF5QLG5QTK82<V:R`];bh^:b[i<OTc5bTY:2LV9RDU7QlP8R<U9RLR92P]
<38c<oTa1BXZ:b//;OP^42la<S4b<C8a<S4b<C8a<S4blC4g;Bh_<34c=3@_;Rd[
:2HU92@O6QDB2`401`P;3a@K82<N7b4S8R8O7b4P7AXG5A8B4A4@3@X60`7m00<2
1@L8oP400_h44`D51`/?4Q8A41LF4`h810001@@4o@<o10<40`@310<41PL61PD5
10@;2PP92@`=3a0@3a0@4aDG3@`:2P/:1P<@2PlI5@L74`HI=UI]O7n1PH:1PX62
POR22820PH:1OgekOOYn;gY_HUUCB3LZ8AlC2A0L50040@862@D10PDA40<44Q87
3@`?4Pd>8S]>Df9iTZVg__W2lLCQaQO3b<Fob<RSMF/702XhGf/`;dA9A6NXb<7Y
aQo9aLW2^L_<Z70K:7QBE<;Gi[:9N5]1Fho;b/W:blg?d?k:5<_;cLg>d]?CeMGG
e]SGemSJfmcMg_WQ3MkNgMkMg]gNgMkMg]gNPMd1gMgab_W=nLX>cLg?cLo=clg?
cLo=clg?f<gWca_Acm7?dLoAcm7?dLoAcm7?dLoAcm7?dLoAcm7?oM4=dm7CdM?A
dm7CdM?Adm79d^WDl]P1e]K`e0cFe=KDe]CHe]SFf=KHk]HDf=KHe]SFf=KHe]SF
f=KDe=GFemSHZ=WAfoWMnM^YgI7PdN8=gMgLfm[JfMWMg]kOh>7Wh_7V;NWWjNOY
inWWi^CVi>KTi^CWiNOUinGWiNCRi>;Th^CRinGWiNOUinGWiNOUinGmiagYinWW
jNOYinWWjNOYinOUinGWiNOUinGWiNOUinOijNWVAnCRi>;Th^CRi>;Th^CRi>;T
h^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^7Qh=kKem?AcLc<bl[9bLS7
b<W:blc=c_W=lL[ic@o>cm7CeMOIf^7PgmgJf=OFnM;ib=W6n<P0aok62LS;c=3B
e]WLgMkhgN;PG>C/kNOQeL2TSH5/JfECHWb<LGAnX;Vg[:bX[:ni`lS6a;S9c;RV
Z;_9`JjOW:2U]/OWb:VgXYG6b6`a0P061PlOGi30a;Vd^kZi]kVg^KNi^L72a<S;
cLo@e=KIg?gNnMgafoWInM_ie_WI3mCDeMGFemSGemSIem?=al?i_06n_ojn;Kbl
^[2ha[^2>18F6QXF4a0?3Pl=3@`:2@P720/<2PL21P`C8a`D5AXO7a`I61Gn4aTD
5A<D5QLG5Q@C5A@D4a8A4A0:2``=3a0A4OhB31@G6alQ9RLY:RXY9bKi;OT_5bDU
92<R8R4Q6Q/L7QlQ8R<N82@Y;2h_;oT]1BHV9bLX:OPZ02Sa:@0[lRdd:BX[;2d_
<30[:RTW928Q81dH4Pd;10000`@831@J7b0G51PH6QLH5AXG5a8B3@d<2P`;2@Gh
00431?/04@420PD:3a8B4A0F514<1`<00?X500Ci0?h30@82oP482@P71`P:30d?
oPhR3a4D4`T610@510002P@94`l10@d042m=IW=hN7YiNWUjNG[hN@MgMgQiN7Id
L_adoWD_LFIKDTa0<2DO7a<:4A`E0@H51@T=20L51a4@10DA3`@920T<1PLK=DY@
GgJ?Y[BknKoa`N735kk3`;c6aj=eJ`L0:3ILIb`[@DI1I:C5__k3o<Ga`cO5`LJo
]l_<ZG4K:GQCDl?HjkR?OV54GI7<bl[8bL_=c/S8blW<blk<dm7DdmKEemKCdmCF
emSIf_WM3mWIfmWKfM_IfmWKfM_Ifm_0g@cKgM_MfmgKgM_MfmgKcmd8a840P@21
0840P@210840P@210840P@210840P@210840lLkidOW>bM6idlWF`MSIfPKHf=WJ
fmcLZ=gAgoWQnMnYhO[T0NGWlnP1inFZi=7V3N;QhN3Og]gMhN;RhnCUn>H1inWS
jP7Yj_[YnNKijOWVbNViiQOUiNCSh=cHe]?Cd]7Ad<o?c/k?d=7BdmCidO7>nM0?
d]?De]SJfmcRhMoMfm[HeoWAnLcIb_S<0<_nbPW<cm3De][Mh>7Rn>7Qi4O/jnc/
j=[6]ZF4MFm[R:RSGDY8DDlf6`d40@@=6AdK5a<80P/G5@X08aXJ92ljBf=CNXNJ
UI^dQdTS2@hI6B8bH9O<fM3=dMCjd0c=c/g?dMCFf=WMg^7To^H1iN;jhO7OnMgi
goWLnMgnf`7Lg?cM1M_IeM7<b_[30<CnaQ73`l30_kg6d;b1@bhg<c0]:BOn9DLT
8b8Q81lN7AXI6ADD5b4Y>C<_;cHk?C/k>CLe=3@e=S@f=cPh=cHc=C<b<C0`;blY
:BX[;2d^;b`/;Bha=CTkA4E7B4U8AdKiC_U@3DQ8AdM6ADA4?Sho@451oT86A4M9
BT]:BOU:1TM7B4U:Bd_hC>5>5d];C4e>Ce1ACdi=BdU7ATE4?cLd;bPL4ohH91/O
9BP];S0c=CPg=cHk>STh>3Hd<c0_;BPU7ALA2PH30@000@7l01H31@H72a8H71dO
7B4O71PD410?4a<F5_hG0AHBnQ015AGn5P@G5aTQ8OhP0R8U9_dU6bHX:R/]:B@R
92P/;S8W8bDP6b@dEUmaPXjBT8kaT0R>SXn@Shf;R8SjQaN=RHF2OgUaJeaME4Q:
EEI:4@/82Q4F5A7l0187208:10<720hT?e9PLhbT]/75nLOabN;;6<[4bLS8dmJc
QSTI:cPiM95E=dI3?VF[d]3Zbbk:b/K=b/GKg[]c;dF>J7CWn?6oUH9QAEjAc/c;
bLW;cLo;blc=c/o?d=CDeMKGeogH1MWJfmcMgOWQPMgagO7?nM;iclWBbMCad`3F
b]OYfO3Hj]WIf`KIfM[Kg=gMZ=kAh?WRnN2Yh_[U0>Cah`3TZ^GAi`gSh^;Qh=oN
g^;ShnCUi_SW0>KaiO;T0NGXn^WiiP3Yn^[iio7Zl>Wbj_WYj>KBiaOVi^GThMgI
emCDdm;BdM3@clo@dM;Ce=Gid_7?nM4?dmCEemWKg=gSh^3Ng=_If?WBnLgIboS=
0<cnb`W=d=7Eem_NhN;Sn>;RiDSTj>CRhM_<]ZRHNF]YIhNYZg5XJWYnKEYCCe9I
IGAjN7=[GEIMIF1>@5iBBe=IHW:2J8NDYYjS^XY97`432PL?7dj5^/Nn^ko2n[h<
_lK8b/c?dM?Df=WLgocQn^;ah?WNnN3igOWNo]`1gMgmgPKOgM_Gdlk<n/D0a?k2
4LC4aLK7`<S>]WLe72<P7AXF5?hBAa4@3`h=30/;30d;1`@73aLT7QPH7B8R81hL
6QPG5aPI5aTJ6a/J6ALI6QTH5aLF5Q0@4A8C51DF4a<D5APL828[;2h_<2l^;OTa
nC<=:b/Z:RTX9bLQ8B8S92Cn9@HW:R`];Rd/nBd6:RX[;2d^;_P_037c<_0a;Rh^
;c0a<S<d<S4`;R`Z:BPY91hK614700@620/A5a`O7AhO8B8Q7ahP7a`J5aDCoA8>
3``91P@10@000@@61`<4o@D61PD31PX>4?hA2aLG510:1P810`<20_h10@84nPD1
2P[n2oh<0@l>oPd23a8CoA8K4aDG61PE40h@51PJ7Q<?4@`74255DF=dP8B2P?62
2820PH:1OgekO_Yo68F1OGYgLFURDE99?D1=CD@<2@H94QLE507n0a<5414<50h=
4Q<I;dEAFfj7Wk6l`?W2lLCQaQO3b<C0alJPLRD66b`aL91D<d4n>F2VcL_YaRg9
aLW2^L_;YelL=H9PL>Kgi[>9MUHlEH_:b/W9blg?dL_;c<g>clo@e=CEe]OGo]P6
fM[Kg=gNg_WRlMj1gO7:nLgib/W=bLobd`7Ae<[BjMCbf07Fe^[DfMH6e=CEe]OH
f:SIdM_igOWKZMfAh=7R3MkMgMcKf]WIgMkNgn3Qin;ai_WYn^H1i>OjiOWRlNGb
j@7Wio;UnNWZiP7Ti=;R5n7Qh=oLf=CBclo>cLg<bl_:b/_<cLk?d?W=lL[ic0o>
cm3Be=KGf=kMfmWGe]CCnLgib=W6n<P0aok62LS;c=3Be]WLgMkhgN;PB>Kfm>[O
bk6BNFA3=SDhFh6DN8:=Y[J`ZJVZ[[JoalS5`<:g[[>j/j6@[9fGVj6X]l>Q^l7<
_KS8TD/L00050`/KBX6f`kZg^kkj^Pbl`lG7bLc>d=7Ee]WLoMkigO7KnMWifoWH
nMWne`cHf=WIf=KDd]3<b<?1n[XE_;o1_knn_[bj]K_1ZV/Z41XJ6AHB4?h>A`d<
2`X920L930l;1`@73A<Q6A8B5Q/I5aXH5Q@C4a@E4aDF5aLF5A<E5A@C4Q8A4@/;
30d>3a0A3Ph?41<G6adV9bTZ:bXY:?T]nBl=9bLV9RDT8b<M7AhO823n8@HS9RPY
:RTXnBT69RHW:2TZ:_T[0BTYlbL1:B_b;CDZ:R//;Bh_<2h];2XX9RDR8Q/G518;
0P0310P;4ALN7QDB51HG5QDD5aHD4Q0>30/:2P/81`;i00420o/01P4100<83A3n
4@LF5A8>2@D20OX40@<1nP0110Cn1Oh60@/:oPT22`h?o@hK3a4C4Q<>2@L93A4C
5``82PD02AXmB5Y[Mg]iMo5i1gMgN7UhMWAbnG@HNWIbKfaVGUU;CTLk?d]>A10<
2`hG71dI1?d24P/<10/30P@32AliC5Q[Q9b^^Kgi_o71hL<G_lC1_/O7XW@W21`/
;ff<D30n>cIMXl[8jL<gaL76`;W<cJUQ7SJ2GVgRlnZgSGYJ?eR=bl_:bL[<c]3;
blc=c/o?d=CDeMKGemSFe]CEe]OHfMWigO7IP]d0f`RiP@210840P@210840P@21
0840P@210840P@210840P@3ac_WAnLk9dKWCbMK1f=WJ1]SHfM[Kg=bXgM7OnN7i
gjWQn^@1iNOcj07WiJ[TdNH=h^;Qh>3Og]kQh^;Si>GhiP7WjN?Z0NWZn^Wii_WY
nNK9jKWV5nCUi>?QgM[HeMGDe=?BdM7@d=7Bd]?De?WAlLkid0oAdM?De]OHfMcK
f]SGeMCClLcIb_S<0<_nbPW<cm3De][Mh>7Rn>7Qi4O[j^[Vgm2o/JN6Nh6:Ykj_
GE5ACd8X50/41@/F7QlI4QX5010M50P66QDH9S<lBf1R^MgTh_SdTS<M4ALK5Qd/
AWfjdm3<cm?jc`c>c/g?dMCFf=WMg^7To^H1iN;jhO7PnMkih?WOnMknh?gO2=kK
f=G@cL_:bO[30<CnaRo3`l30_l?<bjIU=2hn<S0/:BHU92@S8R8Q820O7Q/I6ADC
5R0W=C0];C8g>SXk>SOn=ATf=cDf>3Ti>3Hd=S@c<S4`<2lZ:R/[;2d];_hZ32/^
<C@g@dA7BDY:BDSiC_U@5da<BdY9B4Q7@d=2@T51@414ADM8AdI4@oU61DQ8BDY:
BoM<hDh=C4a=CDi?Ce1AD4m>C4[nBBY5?S`g<2<J5ADD5aXO8RLX;2la<c<d=3Th
>3Lf=CHe=38a;BTR7AL<2@D1n00F0P@510P?51TL7adQ7adJ61DF51<C5QKn5`4F
5_XE;aXK71dO824R92@S8b@V:2XW9bPY:BX[:b8T9RLY:BX[;2@P92XeBf2:S9:F
Ui>?Ro6@28j>Si2?SH^8ROZ8;hN;SXf9QXF7P8=oN7MmOgPE3@T:528]<10400H;
100020001a<P=D]HJhFP]L75a_W7lLWRbaS:a<W9b=?E/H9B7QdeA6UX:4Q;?CMS
[=GFj//hb/[6c/c6fmbiICAATW:Aooof`iN0GCmJSlk;b/W9blg?c/k?d=3Ad];E
e]KGf=WIf]WJf]_Lg=gMnN21gO7MlLoid_W?bM;9e?7C0=K:enWIl=SZfMWK1]WI
f]_LgMfXg]7PnN;ih:WRn^D0i?7S0>BZiM7W3N?Sh^7Qh=oOh^?Si>GVn>L0i_7U
l^@1iNSjjOWV0>Wjj_WWlN[`jO;ZnNWXi];W5nGViNCRg]_Ie]KEeMCCd];AdM;C
dmCEeOWBlLoid@oBd]CEemSIf]gLfmWHe]GDlLgIboS=0<cnb`W=d=7Eem_NhN;S
n>;RiDSTj>CQgM?4/JBKO7=mR:S1^WEcM7UcHE=ACeIPKWQjMFibFU5PJEa<AeE=
C5IOI79oN<S[lNcon9<b60P<30@:6CA^ZlC1_L34nL0;a/S:c<oAdmCHfMcOo>7j
h_7QnMoihOWPnMonhOgP2=oLf]OBclg<bo[50<Cn`Ro4a<G6alK>bJ1K9Q`Z7adI
5Q<B4A4@3`l>3@d<30d=2`L31PhE81/F5QTN7alN7A[n61TI6QPI6a`L6aTH6Q/J
6APG5aHA4A8B4a@D5OhA318E61/N:R/^<34a<2oi<OTc5bl_;Rd/:b/Z9RHU9B@T
8b<W:2X[:RTW9_TY1B/[;2d];_L_037c<_0a8Rl_<30a<S8c=3<b<Bl];2`^:RDS
81T>1`4310L<4AHI6A/MoQlJ7A/N7A/J5aHE51HE5Q@@3PX80@80004110D3oP@G
1@@510031`X=414A5aLE4Ph;20H30`82oP410POj22l=3Pl@4Q<D4a8A410A4aDG
51@E5QHG61P=418C5ADF5aP@310F8CM=NGj4R8V5PGgaPPR0P862PGmmNgojP2mo
PhJ5PGimOWEhM6e]MGIb40/72ADS;C<E2PD<4@X20`l610lK:3eAEfJ0Vk2l`<7i
`_74hLHG`lS5`<O5WVhn2`dY?6EW9dA6>39NYm3AjLHgbLG:a;[;bJEA8D66JXgo
on^gRgAB=U69b/W8bL_=cm7>c/o@d=7Bd]GFe]OHfMWJfM_Kg=gMg]kihO7NPMga
b_W=nL[9cLW?l]<1dMC:d^WDl]P1e]KZe=WF1]CDeMKGf=RXfM7KnMgifjWMTN3A
hPgNg]gLg=_Jf]gNg]oPhNORlNKijO[V0NCWn^Gih_7Ul^T1inObiOWYj^H1i>CB
hQOPhN3OgMWFe=7Ad=3?c/g=c<c=c/k?d=3icO7:nL`?cLg?d=;Ce=GHemKDdm7@
co78fLKhb037o/H9b<_<d=;FfMcMg_SMh^0bi?7^i=K3ZXihJd]4D666XZZ1SiZY
[JJRYjZb^lO>bl:kbKBY]kn`WiNSV9NNYZZg_j[co?l@Uc0D0`H700HE<6VV_kbh
^koj^`bm`lG7bLc>d=7Ee]WLoMkigO7LnM[ig?WKnM[ng?gK2=WDclc7a<;1`?Zj
<kbo`Kno_[jl^[_1_9A?6a0Q6ATE4Pl>3@d<2`/:2@T82Pd?2`L31P`A7AH@418G
5QHJ6AKn51TE5Q@E5aPH5aDD5QHE51<B4Q4<30d=3Pl?4?h<30d@4aHI9BHY:b`/
:b[i;OT_5b/[:RTX9bLV8R8Q8B0P7alS92HW9RDS8_TU1BLW:2TY:_P[0BTYlbL1
:B_b;CL[:b`/;Bh^;c0_;Rd[:BPV9b4N71XC2@400@@7314H618A4aDF5QDD5aHE
518A40l>3@l=2`L40OX0007g00d52@d@4A4F5A<@3@X81_X40@<4nP851`P92P`=
oPhV3@`<3@lA4a0@4A8B4a@B20T;30h>3a0A2@D93aX`AW5eNgn0O7QdlGT7MgMh
NGQfM7;iMBmdN7]jMW=bMFmdLV]/LgMb50h<3QXX=CPH2PD<3`H000L0008<6Bi5
DV=mV:fi_Kki_o71hL<G_lC2_/O6X7103@hY>V9S8d53=BmKY<g>jL<gaL77`[[<
bjMC8d:6J8[knnnkSgQF>EB;bl[9bL[<c]3>c/o@d=7Bd]GFe]OHfMWHemKFemSH
fMWig?7IP]d0f`R0P@210840P@210840P@210840P@210840P@210840P@3ac_WA
nLk9dKWCbMK1f=WJ1]SHfM[Kg=bXgM7OnN7igjWQn^@1iNOcj07WiJ[TdNH=hn?R
hN3PgmoQh^;Si>GhiP7WjN?Z0NWZn^Wii_WYnNK9jKWV4>CTiNCRgmcJeMGDdm?B
dM7@o=41d];idO7>n<l4d=7BdmCme@GDdm;Ad=3iboW<fL[hc03;o/X9c<o@e=KJ
gN3Qh_SQgnA5h]kGc<2j^J^faL33_YeHEE=:=AhA30D:4adR7AD>2`D;4`X38e4_
9R@]=C]9GH_JlNcVn?V@;24K71TB6RPeIjO<d/k?d_[?3<k>cLoAe=KHfMgNhNCn
iP7Uh^[QnMoahOWO3nCSh^7PgmkMem?>bLK5alSj``34o/HD`l?0`;o4d/ZGDbd_
?S4_:bPU92<To24/820O6aTI518D7RDd<Bl^<CDj?3`k>3He=SLh=SLi>SXi=cDg
=3@c<S4a<2/[o2`0;OhZ2B/]<3<e@495B4[nBoU>nE0BCdm>CDe<Bd]8B4I4@T0o
?T12A?i60DE4nDL5BDU:BT]<mdgQC_i=o4h5Cdm>CDa;oTX[Ad91?CDX7Q<B4A8E
6A/O8bL[;C0`<S4d=SLf=cHh=SDf=30^9b8M40d8107k01P10@841P@7310F6AhM
81hM71/I6a/H61/KoQ`16aWj62PJ6adO8B<U9bDU92@U9bTZ:BT[;2`[:bXH8B`b
;bLN6QPN:Sa@J8:DTOj?0hj<RXWaT0R>SXn@Shf;R8[jRBmoQX^7OWQiOWeoPHF7
P6mL3@L410/H8bXP61la<Qd:10H0018V<d=DHWRG//;7a/Ciao79h//Hb/C:b/WC
djemF@d>EfmTJFiGCc`kK;;Ed^[;;l[:alo=am_K]fPlDX]eX_oeo/bNPe/lFY;?
cLc:b/c>d=7Bd]?DeMGFemOHfM[Kfo_Lo]gigh7MlMgacoWBnLo9d/WDlM<0e/[G
jMW`f>[IfM/6fMWJfmcMgJSNdN3ih_WPZN;ji@3TlN<0i:[UdNL=i>CSh^7Qh>3R
hn?TiNKhi`3VlNGbi07Uj?[YnNH0jO[ZnNOaj_3Yl^[ijNSVd^L@iNGViN?PgM_F
e]GDe=?Bd]7ldP7CdoWBlLohd0CAd]?DeOgF1MGDdm;AdOW<nLgIboS=0<cnb`W=
d=7Eem_NhN;Sn>;RiDSTh]oMelo2]Zj`Y;;5`lS5[7=gNWIWFE=DDU]XMGYhKfMQ
FEeSET]WTVYNF5eQIG5oX>Won?;ooY8[718?1`055B=HV;g3_l33nL0;a/S:c<oA
dmCHfMcOo>7Zh_WPlN;ih0oUi>?RhN3Og]SEd<_8alW:n/D0a?k25<C4aLK7amC8
TDTO7BXN71PE4Q4@4O`>o0dM2`H210`C7a`H5aPL7b4O7Q/I61TJ6aTJ71dM71XI
oQ/66QTH61LB4_`C01Cn4@TB51LJ72LY;2laoS;i<OTc4S8b<C0`;bh^:b/Y9bDS
8R4S9BOn:@4X9oTZ1B`/;Bd^;oL`037c<_0aoS3l<B@b<S4`;bh];Bl/:BPV7Q<;
00010PL;3a4D5QTK71`K6Q/K6QTHoQLB61TI5aDC3`h510<1004210<41?d35080
00862Pd@4AHF5A@A3`d=20P71oh60@L:nP/X3@h@4Q@F61PC4Q4A4Q@F5aHF61TI
61PG0`dH7Q/C2PH42QHX?5A^PH3nP@>0OWaklH88P821PX5oOG^0nX4_Mgj3OgI`
LGEbM7IjOGQVEPP50P<<6B<[91hU=cPS40/=1PPJ;S];EemcTZfm`/6onL;aa>76
5l?9a/77`iYYA@00BfMPJ6eCBSLfIjg@cNW6<<W6blFkblRSE2U2OffNooCc`99g
D3=AS<_;b/[<c]3BdM;BdmCEeMKGemSIf]_Kg=cmgOkNnN3agX7MlL[icOW:bLg9
co;C0M7Db];Ye?;H0MKFj]CIePKDe=GFemSHZ=WAfoWMnM^YgI7PdN8=gmoNgMcL
fm_Mg]kOh>7Wh_7VnNWjiP7Tio[UnN;aiO;Y0NOWl^GijN[V0NCTd^8@h>3Qh=kK
f=KAdM3?clk=cLclc@7>c_W=lL[hb`C<cLk?d?gA1M3?c/g<c?W7nLSIa_S80<On
aPW8blc@d]KIg=gNn=gRh37Rin?JcKbWThR7NXfSY[6cYhJJXjNTWj6Y[;O3c]79
_KNf/K>hZYnjh[RYXjNZ[KNlcO_o494W5P/90`024AmCTkRn^[^nn[/<_L?5alW<
c]3AeMKIg?gNjMgifo7MnM/?h=oNgMcKf]S@b/G0_Kbn_oZj6;bo`Kno_[jl^[c7
^hDm514Q61PD4@h=30gl2R`92@/=3`/60P@:3a`G4Q4A5AHH6aXG5A@E5QLE5QPI
6APF5ALF5QDD4a<B3@gl3P0?oP`93@lB5ALR92LZ;?H]nBlB;Rh];2`[:RXW9bDS
8AlN7AlQ8ohU0B@SnBH5:2PY:BX[n2`1:RWc9`4Y:o8]oRcl;A/^;Rd/:bXY9bPS
8R4P60h500010PL;4A0=30lAoQ<04_hD0A<CoQ88414B410<2@L1l00=0@D:3A0A
5A@C4Q0>3@gj2@481oX59`L82P`>418C3`h=3@h@4Q<B4Q@E5A@D4@064ALD30<0
00<?8CE=Ig[mN0=gMG=blGT7MgMhNGQfM7;iMRm/LgQdJfEVK6a`M7QlMVMF30P7
214N:c0W7RDg=Ql<10D000dO;3a<FW2?Z[Zo_[ci_o71hL<G_lG3_lO4W6]7001;
IEeTJE17=3=TZ/g:jL<`aL;8`k_<bZEF:d=oJi_kl?O4UW]D=UB>c<c;b/_=cm7A
d];Ce=GEe]OGf=WJfm_Jf_gHo]Wifo7IP]d0f`Q^P@210840P@210840P@210840
P@210840P@210840P@3ac_WAnLk9dKWCbMK1f=WJ1]SHfM[Kg=bXgM7OnN7igjWQ
n^@1iNOcj07WiJ[TdNH=i>CSh^7Qh>3Qh^;Si>GhiP7WjN?Z0NWZn^Wii_WYnNK9
jKWV4>CTiNGSh=kLeMGDdm;AdM3Ao=01cloidNK>1<o@d=7Ao]02clk>mlgic=W:
n<`0bok:2Lc?d=CFf]gPhN;hhN7TAnKUg]G;`knm`;_;c[2JRVMADTm0:A/D4@L>
6B<S6Q4;000:50hA>6Tj;B@X;SM:Hk7OhnOPjn^G=RhS6Q8>6BL/DXfld=3=c_[?
3<g>cLoAe=KHfMgNhNCniP7Uh_[QlN;igo7RnMl?i>?Rh=gKf]WBc/W5`/;4aO[3
0<CnaQC3`l30_l?Db8]:;c8i<2hZ9b@S8R?n8?dQ:B0K6ATD4A8L8c@c=38b=Ca0
?C`i=cHg>3Tg>3Xk>cXh=SPe=C@c<S8a;O`/0R/[;Oh/22h`<cDk?T96BOi;nDki
D1AADE1?Cdi=CDa;BDI4@T0o>ce1ADOnBOU;1DY:Bd]<CM9>oTd4C4a;Bd[nBD18
AT=2?cLY7Q8@3Pl@4a@H7R0U:2//;Blb<S@e=SLh>3Lg=S<a:RHQ61<>2@H30`83
0P420P<310@62@`A5APJ7OhL1adM820O7b8RoR<18Qoj7BlJ6adO8B<U9B@T8b8S
9BPY:2X/;Bd[:BLT:Bd/9B4Q92@gDVUmSibQSHZ9R8R9RX_aT0R>SXn@Shf;R8_j
RRn4Ri2;PG]lP7IcMhF8KdDS1P@40`<62PhA9TQSHTdk=b0J83=1AT]EKhJU_LO7
`l;iao79h//Hb/G;bl[CdJUh:A4]Ed0K?Gi=?bhlM[[EcN[;</[:am7?b=[I]7<o
BhAi[_oWomFUQe/mGYWBclo=cLoAdmGFe]OHfMWJfMWJfmcLgMgNg_cM0=cigh7M
lMgacoWBnLo9d/WDlM<0e/[GjMW`f>[IfM/6fMWJfmcMgJSNdN3ih_WPZN;ji@3T
lN<0i:[UdNL=iNGThn;RhN7Rhn?TiNKhi`3VlNGbi07Uj?[YnNH0jO[ZnNOaj_3Y
l^[ijNSVd^L@iNGVi^CQgmgFe]GDdm;BdM;ld@7@d?WBi/l4d=7Ad];nd@;@clog
c_W=fL_hc@3<o//9cM3AeMOKg^7RhoSRh>E6hM[?a;bf];Zhbm6fY9EjKgQjKemG
EeUDGfihNG=XHTe@FV9HF7bZMFEIFUeSM8G7ko;dkOGaVC<W6@d000@B7DF0[l?3
`<7i`P_6b<[<cm7Ce=SIg=olhO[RlN?ih?7SnN0?iNCShMkLfm[Cd<_7a<C6ao[5
0<Cn`QC4a<G6alKFaXE08B0U7A/G514@3a3n3O`>7`d=2`H10PXA7ahM6aTL8BDP
7a`J6AXK71XK7AhN7A/JoQ`56aXI6APDo1<24Q8DoQ<85ALJ728U:Bd`oS;i<OTc
53@d<c8b<C0`;bh/:BLU8b8N82@X:_h/nBh5;Bd^;Rl`mS7c<^/aoS04;bl^;Rgn
;0L]:bXY:20D2od07`8520X?4Q@G61TI61TI61TI6QTI6QXK6QPF4a8:20H4o@81
10Cn0`420_d01@852@`>4ohD1a<C4Q8?3`h>oPd13Pgj3Rl;30h@4Q@F5Q8A40l@
4QDF5ALI6QXH5Q@A5QXI4Ph>4A4T?eIZO8V>O7akNWYkO7gaPPR0P862PGmmNh7j
PQ1lPhR3NG=dMf]XK7YnIc`M0Oh26`@72PlE:TaWIU90?2DP9SU7C55HK86P^<;2
_[gi`_74hLHGa<[7`/O1UV@E01e;>1LlODTj:CMa]M38jLHHbLK=akc:aZ1O;3]h
LJ[oi__9VG]@=5FCc_k=5LoAdmGEe]KGf=WIf]WIf]_Lg=gMg]olgP3MnN3agX7M
lL[icOW:bLg9co;C0M7Db];Ye?;H0MKFj]CIePKDe=GFemSHZ=WAfoWMnM^YgI7P
dN8=h>3Og]gMg=cMg]kOh>7Wh_7VnNWjiP7Tio[UnN;aiO;Y0NOWl^GijN[V0NCT
d^8@h>3QhMoLf]SAdM3?c/g=c<glc07;boW=i/X4blc<cLgnc0;;b/[gbOW8fLKh
b037o/H9b<_<d=;FfMcMg_SMhN0`hmkA`K6RUi>HVK6lZ9^APHVOYjFMWjJ^[[_9
d]35^;:SY[6g[J[=n/>bYJ>UZ[c2k?ko4oGgki@/7a0500034APoNZVm_KZkn[`<
_/?5alW<c]3AeMKIg?gNnMgag_WKlMkif`oPgmkLfMOFe<_5`;bi^K^ln[XH_;o1
_knn_[bj^lViNC@F51`G5a<@3@`;3?h9o@XY30d?2`H10PP=71TG5A8E61`L6aPF
5AHG61HG6AXJ6ALF61LG5QDD51<?o0h23@d?oPh8418E5adP92P[mRgi;a@`<2l^
;Rd/;2/Z:2DS8AlN6Q`P92Kn:?TZ1BTY:RX[;?P]0B/YlbL1:B_];Oh/3b/[:RXY
:2PV9R8S8R8J3`Gm00P21@X920T<3a7n4_hD3aDE5QHD4Q8D4a<?3@/710?a00@1
1@T<3_TBnQ013`_j2Bl61`T;3@lA4@h=30/<3Q4B4A<E5QHD4Ph;3a<B2`L72PXM
>4mSMH:7M7=bLG5bLgCaN@MgMgQiN7IdL_Ug;g5hOGQ^J6U^IFAZN7eU?Ad51@L7
2@`B51P[CFQUCS`f7QHL;CTn@deWOYfe_knk^_VolL7Q`aO0a/C0al:HIQL07T/f
53QiASLV=6jbcLGY`c75`/[5_<_8XV4^?7Q_Yo_RolfMOe@gF9G?c/k=c]3Be=GF
e]OHfMWJfMWJfmcLgM_Lf_cI0=Sifo7IP]d0f`R:P@210840P@210840P@210840
P@210840P@210840P@3ac_WAnLk9dKWCbMK1f=WJ1]SHfM[Kg=bXgM7OnN7igjWQ
n^@1iNOcj07WiJ[TdNH=iNGThn;QhN3Qh^;Si>GhiP7WjN?Z0NWZn^Wii_WYnNK9
jKWV3N?TiNGTh^3Nf=SGe]GEoM@5dm;BdM3@nM7ac_W=o/chcOg<nLoic=W:n<`0
bok:2Lc?d=CFf]gPhN;hhN7TAnkWf/Nh/KBg`ZfVT6EFETA=CTPd8QXF40PA7B8N
5Pd81P8:8T9@Bch[7AHK9cA=J/OUj?;en?BY>C4T5@h>6B4W?6^TbM;?cO[@3<k>
cLoAe=KHfMgNhNCniP7Uh_[QlN?ih?WSnN7ih0cRhMkKf=GCdLc:alG3o/;j``34
o/HA`l?0`;o2dkmk@C<g<bl]:RHSoR847alP827n8SlL6ATC414J83<d=S<b<ca1
?S`j>3Lh>CTh>C/l?3/i=cTf=SDd<c8b;Rd];2/[:RX^;B`/;Bla<cDh?D96BDY;
nDkiD0EADE1@CdknC@i<BTQ6A491>Se1ATU<CDgiCPE:Bd]<CDkgCn5>1e1?Cdi=
CDa<nDXdATE3A48i:QlB40h=3Q0@4QPK8B@X:BXZ;S0a=3Lh>CXg=SLd<B`X9AlL
5A0:20L71@D410Gn11<71`P9310C51PH6A/M7R8S92@W9ohX0BLSnR4^6a`M7R0Q
8R@U92<S92HX:RLY;2d]:RHS;2LO4a0J<TAHKHF>UIRES9BBT8j=SXo`T0R>SXn@
Shf;R8cjRaB4R8b<R8J6Qh1hNH9jERL71@L:20;n01LDBgn7KeI9@dE1AE5DCe1J
PYNb`lO3`/;iao79h//Hb/G;c<_Cd:Id9c0`:c8nA4Hk:1/fOL7Gc>[;><[:b=;A
bM[H/GTmAhEn/OoaomVYR5/lHJ3Fe=?AdM?FemWIf]_Kg=gMfm_LgMgNgmoPh=oN
g]gLg?WNPMgagO7?nM;iclWBbMCad`3Fb]OYfO3Hj]WIf`KIfM[Kg=gMZ=kAh?WR
nN2Yh_[U0>Cah`3TZ^GAi`gVi^GThn;RhN;ShnCUi_SW0>KaiO;T0NGXn^WiiP3Y
n^[iio7Zl>Wbj_WYj>KBi`gTiNKViN?QgmWIf=OFe_gE1MCCdm;AdOWBlLoic_k=
n<kmcOW@nLgIboS=0<cnb`W=d=7Eem_NhN;Sn>;QiC;_imS4/jf^/l2_ZYMaIFQM
KgUfIeUHFUYHHW1gM6]RGEQBF6j:Uhj0IUI;CeMSNHkPm_[noa7k[3T]6PP000@=
62mNUkc5`/3i``_6b<[<cm7Ce=SIg=olhO[RlNCihOWTnN;ih@cSh]oLfMKDd/g<
bLO5o/Cja@34o/8Aa<C5a/O5eKee=bDU7a`J5a<@oPlW30`=3@h?3a0>3@/50048
3QhO7a`I6R4V8AlM6aXK71`K71hO7ahL6ohM71`K6QTI5A@D4a8B4A4E51<C51HH
6Q`O92T]<34bnC7i<`Dd=3<c<S7n<0h_;B/Y9bDT7B0T:B`_<33i<@D];Rh_<37g
<P0alc;`<@Lc<S8a<30_;oT]1b/Z:R/[8QD<o0070P@62`d@4aGn5Q@G5aPH6Q/L
7AXK71/J61DD40h;20Gn0`@410<30OT03P@72Q0@4A<C51@E51@C4ohB0A<AnQ8^
30d>3a4B4a8B4A0@4A<E5a@F6AXJ5a<@6AH<0P097c=5G79mPXN2NhJ4PX1oP87`
PPR0P862PGmmNh;jP`AlP8B4P?in37E]KWM`CQh100D81`?n01LHCh>;Le]>B4Y7
BeMJEEIMOi:]_/:n_Kgi`_74hLHGa<[8`lO0Tf0C7B0O:SY3ACLS5S5h_=;7jLHN
bLO>bKg:aIeU:SMiMZgol?_=WGa@<eRJd];AdM?Ef?kI5M[KfmcMgM_Kg=gMg]oO
h>7PgmoNgMgigo7NPMgab_W=nL[9cLW?l]<1dMC:d^WDl]P1e]KZe=WF1]CDeMKG
f=RXfM7KnMgifjWMTN3AhPgQhN3Og]gMg=gNg]oPhNORlNKijO[V0NCWn^Gih_7U
l^T1inObiOWYj^H1i>CBhPgOh>7Qh=kLf]CDdm;AdOg@1Lo>c/g<c?W=lL[ibOk8
n<Wmb?W;nLSIa_S80<OnaPW8blc@d]KIg=gNn=gRh33Oim_9/IfDU9RWVYb@LFab
LIBVZ:2JXJ^a/Kk<dL^n/jj/Yjg2g^WOc[JSUiZQZl;8nol4m:<]8Q7n00T331<Y
F96f_kbjn[d<_l?5alW<c]3AeMKIg?gNnMgagoWLnMoigOWL3=kMf]ODdLo<aL6n
_;[n^OZj3kbo`Kno_[jl^[[8/6T[6QWn5P8C3`cn2dH820T92P/;3Ph?2`D00@H:
6aXI5Q8C61dM6aTG5QLH61LH6Q/K6QPG6APH5aHE51@@3`l>3@d<310?3Ph?4A<E
5aXO92P[;?P]nBl5<30_;bh]oR`>:bTW9B<Q81TL82DX:b`/nBd5:BXZ:b`]n2h1
;2Wc9`4Y:o8]1bl^;Rd/;2/[nRT89b@Q8b@U7106o0070PH61@@82`kn3aLA4Q<D
5QLH6A@B5A@D4@l=3@/91@800P;d00T41`T>3PlA4Q<DnAD150oj3@D720T:30gn
3RD=30`=3a4C418E5QHC3`XC3PD0004H:ciDJgEkOg]cOG]iMgIgN?1i1gMgN7Uh
MWAbnGP_LGEiNGEcLgE_JFaeKd`O0@@83@`81@L56e24S79GBT93?D5;C4M8DWZ?
Z[^o^kZjnKoa`N735l36aL77`IER5AlQ7bPg?d4d81<^MKW?a>W3=lG3blNmblNO
Ib`hNGBZnncodJ60E3IKW=?Cd]7Be=OHfMWJfm_LgMgKfmcMgMkOgMkLfm[JfMSH
nM[afH;M0=/8VH40P@210840P@210840P@210840P@210840P@210840lLkidOW>
bM6idlWF`MSIfPKHf=WJfmcLZ=gAgoWQnMnYhO[T0NGWlnP1inFZi=3V3>GUi>?R
h^7Qh^;Si>GhiP7WjN?Z0NWZn^Wii_WYnNK9jKWV5n?TiNKUhn7Pg]kMgMcKf][K
f]WHemKEeOWAlLkic?g;oLX1bl_lc03=nLkic=W:n<`0bok:2Lc?d=CFf]gPhN;h
hN7TAn[ObkFTXjjh_I5/Bb`eCT]=CD4Y6aPD2@XD7B0I4@X83@h@;69lEAPG3`hI
:3I;IkGJgnobm>N?<2TM3`dC5aLN8DF6_];@c?[?3<k>cLoAe=KHfMgNhNCniP7U
h_[QlN?ihOWSnN3ih@oNgM[Fd/k;b/O7b<O6`l6on/<0a?k64L?3`<2oa=2`IC@e
>Rl_;2TU8ohQAahN7b0Q8R<S71TH4Pl@61l_<C@a;Rli@3lm>cTh>3Tj>3Xk?3`k
>SLi=cHf=C@c<bl^;B`[:RTY:bXY:2T[;Bh`<cPn@dI8BOU>nE05DE1@Cdi=oT`>
BdY9B4I5AD12ADU;C4a;nDl6Bda<CDi?CoQ@hDh9DE1?CTe<Bd]<C?]=ATM7ATQ6
?BdR4a4>3@d>3PlE5a`P92HW:2X]<38f>3Xk=CDf=34]:BHU8QdF4@h<30T81`H6
1@@62PT71`P:3A0C51HH71hSoR@19bOn:00WnBH18B7n8_hS8bTX9bLX:R`]9BLZ
;2/W8QlR8B8M8cEGKH>BWYJDU964U9>BT_fAlI08SXj?T8n=RhR<nX/^QXB4QXV9
QX:7OWM_DRT@2@D830P100037W6ZSePm>3=@CU5FE55ML9NY_LO5`L?hao79h//G
b/G<cLcCcZ=`=2HA>J[efjE6:QLfPLGHjL/hb/[8dm;:f]J_NSe;RgNNookofJV6
EcYQXm_HemKEem[KfmcLgMkOh>3Lg=gNgn3PhN;Qh=oNgMcLPMgYgO7?nM;iclWB
bMCad`3Fb]OYfO3Hj]WIf`KIfM[Kg=gMZ=kAh?WRnN2Yh_[U0>Cah`3TZ^G@i`cV
i^GThn?Rh^?Si>GVn>L0i_7Ul^@1iNSjjOWV0>Wjj_WWlN[`jO;ZnNWXi];W5nCU
i^OVi>;QgmoNg]gLfm_Lfm[If=OFe_WBlLoicOg<oL/1c<clc@3>nLoicMW;n<d0
c?k;2Lg@dMGGfmkQh^?hh^7U<^cRcKBSXJbg_iIfF3e;J6UfO7AOEUYKEEYULGA]
HeaIGUaNNJ[3V5MDB4==F6AiS]3^l_ko4O6E<RLD10000`D@5SYk/lO5`O[43<G6
b<[<cm7Ce=SIg=olhO[RlNCih_WTnN7ihPoOg]_Gdlo<blS9b/W8aL?1n/D0a?k2
4LC4aLK7am:^GbXW:1/L6AHB4?h>A`/;30d>3a0A3Pd:10001PdJ71dJ5AHN9B8P
7Q`K6a`M6adN7alN7A/M7QdM71/J6QHE51<B4A0@4Q4@3a0B51DG6QlU:Rd_<?Ta
nC<5=3<c<S4`oRl>;Rd/:bTX:2<U:2`^;bl^nC86;Rl_<34b<_Pc037c<_0a2C@c
<S4`;bh^;bok<0L/;2d_;bHH3o/09P8320X=4A<E51<E5ALI6Q`N7aXJ6a/J6AHE
5Q@?2`L60`<410<20Oh000;l00d31P/<3Q0B51DF51@C4ohB01?i504?3oh@oQ4S
5QDD51DG6AXB51LI61@?314C4@lB9dIOLXB=R8>6P7J6QHB4oH?aPPR0P862PGmm
Nh;jPbinO7anPH5nNGacK6A88@L300H:1`8000@OLZ^@FSlj=E=AE5UHEF5bU:Bh
`/2l__S2lLCQaQK4blW4akj@G20C0BfRlMZT@RDB<Gc0dnS6=lW7clZnb/>KIRXk
OfnJoogkcIejC35HWMOFeMKGfMcMfmcLgMkOh>3Lg=gNgn3PhN;RhN3Og]gMjMj1
gO7:nLgib/W=bLobd`7Ae<[BjMCbf07Fe^[DfMH6e=CEe]OHf:SIdM_igOWKZMfA
h=3R3>7Qh=oNg]gMg]kOh>7Wh_7VnNWjiP7Tio[UnN;aiO;Y0NOWl^GijN[V0NCT
d^8Ggn3Qh^7OgMcJf]WIf=OFe]OFeMCCd]7AnLgab_W8oLOmaP77aoc80<Wib_W8
fLKhb037o/H9b<_<d=;FfMcMg_SMh^0kgMk?^9n>S9NS/HmgH4ePPH^T/ZfMW:J]
Zk?0blk5]jj[/:nabokojJJTUHnHY:o4an_gn?onn^R99AX;oP091@D=43Ae[L6o
^oZn3<33aLO9c<k@dMGFfMcmg_WMlMoigOWOnMcig@oJfMKBc/[7aL2n_kjm^[Rf
n[XE_;o1_knn_[bj_<FQDahL718F5A8>3?h:3`L720T:2``?3Pl:100010Wn5c@D
3PlE71hL6QPG5aPI5aTJ6a/J6ALI6APH5aHE5A4@3`h=30/;3@`;2P/=3a0B5AXP
9BPZ:oT]nBl5<2l_;Rd/oR/>:RTX9bDT91lQ92PZ:b/ZnBh6:R/[;2d^;_T_0BdY
lbL1:B_b;@T`;bh];2/Z:R/[o2`8:RDS9RPY81<9n`0610<20PH:3?h>2A0A4aDG
6A/K4a7n50LB40hC4@h91_h40@41m@090PD92P`>4A<E5_XE0A@BnQ012`_n3?h=
8a8A410A4aDF3Q0C5A@@2`H:2PT62QhnEVYkQGmkOGQ]OGakNoejlGT7MgMhNGQf
M7;iN2icLG5cMWIcL7I_JV977`P310T?30L51`TSM:fBFC`g<4a8Bdi:Ae=WSj6e
_kfi^oRolL7Q`aK0alK2aknBGR8E0RfPk]JP?b8?;WVmd>S36LG3c<RnblFMJ2`l
OffGnoWodJ5nD3AKWmSGo]HJf=_LfmcLgMkOh>3Lg=gNgn3Pgn3Mg=_JfMSHjMV2
g@3K2:J10840P@210840P@210840P@210840P@210840P@210?7>nM7ic/WA^M?9
e/7HfMX6f=SIf]_Lg:SMdMoihOWOZN7ji07Uio?X0NOUZ^C?iP_Ui>?Sh^;Qh^;S
i>GhiP7WjN?Z0NWZn^Wii_WYnNK9jKWV5n?TiNKVi>;Qi>CSh^7Ph=oPh=oNg=_J
f_WAlLkic03;o/[nb@38o//1c<cncO7<fL[hc03;o/X9c<o@e=KJgN3Qh_SQhNAK
g=2lYYRM/<2`M4<S5S9FEE1=?B4D5a4131DM81L>20T031<SEGM@3A8=3ah]=dMO
_ng^kNgelXXS7Q<<3aDF3Q@>;7:fdm?=clk?c/o>clk>cLoAe=KHfMgNhNCniP7U
h_[QlNCihOWTnMoih@oKf]OBc/[7aLC6b<[8aL2mn/<0a?k64L?3`<2oalfSE2Pd
?Bh^;2PU8_hQAadN7b0Q8b@S71XH4Ph?5ah[;S8^:R/e?Cln>cTh>CXk>CXl?Cdl
>SPj=cLf=C@d<bl_;Rd[:RTX:2LV9BDW:BX]<3Dk@DE7B?U>me04Cdi=C4cnB`=:
BTU8oTL6B4Y;BdY9B?U>1Da<CDe>CoM@hDh9DE5@CTe<BdY?Coi@oU7nBCI;BD0`
91@B3`h=3Pd?4aDI7R4U9BHY:Rhb=3Tk?3@e<c<a;RXW:bHQ6aDB40l<2`X91`H7
1`d:o@L=2PdA4Q@G6ahS92<S9RKm9``X9bPW:2LX9bHU9RDUoR@U;2`[:R/];c4S
9RT/:RHP6a/Z?D]FJ86DT9bLSXVDV9>7R8Z<SXo_T0R>SXn@Shf;R8gjS2nBS8N8
SHb4NhAkKE@V1PH?0`D70`001@`<L[63?b`f=4=1ATU9CVV6YKG5bLC0aL_iao79
h//Hb/G<cLcCcJ9^>QH;H>Soo^IQ?R8lQLKFbN[;><[:b=CBb][F[WXnDXm[PoSo
omNVPe<gH:CMfm[Hf=[Lg]gMg]oPh>7QgMgNgn3PhN7Rh^7Pg]gLg87MjMgacoWB
nLo9d/WDlM<0e/[GjMW`f>[IfM/6fMWJfmcMgJSNdN3ih_WPZN;ji@3TlN<0i:[U
cnL;i^GTi>?Sh^?Si>GVn>L0i_7Ul^@1iNSjjOWV0>Wjj_WWlN[`jO;ZnNWXi];W
5nCUi^OWiN?RiNGThn;QhN3QhN3OgMcKfoWBlLoic@3<o/_nbP39o/`1cLgnc_7=
fL_hc@3<o//9cM3AeMOKg^7RhoSRhND`hMG0Z9ZN/L:eOE4h;e1fNgeoLeaDFUU?
G6IaLFUNF5M;FF1^W;^CC4m6Ae=NIgN7gOco9OjB9Qh?0`450`091B5YZl[8a<C5
a<G4aLC5a/S:c<oAdmCHfMcOo>7jh_7UnN;iiOWPnN8?g=_Hdlo;b<K5b<[<b/O2
_o[50<Cn`Q74a<G6al[?XDhN9R/J6aTE4Pon3RL:2``=3Q0A4@h>2P@000D<5QTK
5a4B6R8R8AhL6a`M7Q`M7b0P7adLoQhL7A`K6aXF5QDD4Q4@3`l>3@`<3Q0A51LL
8RP/;Roi<OLc138a<2l_oRh3;Bd/:ohZ1R/];Rh];2_i<@D_;c0`<C;g<`0alc;`
<@Td=3<a<2l^;C8boS?n=0L^;S0b<RTK4O/04P431@P<3a8D4a<D5AHI6QdO81Wm
6PhG5A@I5a4=2@H41@@30P7m0003n`0<0`T:30lA51DF4a<B4_dA01Cj5OdC:A8B
4A4I6APG61XL7Q0C5QTG4`d:31`_?DQJLhJ2SXj0NhJ:QGUjO7j0PNn22820PH:1
OgekPoZ4;hZ4Oh25Q7abNG1RBA`000T00`D200053@ec/H@o;SHfA4A7C4]BJhRR
/<34_k_0a_W2lLCQaQO4blW4akf?FRH305CPo_gUGCTM=h31dLCYaSO9am3:_/[3
VVH[@X=SOoOnnl^JMdP^EikIfMSHf]cNh=gMg]oPh>7QgMgNgn3PhN7Rhn;QgmkM
gNWNPMgab_W=nL[9cLW?l]<1dMC:d^WDl]P1e]KZe=WF1]CDeMKGf=RXfM7KnMgi
fjWMTN3?hP_Qh=oOg]kMg]kOh>7Wh_7VnNWjiP7Tio[UnN;aiO;Y0NOWl^GijN[V
0NCTd^8Ggn3Qh^;Pg]gPh=oNgMcLfmcLfm[HemKFnLgab_W80<Ona_k50<Cna`78
b?k9lLSIa_S80<OnaPW8blc@d]KIg=gNn=gRh37McKjYTXF<XkNaPUi=CG:OZ[Jl
/j2LZJfT]L7;b[ne[JZNZk:ok_oRVinEU9n[/l?2moko4ocmm8LK4PH000H90@D0
6f:U`l:mn[h<`<?5alW<c]3AeMKIg?gNnMgah?WMnN3ifoWM3mOFdlk:a/?0_Kfo
`Knl]kCj^QFl_l6o_kjn_;Zo`YA24Q/O4ADE4@h;oPY71PL82@X<3@l>40X40003
21<D5A4:2a4I7QdJ61LH6AXH6A/L71/I61XI6APG5QHE4A4@3`d<2`X:2@P71`T;
30lB5adS9bTZnBgg;`@^;B`[:ohZ0bTY:2On9PHW:BXZ:BPWnBd5:b//;2d^n2l1
;BWc9`4Y:o8]2C0`;bd/:bXY;Rkn;`X`<2hW9BT[;2<F2o/07P<30P0620d=3`dA
41@E6AXN7A8A4a<D4A0>5a@A30Wn1P420O/000;k00P21`P:3A0C5AKj504C4oXA
o@lY3Ph=3ADE51<D5QPJ30lB5A<?2@<54bHd?e5ZOGV5QGMbOH5lL75cMGMhkgT7
MgMhNGQfM7;iNBmoNGAeNWUaJG=/H4LK00090PH:1`D53A8AMK>6?b/d<Chk?d4n
A5imWJfm`Kbh_L?i_o71hL<G`<O6`/NnTE`X1@1Dg__ihEXf6SAm_/k1jL<gaL?=
b;k;aIaX;D>3HGccn_o?WW]<<EZPf][If=WKgMoMgMkOh>3QhMgMg]oPh>7Oh=kM
g=[If=SYfH;M0=/8`X40P@210840P@210840P@210840P@210840P@210840hLki
d@ODd/o=cLoBe=7A^M?9e/WHbMZ_g@GNgmoPhN71gj[Q0N;WlnP1inFJi<[V0NOY
hnX1jNO:i^WY/NH7j>SWinKUi>Cih@OPhN7PgM[GeO7>0<_nb_k92<S;c<c>cm3A
d_7<lLX2cLc:o/P5b/_8b/c?oM47dm;Aclg<b/[ic>o:2/W9blg@dMOIgN3Ro^?a
hO7TGnGViN3Lfn3Tf;jWXjNZ/kYkFSDW<TIBDS/^7aDB51<A61/N60d61PP51`TS
=ad87P/@3a@[BUIGO<?Wf^WbiIYR>Q0420`@4Q@>85FKa/ZjaLW>c/g=d]GAd]CF
f=[Kg?[U0NCRf^4GgmoPhN;Rhn?Jg^?Vi=kFdM;@c<O4`L30l/=7a<O2_ko5`[be
a]V9>T0d7ShV9BDT8b8Q81dN7b0Q8b@S6QXM6A<@4QDW<SLZ8bTc=CXj>c/j=cDc
>3Ti>S/l?C`m>STg=38aoS03;bl^;Oh/3R/[:RTX:2LU9b`b>Cm4AoU<0dm?CTkn
C@Q<Bd]:BDQ7AdKiB@M>BDE5BD]:B?U@nDh6BDa?CDY8Bo1>84Y;C4e>Ce1ADeAE
EEABD4i@D4m>CDa<Bdm>CDa;BTU8A_i92d<i;BHF4`l<2PX82?h>718E6R0S9bX^
=CTl?Cdc=3De=38]:bPV9B4O7A/KoP/42PX82@Sk1bh820d=3Q4E6R4T9b8P7b8U
9bPT9BPY:bXZ:2<R92DW9bTY;B`W8A`O:30U:B`Z9OhP1d=?IGb=UYRHnHoRT06?
R_Z9=h>6Rhn9PhVDTFTm80/62AX=1`8000D=4`aAOf@f:CU5=3@e<caALh^i^kg0
`lK9b/;2`l?4aLK6nLOYbO;;6<[5b<_?dlNPN3TS2eWSoo;gF3P[DiC1d=3ibOW>
n/TXb<k5b/_:g]FXK3Q7UVY/lOgoai>>DCN2Un3Mg=[JfmgNhN7Ph=oNgMgif^WM
nMoAf_7MnM[igOWJlMgYf^7?nM87eM?@c/k@dmGAd]7Dl=?je<WGlMW`f>[IbM^_
gPGOh>3Qh^;1h:[R0>7ah`3TV^G:i`3VlNGbi07UiO7Vh^Oii_SYl^[Pi];W1nWY
j>SWi^GUnN87hN;RhMkKf=Kac`3<o/_nbPS9c<g=cm3Ad]?acO7;0/k=bok91L_<
bL_=d?gB1mCCd]3>cL_;nLg_b`[:b/c>dM;Hf]kQhokTlN;aiD;VinKQgMcQi]g4
[:JZ[[K0Q6M9@E=/NGm^I5YCEE]OHFU_KfUMDe9DDU9DK7iRBee8BDI9GW^7PikO
oo;oooBUJCd?o@0H1PX75djB_l6c_<;5alC6bLk<cLoAdmGFeoWP0>7JhQSPh>7R
hn?Ti=_Oi>OUgmOBdm7=b<G2`L74llE7a<>n^l36al:mbM^7=3HV32XC4Q8A40l>
3@X;30d>414A30h?2`<000<B7B0C2Q0H6QdM7QhM6QPF6a`L7AhO820Q8B0N6aTH
oQL35QHE5?hC3Q8B4A0?3`h<3Q<I82H[;_T_0c8b<C7n<0P_;Rh];2/Z:RWi;0La
;2PX;2h]:oTcnC48;2lb<2d[;S4alc8Z<Bd^;c0a<S<d=SLh>3Le<c4c<c8a<2l_
;S8a<2l^;B`[:bh`<2`R61<20O/0oP<=1@L;3Q4C5ATM8B8S91[n70/M6aPH51@C
4@l=30ca03L51@H92a0C5QLB30/<3a4B3a8C5QHG5AD>3`lB4Q@D5QXI50h931DM
4QHI5a8=3@ld@UQ_P8V;RmV2083jPA5kOX>7PG^1RhIN<QD1000D20Gn00/63A@;
DGeT=2ThAS?n=A<lDg>;][Jh^kk1a<Fm_Kjn_l31`OW2jLCaaP34oLLB]heT9A00
CM_klOID<bI>Skc;boW4nLWia2O=a<K3_/k2U5PU=hYRJ?3lnk^7PTH^NI7Lfm[J
g=gOh>7Qh>3Og]gMnMX0gN[NnN3Af_7MnM[igOWJlMgYf^7:nLd7d<k;bLW;c]3A
cM7?l]<1dM7jclWBlMCbf07Fe^[DbMJ_f@GJfm_LgMg1fjWMRN2ih^;V0NCTh^;i
i_[Y0NOWl^GRiP7Ti=;R1nCThn?RhN3PnMd7g=gMg=WFdm7abP37o/Kna@S4alS8
b/_<cLkab?760/W8a_k41LK7a<K8bog=1lo>cL_9b<K6nLS_aP[5aLO9c<gCeMWL
g_kOlMgah5oQh^7Lf=OLflNZUI6GX:o0RgQRI7jK/;Z_ZZ2LXj^c]/;7b<:dZjRX
Y:>U^lj`VZbHV9JG[LSD`;[ZooKmonfMHCH;00042PX80116RkNjZkFj_[nm_/;8
b<[<c]3BdmCAgASKfmcMg]kOgmKJgn;Pf];=c/c8`l2m_;^llkXU_<2m^;_0`;R`
_/ij:2XK024=3Ph=30/:2@H720T:30d?310?2`?n01h?61X=0`T?4ATI6QXI5Q@B
5aPH6AXK71`M71/I5Q@CoQ834A4@3oh>3Pd=30/:2PT72@hD6b4V:OT[0bh^;Bgn
;0P[:RXY:2LV9RGi:0L]:2@T:2XY9oT_nBd8:2/^;2TW:R/YlbLY:BLZ:b`];Rl`
<S<d=3<a;bd_;bh];2/[:Rh];2/Z:BPU92DY:BHL4`d1mP0K10H<3A8B61/Q8B@P
4a8E5ALE4a8C4Q<A40h?3o40=`<310L:3a<F61<>3@lB51@>3Q0B4a<B4@/;30h?
414B5QD@2PD84AT>4QDC3PT922diCfIgP8:2fGWiMSM`LgQlMW1fPX1J<1<0004D
30P510D;5AT@Dh1V=BLf@Bh];BX`AVN1/K>e^;^n`L:j^[^k_;fn__VojL7a`aO0
`lC5akR?IRLB04gIn>gbDC0SBhbib<Si`OW6nL4WbL33`Kk?a9IJ9cR:H6G/n?no
RhI:<GbCgMcKf]_Lg]oQhN3PgmkMgO[J0MSKj]Wifm7JlMgif_WMnM[agN[J0=P8
ah40P@210840P@210840P@210840P@210840P@210840hLkid@ODd/o>c/oBe=7A
^M?9e/WHbMZ_g@GNgmoPhN71gj[Q0N;WlnP1inFJi<[V0NOYhnX1jNO:i^WY/NH7
j>SWinKUi>Cih_kQ1>3Mf]OEk/klc@O<c<g>cm3AdO7<lLX<c<[9alO8bL[8b/g@
dokD1m?CdM3>c<_:nL_abP3;o/X;blkAd]SJgN3Rhn?RlN7ai03Rnn5Hgl2kZIVQ
/jZAES/T8cQ=Ddh`9ATA418C4ATK71D<1PH:00l:1aTH3ADP6Q8@6c19H7B_h>SU
i=c=RGINART@31@X:CIDP:g>glO;cm3?d=CHe=GFf=[Lg]kji@7Th][Qo]onh0kQ
hM_Mgn3Mf=??clg:a/Cn`_;3A/C7`l2oa<:m]lgAOS@m=20l:bXW9B8O7A/N7QlP
8B8S8QXJ7ATC418E9C8g:bDZ<c@i>S/k>SPe=3Pi>CXk?3dl>SLf=C@boS4N<30_
;Rd];2`[:bXY:2PW8R@X;C<h?3i7B4Q9BT]<C?e?oDh7CDe<BdY9BDSiB@M>BDE5
BD]:B?U@nDd7BDa?CDY8BdkiCOU>:da=CDi@DE5BDU=DE5=ACdi=CDa<BdY9BDe=
C4]:BDQ8@DA6B4Do=S0G50h;oPX03?h>9A0E61dQ8bL/<3Hh>SXe=CHf<c4/:R`[
:BPV928Q4Q4@3Pd<2`P8o@On23l720X=4aPP8b8R9BP/;Bd/:R/^<34`;bhR8b@U
9RLX:2T^<S8_;2h`:2HS82DdBEM/LWn8THn?RXn=Shf?SHn?hY01Sh[iRCB:RXR9
RhV5K4HP4@`72@h60@400PlM9aU;IDPT8cQ6?S`g<c]ENYNj^kg0`lG7b<?3a<G6
a_O7jLWbbaS:aLS;cm?7X7PX911Db_;_mVe3;52DaMGDnLWicO[9:<S>aL[;b]gD
YVXiBiIbNO3lolJ=Q4`hQIgRgmkLfmcNgn7Qh=oNgMgLnM[ig?7MnMoAf_7MnM[i
gOWJlMgYf^7?nM87eM?@clo@dmGAd]7Dl=?je<WGlMW`f>[IbM^_gPGOh>3Qh^;1
h:[R0>7ah`3TV^G:i`3VlNGbi07UiO7Vh^Oii_SYl^[Pi];W1nWYj>SWi^GUnN?n
hPCQg]_He^k?o<h7cLg>cm3Ad];acO7;3<g;b/S8bL[;bL_>dMCne@ODe=;Aclg<
boW<lL/0c?k;2lc?d]?IfmkQhnCTho7RlND0ho[RElS4/J6W^;>KHdlnA61jPh=X
H5IBEeeQHfe_KFEIDU1BA5QCCUiKCUAMED]7D6=lSIS>oOono?3MUGmRAR@90PXP
8Rm=NJK7f<34b<W8bLgAcm3AdmGGfMWih03Qf^;nh?kQ3^;Rg=kPhMkIe=3@c/_7
aOk30<CcaDK4`knl`<G7`ko@dg`^<bH>:1PG518?30X82`/<3@h?410<3Pl;0`00
0a0M81@<4API71dN7QdK61LK71`M7QlP81hN7A`K6OhH7QLG5QDD51<C4Q8A40l?
3PT;3a@J7b<U:R/[;2d^;bom<_da1c0`;bh];2`[nB`7<B`X:2`^;B_i<oT`22`_
<S0]:bha<?XanS8Z<Bl`<34c=3@e=CHg=cHd<S4`<2l_;Rd/;30`;bh];2/[9RT]
;bhX8Ad30_/0oP<91@L:3PlA4aLK7_hP01cn7@dL6QLE5aLE518@3`h20O40>`85
2@hB5A8B4A@F5aLF5AHI6a`K6QT=3Pl@4A8C4aHK7alL6A/M5A<@3A8Q=TIOJ79n
Q8F2P8:3PX>2Pmn2083iP@n2PX21Ph5lHC/E1P8000P1oP0Q0a0M9QM9HdHR8SM5
?C`g<c]ENYBe][Rk_/32`kjn_l31`OO2jLCaaP34oLLB]heT5140B<;^k_EY?RM;
Sl3@coW4nLSia1k=a<K3_/g1TUHV>hYZMNokn[Z1N44_O9ONgMcLgMkPo^45h=oN
gMgLnMX0g?[MlMkih=7JlMgif_WMnM[agNWJhL[ic@O@c/_:b/_>d=7=dLobd`7A
dO[?bM;ae?;H0MKFj]C9eZoI1M[KfmcMgL7KZMf9h;WRh^H1i>CRh_WVn^T1inOb
iN;V0NCTd^87i>CShn;Qh>3ig_kM1=cIe]?Ak/[lb@O8b<W:blc=cO78lLH<b<K5
`l?4aLK4a/W<cok@1lo?cLc:b<O6nLOaaP37o/H;al[=c]CFfMcNgmoNlMgah03N
nmdbek6YVHbI/K:TM6YSLIBe`lNc[ZJRYk2f^LG7a[jaZZNWUZNRW:bZWZ>]XiZG
X;;;c[[Po_lRo^oJTGaSB2XA3A8M6RM5LIjod;Rl`<70`LG;blg>d=;De]KAgOkK
o]`BgMgGfM_LfMC?bl_9a/;0_[jm_?>j9Kc0_[Vk_l2i//G6Kb8W6`8O4Q<@3P/8
1P@71`P92P/<3P`@3`/3oP0M3APJ3PD:3a0H6AXJ6ALD4aLH61TJ6a`L6QTH5aHD
oQ<N4Q8A40l?3Ph=3@`;2PX910H:3aDJ7R0V9bLX:BX[:od^oBd7;2`[:RTX:2Oi
:0L]:2@T:2XY9oT_nB`8:2/^;2TW:R/XnRKj9bTY:B`/;Bl`<34a<S<c<S0^;B`/
:b/Z:BPX;2`[:RTX9bDO82HX:28L5`;j0141000110L;3@lB5QXN824O5A?n5P8D
4Q3n5PLE518C4P<20O4010<83A8EoQ</5QTJ6QPD4aHH6APG5PX;30d>3a0@4QLK
6aPE5aTA3``93Qdb?eMNJGAkNgUffGWhMSAgMgEfN7IcFcLC10400@P50P@421DU
;1a<ITTS83E1>3@_:Bm9KX^a/kFh^kfo`;^k_;fn__NojL7a`aO0`lC5akR?IQHC
0DS0jn[aIS/TB8bmcLci`OW5nL4WbL33`Kk>`iAH:3b:J7;[mojnQGa5<WnIgmkM
g=cMgn3QhN3Og]gMg?[J0MSJn]SafOWKdM[agOWJnMgif_7Mj]X0f0SHP@210840
P@210840P@210840P@210840P@210840P@3Qc_WA1m?Bd<o?d=;CdM6idlWFbMS9
fZoM1MkOgn3QhL7OZ^41h^Ocj07WiI[Tb^H1inWSjP7Yil[VjNVaiPOXj>OWi^GT
i?OR1N7PgMWFe?7>0M3@nm47c<g=c/o?d=3ac?3:2lW7a/K8bL[9bloCe_kH1mCC
d]3>cLc;nLWabP_;bl[;cM3CeM[Lg^7nh`3RlN7ai5oQg]gRj>ONdjVdZIJS]YQP
<B<K:4=BBchR610<3Q8B41`K61481PP;01<923IGAS0Y60hD5AXdFFJ2/MgWhng`
WX=O?20>4R4E7C1ANIjha<S<dM;Ad]OLfM[KgMkPhN;ji@7Th][Qo^3mga3Ng=_I
e]?@cLc;bLO5a<C5aO;37LC6`l6o`l6o^mG2Jb/h=2@i;bdZ9B4M6APN7QlO8?hQ
8AXJ7ATC418E8S0g;BL[<c<h>CXk>SPf=CPi>CXk?3dl=SCn<odb7S4a<2l^;Bd/
:b/Z:BPX9b4R9BP/;c8c@453ADQ:C4gkCoi@1Tm?CTe<C4_iBPM>BDE5BD]:B?U?
nDd7BDa?CDY8BdkiBoQ?;U1@DE9BDe=ADU=CDU1>C4];BTY9B4M7BTY9BDQ7AdHl
@4A8B4Do>QhI4@`:2``?oP`<3A4F6QdO8BL[<38e=Ohf4cDc<2`Z<Rl^;2XY9bLJ
61HD4Ph<oPX52@T820L7oPHm20hC6ahL7bLZ;2XX9Rd^<38c<c8a9RHW9bPY:BPT
;3@f<BTT8RPZ;CA2FgR:SHb?T8n:QX:=S8f<SHb=SHoST06?R_Z9=hf?RH:<UXAV
=aX820d?20@70P401Q<R;1/g?bTI9cm;AdI2@DYURZJi^[bn`L?5a/C5aLK7b<W9
nLOYbO;;6<[5b<_?dlNPN2dY41eYXJR_WfDiDI?6d/gibOW=n/TXb<g5blc;gM:S
JCeDUh>Bl__oc8UeAS^9Y^GRh=kMg^3Qh>3Og]kMg=cif_WLlMgig]7JlMgif_WM
nM[agNWJhLoidPODdm7@d=7Ce=7BdMC`do[DbMOafO3Hj]W9fjoN1MoPh>7Rh/7P
Z^80hO7S0>BJiL[W0>KaiO;T0NGUlNKRioWVn>Wbj^3Vd^L7jNWXj>OViNGgh`GR
hMkJemGac`7AdO_B1lg>c/o@d=7AlLg`b`_:b<O7bL[;b/c@e=Onf@OEe=?Aclk=
c?W:lL/;c<c;c<kAe=KKgMoRo^@0ho7RlNDjh]oNhnWXgmJa_[>OZ[nRKDDk?4ma
Q8AiGeUBDUQPI6A`KfYNE4e=DD=JD4ekVXQ_IU=7Bda?JHZ?YmGloan`TFQ38`h@
7Q0I;4eeV[C0a<S=c/g>dmODeMKHfM_LgOWP0>7Jh_kQoN0AgmgLf]ODdLk=c<[8
a/G5a/K4llE2a<:o_L34a/G3f<AY9BhV4RDL6QLB3PX61@/;30`=3Ph?30h?2`<0
00<=6b0F3Q8H61/L7AhM6aTH6a`L7AhO820J6ohJoATN61PG5QDD51<B4Q4@3`l>
20T<3a<F6AXS92HX:bd_<?/boS<6<S8a<2l_;_T]1c4/:2P/;Rd[nC;i<0P/;c8`
;B/^<Bkj;oXc:c8b<c<d=CDf=S@e=SHe<c4_;Rh];B`[:RX];B`/:bXZ:B4U:bla
;RXW2PL1o@000oh280<620`=3@lC5aXL71dO81lN71TD4QXJ61HD4a0@1PD30O40
>`@93A0<3a<F5Q@B41DF61XK6aXI3Ph?3a0A4A<A6B4S7QHA3aDG6R4_B6EiP8B5
R8F2O7Z3Q8>4PhB3Pn62083jPA25Qh5jQ8ilGB`?00031`000_h08`LD8R/I<SXT
5B<kAdA3?ci8HhRS];Fg^Kbn`<6o`<31`/?4a?W2jLCaaP34oLLB]heT6AH04F6M
YjjKH3A<S/7=b?W4nLSia2O<a<O4_lfoSeDZA8]kS_7jm/1mJC/bP:3Qh=kNgn3R
hn3PgmkNgMcLnMX0g?[MlMkigm7JlMgif_WMnM[agNWJhL[ic@O?c/c;blc>cm7=
dLobd`7AdO[?bM;ae?;H0MKFj]C9eZoI1M[KfmcMgL7KZMf9h;WRh^H1i>CRh_WV
n^T1inObiN;V0NCTd^87i>CShn;Qh>3ggPGMg=WEd]3abP7<c?_=1lS9bL[;blc<
lLS`aP_5`l;2a<G6aLO;cm;ne0O@clk<b/W8aoW5lLH;alO6alW<cm7Ff=[Mo]l0
g_7MlN0jgM[Ig^CSf/^JYI^>X[j[OV1QJHJ_bL_5/:fXYjfe^[[8al2f[:NXYi>X
WY[8j=Jn]Z>HWIjO^Lfka>oloandU6e;;1XN9`d@8dA/TJ^g^ko4aLC5b]7@d]?E
e]SIf]7Mo]cmfa7Jf=OEd/o<bLS7aL?1`<31`;cc^RFl_kjj^kjo^kK=]e`I8Q/6
71HF4`h:1P811`L820T:2Pd<40l;0oh06@XF6Q072`l?5aPI6QTG5A@G61PI6Q/L
71HFoQGm51hC4a8A40l?3Pd=30/:2PT310L:3Q4D5AlP8R@W:B//nbkn;`H^;Rd/
:b/ZnBT7;BPT92PZ:BOi;_T/22P[;R`Y9bX[9_XTnRP[:R`_;c0a<C8b<34b<S4_
;B/Z:RTY:2LV9RTY:2PW9RHS6Q`T:2/X9B491@7n00420oh06@441`/=3@lD61`N
7a/G5ALF5Q<@3QXI6QPGoQH420L50`7b03<320d@3A0E61TG5A8E51HH6ATH5``<
3@d>3`l@3ADM7aXB3@/A4aHM:dAQLWQiNgekMg9_fGWiMSMjO7I_NH=aE2H;0002
1@001P<410`I:S4N=ShX5R8jA3ll>3DlEgbJ/;:d][Vk_Kjl_Kfn_l31`OVojL7a
`aO0`lC5akR?IQ/H0A5OVZ>ZV5daBH^nb/Gi`OW5nL4Wb<34`[o>`I5G;4F;NH_]
m_[4PFdo=H>Rh^7Og]kOhN;Ph=oNg]gLg?[J0MSJn]SafLWJlMgif_WMnM[agN[J
0=P8[h40P@210840P@210840P@210840P@210840P@210840hLkgdOg@cm6idlWF
bMS9fZoM1MkOgn3QhL7OZ^41h^Ocj07WiI[Tb^H1inWSjP7Yil[VjNVaiPOXj>OW
i^GTi?OS1N;PgMWEd_7>o]04dM;Bdm?mc_g?lLcabQO9b<O6alW;c<_>d]KJg=cM
eMCCdLo>c<ciao7:2lc;c<g?d]KHg=kPh_kS0>;ahO3T6moMi>_Ud/2SYZBQZjIg
?RHQ9CM:C3LQ50l:2@kn4ShM61<;1@H92`/=01=JNUXg=1855QdE8TESHg^ZcmKI
hk27Fd<k<BXZ7a078UbLam[;cmCFe]OLhMoOh>7RhnCii@7Th][Q5n?Sh^3Og]gM
f]OBcLW8b<W7a/C3`lG7b?;36<C6a<?0`/31`=R/ERHd<bLf;B/Y9B4N6a[n7_dO
4QhJ6QdI4a0B5Ah^=c0Z;C<a=cSn>Phi=cHh>CTj>c`m?3<a<S;m<blb<S4a<2l^
;R`[:bXY:2PW8R<T9RPY:b/h>Se0A4M:Bde>CTm?D51ADU9AD4m?CTkiB`M>BDE5
BD]:B?U>nD`7BDa?CDY8BdkiBoU@oU;lD`I?D55AD4i<oT/5BTY9B4M7o4KnA@/n
@DA8B4M2?R/T6A7n2c0<2`X;30lB5aTI7B8W:bha<CHg=SDc;b`Z<S8`;bh[:bTQ
7adI5Q8@3@l=2`/92@P8o@HC2@`C5AlS:BXY:2PZ:2X/;Rl_;Rgm:od/42h`<BdW
8R<U<d5EJGR6TYV<oX/3RXV8QoZ<0Hf?hi01Sh[jR@R;T8Z5TYQb?Pkn22/>3`P4
2`T820X>4QD=7R<L7c93Ad9<F6=_PYb_^KZk_Ko1`/?5aLK7b<S9bOW7jLWbbaS:
aLS;cm?7X7PZ7@l8E<CYm=fACeVEa<c1nLWic?[9:<S<a<_<bm_@X6]4GiNG]?Oo
omf>JD@oRjgXiN?Pg]oPhMoOg]kMg=_KnM[ifnWMdM[agOWJnMgif_7MjM[QcoOB
oM7?d]7Dl=?je<WGlMW`f>[IbM^_gPGOh>3Qh^;1h:[R0>7ah`3TV^G:i`3VlNGb
i07UiO7Vh^Oii_SYl^[Pi];W1nWYj>SWi^GUmn@5hn7Nf]KClLond@CBdm?De?g?
oM3acO7;5l[9b<O8b/c=c<oCem_MgMkFeMCBd<o=cOW8lL/;cLc=c]3CemWMgn7S
o^@0ho7Rl>EMh=kUk>KC`j^`[Jbd/HA??3e:IGn6MVAFDTmCFf9VIW5/HeQ?Bda>
Ce93F9flVGIaCd1?E4aIMi6=X]7bnOSob9]YCd<g;BXN30<NF9S3e/O;d=;BdmSL
f][Kg=gNgoSP0>7JhQSTi>?Qh=oNg]_Hdlk:bLW:b<O5a<C6b<W4llDHa<;0_l73
aLO8fjiD82XU5B8J61HB3P/81oh;n``@3Pl;0`000`TI81TA51PF6Q_n7@hL6QTK
71`M7QlP81LH6AWm6RlI6APH5aHE5A<B4Q4@3`l>2@X;3@l@4Q8K7B0S9bX];S0a
<C8b<c<d=CDd<c8b<C7i;PLa;2PX;2h]:oTanBl8;2lb<2d[;S4^nRoj=00coSGl
=PHb<c@d<c4_oRh5;Bd/:bXZo2Wn:0/S9R/_<C0]:aLB2@7n02D20`810P@72@/9
2`hC5APH6AlQ7ahL61@B6QXG5Q<B410;2@L50_h0n`7j01821@L?4aDF4a8B510B
51HG5aHEoA?m510I7AhJ50l@4R0^@UIULgn8P_j30h:1P7ojQ023hH80P?Z128>8
PWf:T6Xe0oh0:`@700061`H72`lB50/I7QLK;Sm3?dUEH6f0VZbd]KJh^[bm_/30
`L;3`lC4nL;Ya?760<Cmaa:gSF@F2P00C<3XlmV<BUB@_lNlnLCiaoW49l_3alBo
bkf<Ec5?Rhn`m_kjdH9M>CJ2YnCShN3PhN;SgmoNg]gLfm_ifP3Kn]cYg]7JlMgi
f_WMnM[agNWJhL[gcOg<clgAco;C0M7An/o9d_7Dl]P1e]KZe<WF[mT5f]_Kg=gM
`M^YgHWP^N;RiP7Ti>;RnNKjj@7Wio;Uh^H1i>CBhPOTi>?Sh^7Ph?OO1MkLfMGA
c_7:o/`4cLk>clomb_g;lLSaaQO5a<?2`lG7b<O:c];Ff=SIdM3?cL_:b<Si`o76
2lS7b<W;c];Df=[Lg_kO0=kagO3P>]_Ih>OQc[ZFV9ZN[kFDJF5/Oj73d<>e[JfZ
[;Fk_;c9a;Z`Z:JWYJ2OT:G[onS5`In@X:JNZl35]lWboOlNdZAdFe17@3HL0`0E
ChnjcKk2alW9b/oFe]OHfM[Kg=3M6=oOg]cKf]WIe]?>bLG4a<G3`/2o_l73`kcc
^QRl_knl_;fn_K_@XDLD7QX96A@D4Ph:1`@3oPOm20D:310?2`?n00T651XC2Pd?
3AHGoQT>61HE5aPH6AXK71`C4a@DoAD_51@C4a8A410>3@d<2`X:2@@51PP:2`d=
5aTL7b<V:BX/;Bd^;Rl_<34a<2l^;Rd]nBX7;BPT92PZ:BOi;OT[22P[;R`Y9bX[
9_XTnRT3:bla<O`b1Rh_<30_;B_n:PDY:BPW9RKl9A<T928L7B@X:bXX9AH@2@40
00430Oh04`8520X92`lD5aXK6ATF5aHF4Q0>oQX>6APF5aH>30X710400041mP0B
0@D741@G61HE5AH@418D5ADD4odAoA8@5QTJ5Q0;30hL:SiBHFmkPGWnN0=gMWEd
fGWiMPMhOGMbOhEO;?d0:`<5000:2P/<41@J6Q0M8Q/L;Ci0>T9>Ef5dSZ>`/[>e
]kVj^kfm_[o0`<71nKoY`O735l33a<G7^8mV60`004Zmi>oFRDMASKc4^OW1nLCi
`BO7_lC2_lboSUTcD8^=[O;jo]F6HCdiQJWUi>;Pgn3Qh]oOg]kMg=_Kn]X1f=Wj
enWIdM[agOWJnMgif_7Mj]X0f0S2P@210840P@210840P@210840P@210840P@21
0840P@3Qc_WA0M3@oM41d=3AdKWCbMK9f<WJ[md5g]oOh>7Q`MnZh@7Rio?X0NOU
V^C:iP7WjN?Z0NWWb^KYjK7V1NSXinOViOGT1N?QgMSDdO7>1lg>cm3Ad]?CoLom
c_7<lLX<bLW8b<W;c/oAdmOJgOkO1mKEe=;@clg=nLOabPk<c<g>dMGIfmkPh^?T
i>;`hO7TG>WSh>CWfl:/ZYRL/Zn2D3@T:CM8Cd4U40T71@T@4a<B6A<<1`H62PXA
1`0==SDZ>6@Z10`J5adcF6aiOHNFU8R<MEm<>1d;2adbDWVM]/;7bm3Ff=SJgnCS
hnCTiOkVn^D1i>;JhAOUi>;Pg]cJfMGAblK3`lG7aLC3`/?5alSb`aW4aLG4`<2o
`lG@TD@X<c8[<RLW9B@R8B0O7o`N51dL6QXM6A<@4QDJ:cPb;Blc<3Hg>Ohj2cPg
>3Ti>S/l?C`d<_hcoS@_<c<b<S4`;bl/:b/Z:BPX9bDU9RLW:2TY<S@g>cm3ATQ:
Bd]<CTm?D5=CDU5@D4m?nD`7CTU5ADU;BTSiCOU;1dU<Cde:B4]>nDciDOaCoU8?
CDi?Cdi<BTU<Bd]:BDQ7Aoi2o4=9A4E6AdI4?c`j<bHK4Pd920X72@T<3Q8F5QPO
8bPZ;2`e=CHe<c0^;38a<2l_:b`Y9bDS7Q/G514B40h=2`X71`T81PH71``=6Akn
9PXY<CPY;2h`<C4`;odaoS0H;c<`:bDU;Si:GFb2TYZKViZ7QXJ7R8Z<SOZ;0Hb?
hi01Sh[jR@27oXdcU8QC6PP83Pl<2PT51@L<3P`80P075R<Y<3Pj=SiFMi6OYZfc
^;Vj^kfn_l34a<G6alS8bOW7jLWbb`k:aLS;cm?7X7Pg6QlAIOCno`J^HF:Jalg2
nLWibo[99/S;a<_=bm[=W6i;JYBZe__ooo>GHDE5Rk7Yi^?Pg]kOh=kNgMgLfnoJ
lMgig=7JlMgif_WMnM[agNWJhLoidP7AdOgB0M7AdM;Ae?3Cn]C9eo7Il=SZfLWK
[mh5gn3PhN;R`N2ZhP3QlN<0i9[Ub^L0i_7Ul^@1iNGai^;WnNKhjO;Zh>KBi`GY
jNSXinKei@GTh]kIeM;ac`O>cm3Ad]?De?g@oLoacO7;3<[:bLW:c<o@d]CHfmkn
h0OGe]GCdM3>c_W8lL/>cLg>cm;Ff]cOhN?TiNGSl>;aiEcZi>7Uj=c3[k>TYkbi
Sem7?4YQNhV3K5Q@CDiEGfMYJ6mWG5==Bd]<E4/lDGQgJGNQIci6DTmEJ8ZKYjVa
_;NXZ8mbGDDX5Q4M;dmfV[>oa<S=dmGEemcQg]kOgn3nhOWP0>7JhQSViN?QgmgK
f]KBc<O4a<K8a/G4`lC6b<W4llDIa<71`<71a<W=di=28RTT6AhD518A3`h=30cl
2a@:2P`>3`/300031AHQ6a@F61DI6Qcn7@/K6Q/L71dN7b0P61Wn6_hK;aXJ6ATH
5aHF4a8B4A0?3`h<30d>3Pl@41DG6QhR9RT[;Bh^;c4b<S<f=SDd<c<b<_T_1c4/
:2P/;Rd[nC3i;PP/;c8`;B/^<Boj<?Xe03Cl=_he3c0a<S8a;bd/;bh^;B`[:R[n
9O`V32TZ;Bh_;BXY9R4F2`Cn02L20P410P@620H8310D5QHG7QlO7Q`I5A<H5aHE
4Q0>3P`<2PP50`41oP@10`?n0P01nP0?2@hB4Q0C6b8A4Q@F5aLF5OdGoQHH5ahM
618B6b/gBUU_OhN8R8UmP821PXB6QoZ508CQPP20nX40Ooj52Hb0Ba4000<40P;n
02H52Pd=2@800Q0M8bXb=34iDG:=Vj:Y[k>d]KJh^KZk_ko0`L;3`lCi`^W4lLH0
a?g74[N=I2<73`EMl?oooJULGIG2b;gia?W6nL@Jb/?7aKo:^XQJ>5Z8X];joo_W
ReDj?8:[iNCQo^07hN;Ng]gMg=_ff_[KlMkigM7JlMgif_WMnM[agNWJhL[ic@7<
c?g=0Lc<dLgAco;C0M7An/o9d_7Dl]P1e]KZe<WF[mT5f]_Kg=gM`M^YgHWP^N;R
iP7Ti>;RnNKjj@7Wio;Uh^H1i>CBhPGTi>?Sh^7eh0GOgMWDd<gabPO9b/_<cLk?
cog;oL[ab?763<G5a<C5al[;cLoCe]Wnf`OBdM3>c<_9bOW3lLH>b<S9b/gAeMOJ
g=kOh>3Nl=gah5cUgmcPhmNnYZ2>Uk>jV7AWJ7nM_M;A_:f/[Jfc^l70_lBm/j^W
YZNSXiJ7W<C3^<Ka]i2HYJ:X]<WCfmSIh=>o_J23KEHl:QlK9TI]TJZf^ko4b/c<
c]?Jf]_Lg=gng]7M6>7Pg]cJf=KEdLg7`[no`L?1`;nn_l73`kcc^QVl_/2m_;^m
_l38QSDF7AT=5@h@3Pd;2PT82?`71PH8310?2`?n00X24A/E3@l?31DF6?hI2aLF
5aPH6AXK71`D5?hEoQH_5ADD51<B4A4>3@d<2`X:2@L720T92P/;4A<F6QhR9BLY
:RX[;Bh^;c8b<C0_;bh^nB/7;BPT92PZ:BOi;?TZ22P[;R`Y9bX[9oXUnRX1;33m
<_ha3b`];Rh]:bTX:bXZ:BPW9RKn8OdR3B0R8BHW:BLU8bDO5P/4nP0X0@<620L9
3Q8F61TF61@G5QHC4@lI61TH5aDF5A4@3P/81@<210@30P7f00l:3a@D4aHN914A
4aDF5QDDoAKm5@lK6A@>3QLW<dIEJg^3Q8B2oW@4MGIhNW_INOUf07CnNS>1MD08
00010P400@0420lB4Ph:1@PD8BL/<S@^=D]/Q92GWZJ_/K:c]KJg^;bl_Kjo`<31
nKoY`O735l33a<G7^8mV9@T@1E_]no_jYUUJT[o5^_W1nL?i`BG6_lC3_l^lRU`j
FhRPcoKkon^?FChoQJgViN;PgmoPhMkNgMgLfoSJ0MSHn]KafOWHdM[agOWJnMgi
f_7Mj]X0f0SOP@210840P@210840P@210840P@210840P@210840P@3Qc_WA1lo@
d]?Cd]3?dM6idlWFbMS9fZoM1MkOgn3QhL7OZ^41h^Ocj07WiI[Tb^H1inWSjP7Y
il[VjNVaiPOXj>OWi^GTi?WU1nKUi>7Lem?@lLh>cLg>d=;Ce=G@d<o?c/g=l<ca
bP_;bl[;cLoBe=OIg=onh0SOemKEdm7@c/kibO7:3/g=c]3Cf=cNh>;SiNGTh_3Q
lNAHj>GSh]g=]:2^VJ2dW5Xb;b8`AU5:=1d>0`<52a4E4a0A2`H520/;2@T>310D
2S1jUDh=00XE7RPcNZ21GVMgMFUQCBl>1BEBLZCEg/BVWjK;d=KIfMcRinGji_[U
0NCRf^4Gh^7NfmSEdm7>blO3`/?5a/C3`/72`lG7l/<Oa<C6a/6o_lG;_g@h<3D`
;30U9B@T8b8Q8AlO7QdM71_n6QhM6A<@4QDF:CPe<34c;SDf>3Xk>STh>3Ti>S/l
?C`ioSKm=@ld=3<b<S4`<2`[:bXY:2PWoRHL9bLX:2T_<3<g>ci1@dI6AdU;C4e>
DU9ADE1?CTkiC@M>BDE5BD]:B?U<nDX6BDa?CDY8BoQ>nE89De=BDU5@D4m;C?i=
=4]8AdU8B4M6ADA4?Slo@451@T96AdE5@T0k>D8l<RLL50`82@L820X<3a4D5adR
9RTZ:c8coSA;<S4_<c8c<Bl^;2`[:2HS8AdJ61HE4Pl<2`P73@/920P93@h;4QhQ
8B</=S0b=3Hg=cHe<c<b<C4`;bhT8b<V<DIOLHjBUiVGV9bMS_Z<nX/1S8oST06?
R_R9=HfBRFH`1``J81D81PX80`4630`7000;72lh=S4/:TYYT[6m^kNe^;Ri^[^l
_;g2`/?3a<G6a_W7jLWbbaS:aLS;cm?7X7Pm3RTLH^c^fOnbIfNNc=G<nLWib_[9
3lS:a<c>bmW;VFm>KHVdl?cno`VMFTM;R[?YiN?Oo]`8gMkMgMcKf]WInM[ifO7M
nM_Af_7MnM[igOWJlMgYf^7?nM87d=7Ce=CCdM3Ad]7Dl=?je<WGlMW`f>[IbM^_
gPGOh>3Qh^;1h:[R0>7ah`3TV^G:i`3VlNGbi07UiO7Vh^Oii_SYl^[Pi];W1nWY
j>SWi^GUnNH7inKUh]gHe=7ac`k>c/oAdmCEe]7Ad=3?c/k`cO7;2lc<blc>d=?E
f=[Mh?kQ2>3HemKDd]7?coW:lL/>c/k?dMCIgMoQhnCVi^GSl>;aiESYi^CSg/je
XkNTZ[nWId95?UAcQhUkJ5]=C55JI6Y[J6MOEU5?CTY9BU9@E5I<KkWBRdLf@TeF
GfN/d:n<TYnIR7eVAB0E<e]dXM;K`J>LXlS=dmKFfMoTh?[QnN00hM[R6>?RgmcI
e]CBclc8a<?4a/O5a<?2`lC6b<Cca@74`?k2>l34bm?2MSHZ:b8J718B4A4@3`h>
30`;2PX920P<3Pl;0`000`4D8AhG61PC61TK7AhM71/K71`M7QlP8?dMoA`?6a/J
6ATH5aLC4Q8A40l?3_h=70h>3`l@4Q<F6QhQ92HY:BX/;Rl`<CDe=3@c<S4anC07
<B`X:2`^;B_i;oT]22`_<S0]:bha<OXbnSH:=CHf=CDd<c<b;Ron<1<^:bX/:b/Z
:BPW9b4R8R<T92DU:oh/3B/Y9RH^:R8G3PH00042oP0;0P<51PL:3a8E51HKoAd8
6aPF6APF518AoPhA3@/:20L61@H71PD40`<21@<1n`0W0PX=2`dF7AHH6Q`M7A`K
6ATH5aLF5AH?410C7S=<GW]oQ8J4QHV>Q?Z6nXD0Q>62083hPCF5RX5N:0013aD:
00010P0010/=20001QHY<S0[9RE5I8f]^KNc/K>c];Ff]kNh_Kfn_[o0`L7i`^W4
lLH0a?g74[N=I2T06A1Jj>gHoZeRHYW7d<Oia?W5nL@KbL?8a[o9^8EK>eem[>ck
oo_gTDhl@X6]iN?QgokN2=oNgMgLfm[IfOWJ0=Wjf_7NnMcAf_7MnM[igOWJlMgY
f^7:nLd7blc>clo>c<_AcM7?l]<1dM7jclWBlMCbf07Fe^[DbMJ_f@GJfm_LgMg1
fjWMRN2ih^;V0NCTh^;ii_[Y0NOWl^GRiP7Ti=;R1nCThn?RhN3PnN47h^7PgMSC
clcabPk9bL[<c/o@dLc<bl_:bLW`b?762lO7a/O9blk@dmGHfokL2=_Cd]7?cLc:
b_W5lLH>bLW:c<oDf=[Lg]oQhN3Nl=gah2;ThMoNfLV`VZJCWkV]MeaZKXjdcmK9
^k>^/[>i`/G4_kbe[OjY<ZNQVYfKWj:H__oofiV8UJ2Y[k;aonZn_L>iY9ElFSH/
CFacV<WB^9ZCV[o4b/g=d=KMg?[NdMdHg]gJemCAclg:al>o_[o1`/2o_[fn_l72
_?>j9Kbm`Knm^[g1a[MY:AhO5`hC30h=3@`;2PX820L61PD41P`@3`/3o@0G3a/H
414?2Q@E5aTJ6APG5aPH6AXK71`IoQSm5`lF5QDD51<B4Ph=3@`;2PX9oPPL2@T:
2P/>3a8F6QdP8RDU9RPZ:b`]<C4`<2l^;Bgi;0L]:2@T:2XY9oT[nBT8:2/^;2TW
:R/YnROj:`X]<38a<C0_;bhZ:oh/52XW9RPW9bHU92<S7AhN7b0P8AlT8ohU2B<Q
82dX8QL>1P;k01L10`D620`A51LG5ADB5ADG5A@B6QTJ61On5PHC4Q0>30X8oPL7
1P@20@000`7j01H330l>41TP5aLI6a`L6aXH61LF5QDD5?h<3@lJ;dQJMg^0PX21
QHMknW[INOMf2gYoMU<M000;4`P00?d29@T@4Pd81@`J;CHb:bHR@Ej7Y:j/Z:R_
/;6b/kBd]KZj^k^l_KjnnKoY`O735l33a<G7^8mV:`0J45SUjMCkZUmOU/C=a?W1
nL;i`A_5_lG4_lZjQedmGWfZjOOkoo^EDT15Q:oVi>;Oo]d8g]kMgMcKf]WIn]X1
f=OjeO7InMOAf_7MnM[igOWJlMgZfP3H2>>10840P@210840P@210840P@210840
P@210840P@210>7>nM47c/oBe=CBclkAdKWCbMK9f<WJ[md5g]oOh>7Q`MnZh@7R
io?X0NOUV^C:iP7WjN?Z0NWWb^KYjK7V1nSXinOViNCTnNH7inKThMcGd/oacPg?
d=7CeMOIfM7Ad<o>cNo<lLXGc/k=c]3Ce]SNgn7Rh^7Pg]OGeMCBd<o>nL_abPk=
c/oAeM[Nh>;SiNKUi>;`hO7TEn3Rh]oC`JfPYJN]Y7Lm92HW?5AD?20A30831PhE
6A@A20<11@`@3PT56APG;3iRV8IA50004APF7W6YT6IUN860K5M<DFZMcNKM_Y9a
MIZmb<gCe]OJh>Sli_OU0NCRf^4:fmWFd/k;b<K7a/Gna?k61/C2`L72`lCb`dK4
a<K7`Kjnalj/GC8j>Bh];RTX9R@R81hM7alN7A`K6QPJ6QdI4a0B5A<X>CLb<S<]
=3Dh>S/k>STh>CTj>c`m?3hl>cTh=_de;C@c<S4a<2`[:bXY:2PW8R<T92DV9bL]
;S4d=cXl?D52@dE7BD];DE5@Cdi=CDciC@M>BDE5BD]:B?U<n4T6C4m=BTQ;C_UA
n591DE5@CTe=C4Y;C4a;BDM5@T91@3lo?Shk?3`m?d10@D=3@T50?c/j@Chh<RPO
50h91PD41`X=3Q@F6b0V:2X[;RlboC@I<cPh=cHd<S4`:bXZ9R@Q7ahI5a@A3P`8
20_n2S<=41DG7R`m?cD[9bXa=CLi>STh>38b<C0_;Rd[9RlmC5]]OhbLViRBSXnG
Vhn>Shn>RhR7nX/1S8oST06?R_Z9=i:7RY1f?Q878bTR3`L82`@30@441@@20PdQ
=CX`:BllJXBU_<:o^kZg]kRi^KZj^kno`<71`/?3nLOYbO;;3L[5b<_?dlNPN34=
:BM]o_l7o;1ZJYg7dL[Zb@o8bL?<c/_IbII/C6Yk]Okho_lEW598D8^ej>CQgM[I
fM[Mg=cKf]WIf?WJnMSagOWKdM[agOWJnMgif_7MjM[QcoWB1lo@dmGEdm3?dM;A
e?3Cn]C9eo7Il=SZfLWK[mh5gn3PhN;R`N2ZhP3QlN<0i9[Ub^L0i_7Ul^@1iNGa
i^;WnNKhjO;Zh>KBi`OYjNSXinKUiOWW1nSWiN;Mf=?@lLl=d=7Be=KHf][Bd]7@
clk_cO7;5lo?c/oAe=OIgn3Rhn?RhMoHf=KEdm7@coW<lL/>c/o@d]KKgn7Si>KW
i^GSl>;aiB7Qhn?Pe<:^Xjfb^:j1BS@mAF:3SWm/Gea=CEANJ6i/JEiGoE4aBTI6
FeYIJgfQel>>DC<jBe9>EJKJ`INCXjVTSWEVIgj^f^[M_Y9aMIZmb<gCe]OJh>Gl
hOKP0>7JhP[Lf]OCclc9alS7a_k5o/L7aL?2`/?4aLCcaDK4`<;3`[o3cMJ_Gc0d
;b0K6QHE4a4?3@/:30`;2PT81`H<3Pl;0`000`0C8R0I6APB5aPK7AhN7A`K71`M
7QlP828S8R0O7OdL;A/J6APH5a<B4Q4@3`l>2@X;2``=3Ph@4A@G6QdO82@U9RPZ
;2h^=3@c<S4`<2oi<0La;2PX;2h]:oT_n2`7;c8`;B/^<CCj=OXf<3De=3@c<C0`
;bd^;bl^;2XX9BDT8b8R8B4N7alP8R<S92PX:BPY:2HW;B`X8QXA20Ck00H10PD7
2a0CoQD25aTKoQd<6aXK6aPG5A<B4@h=3O`;1@T920L61?h3oP8I0`H72@hL:B/O
5A4A5aTK7AhM71`F5QDD4a;n4AHL:SU8FVaiRHR5Og]lQ8b5R8V9R8F2POZ508CQ
PP20nX4>RWn2R6hf2P0H7QL40002o@0T0`H50P4662`a9b0V=69mW[Fk^;Bc/[:c
];Be]KJj^[^l_;fn__W2jLCaaP34oLLB]heT7@0I6fGnooohZfEUV<;<aNW49lS2
b<JobKJ2F3UJKjgjmoofnY16?DN2[nCRgmgLfm_LgMcLfm[IfMSifP3Hn]Wag_WL
dM[agOWJnMgif_7MjM[Qb_W=1l[;c]3@c/_:dLgAco;C0M7An/o9d_7Dl]P1e]KZ
e<WF[mT5f]_Kg=gM`M^YgHWP^N;RiP7Ti>;RnNKjj@7Wio;Uh^H1i>CBhPOTi>?S
h^7Ph?WR1n?Rh=gHdlk;lLX=blc=cm7CeMG=cLc;b/W_b?765l[:bL[<cm;Df]_M
g]kMg=[Cdm7@c/c;b_W7lLH>bL[;cM7Ff]cNgn7RhN3Nl=gah5SLg]kKckfYW9jT
/:f;GEEWNJ37elfj/[Fb][W1a/W5`;>]YZN/[JZOUZFTXkS:l?oogZ:4SYnVXJOd
oooBalk=a:Z?OgnGb>_YdkB8If^@/kk3bLc=d=KNgOgNc]d:emGBc/[7a<;3`/7n
`?k21l2n_Kfn_knllkXU_;g1`;fi_<?9Y58S:2<E3a4@4@l=2`T71PP81`H510<4
310?2`?m01`>71XB4Pl94a@G6AXJ6APG61PI6Q/L71hN7A/J6?dG;AHE51<C4Ph=
3@`;2PX910D61PL82@T<3A0C5QTK720Q8R@V:2XZ<30_;Rd/;2_i;0L]:2@T:2XY
9oT[n2P7:bh/:BLZ:bcj:_X[<Bd_<30_;B`/:bTZ:b/Z:2HT8B4P7ahN7AdJ6a/L
7QlO7R4O8R4S8R4Q;2XX8QXA2PD1o@0>0@<420X>4aLI6QLA3Q<EoQL05_hM5A`K
6AXI4a8B40l>3@d:2@P61080007n03<21@L93ad[;B8H51@H61XL7A`K6aDE51<B
4A0@3QPV=DAFJ7F5Q85kMgR0QGalOGelNGIefGWiMSMoM7MmHb/0018J5@8000<0
0P8420/:2PL=7C4f:R4W<UmgV:fa[ZZ[[Zn`/K6b/[>g]kRi^KZk^oVojL7a``c0
`lC5akR?IQl06Q]So_/7mJQRHYFobL;Y`BO4_/G4_lZhQ5XkFfn[mo?kn_jDBT5:
QK7Uhn3Mfm[JfmgLg=_JfMWHn]X1f=Kje?7InMOAf_7MnM[igOWJlMgZfP3H2RR1
0840P@210840P@210840P@210840P@210840P@210>7>nM47cLoBe=CBclgAdKWC
bMK9f<WJ[md5g]oOh>7QbMoih?WRlN7ah];Q0>;ai`3U`^CaiNWTnNKQio;V0NOY
hnX0jN7WlNKiinWZdNKQi`OXj>OWi^GTi?WV1^OVi>7Le]7`cPoBdmGGfM_Mg];A
d<o>c<c;lLcabQO@d<o@dmKIfn?TiNGTh^3NfMSGeM?Bd=3ic?7:3/g>cm;FfmoR
hnCUi^KTh_3QnNCiiEOIgN7LcKZ/XiZc^XmB:A/G;TELEC8A10D31@PA6Q/H50D2
0PH@4Pl93Q`=3dYdK5eC?1P00a8@0S1XU8mfIfIVNemIP;K@b/2DOVM[P92>Q<K=
dmKIg>;XoND3i>CShoWT0>;Jh@gDd/o;al>o_/;3a<G6a_k71/G3`L30`L;a`b_1
aLK1_L3:e:1C<T8m;bd];R/Y924L6QLO7QhL6aTI61XJ7ATC418E4BLi>?hcCRdb
=3Li>cXj>CPh>CTk>cdl@Sm0?3/g>3Dg=CHd=C8c<B`[:bXY:2PW7b0Q8R<T9BH/
;Bla=3Hh>Cdn@494ATQ9Cdi?CDe;C4Y>CDi=CTgnCPI9ADE9BdY8nD_hB@I<Cde:
B4]>lE<WDE1?CTe<BdY9BT];BTQ6ACdl?3/j>CPh>SXk?3ho@40o?d0o?d0o?ohm
4S/c:QlH2PP71PH930dD5a/P92Kn:@h[;S4c<cDe>STj>3Lf=CCm:T<W9R<S7A/H
518>3@`820X=4QLN8EATMGANA34[:bd`<C<b<S0]:b/Y:BHV9D=CKH:AV9jPSY2D
THj<T926QXZ<S8V6PoZ;0Hb?hi01ShcmR_j94I^7QX]U8@H9=2lL1`L<2P<91O`0
;`@66blb9R@kEhFFZkRi^;Zn^KNj^;Zi^kVo_L2o`/33`LW7bLO9alW7blW;bL_9
bo39lLXIa<O;cM;6X7MB2bdIB=cZl_^dL6jJ_/FobLWkb?;9:<S8`/c=b]O8U6Q6
IFn`oo;om?nHBTMAR[KWhmoLf=OGf=cLfm_JfMSHnM[if?7MbM[agOWJnMgif_7M
jM[QcoWB1lk@dmGEdm3>dM;Oe0_Ce=?DdmCCe=?DdmC^do[DbMOafO3H7MWHfMSI
f=WHfMSIf=WHfMSIf=WHfMSIf]_Jfm[Kf]3K[mh5gn3PhN;RbN3igoWQlN;ahM;R
0>7ah`3T`^Gai>WUnNOQi_;W0>KaiO;T3nGUi^GViNKUi^GViNKUi^G`i_7WnNGi
j?7YhNKain7V1nWYj>SWi^GUnNL6j>OUh]gGd_3?3m?De]SJg=kOdm;Ad<o=cLca
cO7;5m7Ad=7Dem[Lh^?Ti>?QgmgHemKDd]7?coW=lL/>c/o@dmOLh>?TiNKWinGS
l>;ji@3To^?li5SIg^;Mc[^]YZ:oaiiR?C8eDW:@T7EIDUE?D5IQJVm/J5MBCU1C
Dda4BeU;CHJ`Z9V?N5<j?D]9>VFIa;nTUI6>Wh=gW=3Wgm6OQVm`QIFAQ/S=dmKF
fMoUh_kQ0n3Pgmoih03Qf^8=eM?@c<S4`;o3a<G6alOnb0O6a<;1`L;3a??5N<C0
a<G2_/?=ej9A;3Xa7Q/I6aTF4Ph:1`D<30/:20L61P`>3`/30@03018Q8AXJ618F
61XM7QhM7A/L71dN7b0P9RHT8alN71`K71XK6ATG61<B4Q4@3`l>1PL82@X;30d@
4A<E61XL7B4R92HX:R`]<c8b<C0_;bkh<@H/:2P/;Rd[nBkh;0H_<S0]:bhalCHT
=3<b<C0_;Rd/;Bh^;B/Y:20O7ahM71/K7AdN7b4R8b<T92DV9_hW1bPZ:BLQ60l:
nP0H0@D8310D5QHG5QLJ7AlN7AdP7adK6QLF5OT=1`T920H40`81oP0d0`L<41=4
E6=PBS0M5Q<E5aTJ6QTH51<B4A0>3@d`@UYaOXN;Sg]oPH1kNgf2O824QXJ3P7gj
Q@64Pn>208?lP?j14I=oOXEO6`02:B@@000310040od0<0<50A8V:AdL<dmmSjBa
/[6c]k6b/[>b];>d]kRh^[Zk^kc1`/72`L;1`/?4`lC3a<?`a?765lG8alS8^8eT
?`0O3d?Hjo7f[6QVT[W0^^W49lW3b<S0bKJ2ESIGIJ[nl_k^n8e1?T^4/^?QgmcJ
fMWJg=cKfm[If=SifQgHfMSIf=WHfMgNgMkMg]gNgMkMg]gNgMkJfm[Kf]_?f_7M
nM[igOWJlMgYf^7:nLd7bL_>d=3>blWAcMo?3M7?dLoAcm7?dLoAcm7Al]<1dM7j
clWBlM@^e]KHe]SFf=KHe]SFf=KHe]KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=SF
f=KHe]S@eZoI1M[KfmcMgL7KZMf9h;WR7nCTi^CVi>KTi^CVi>KTi^CVi>KTi^CV
i>KTi^CVi>KThN;ii_WY;nOUinGWiNOUinGWiNOUinOTi>KTi^CVi>KTi^CVi>KT
i^CVi>KTi^CVi>KTi^CVi=7R1nCThn?RhN3PnN86hn;PgMSBcO3:3lk?dM?EemWJ
cLc;b/W7alKiaoW8lLHGc<c;c<oBeMONgn3PgmgKfMCCd]3>cL_;nLSaaPk9b/_>
d]OKg]oPhN;Rh=k`gO[P0>;ni5gRh>3Ogm7Ff]G8]JNMTk70XG5HFfN@]]_PaZfW
[[6f^/;9bLBn[JNTYJb]YijNZIRHcoW`hMO1WhZ?XZ:?]NGoomo7_;:oWHnahOO`
f95^F5YaPH1h^l79c<g@e]kMo]h3gMgLg=WMnM`=clg:a/:n^[Vm_[o0`L7n`PO0
_[bk^kbm_?>j9Kbl`/6m^;c4c9M582lU50l@5ADB3PX60`4820L610<210/>3PX3
o@0M3AdK5ADA2a8D5QTJ6QTI5aPH6AXK71`R8B0N6aTHoQL]5QHE51<C3Pd=30/:
2PT10P<41@H720`=414E5QTI7QhQ8RDV:BT_;Rh];2/[:_P]1RPT92PZ:BOi:_PV
1RT/:RLU:2_`;Rl_;Rd/:bXY:2TZ:RTW9B@L6a/J6APG5aTI6Q/M7QlO7AdN7b4R
8b<U9RPV8AP?2P7l01T20`P;3a<G6AXG40hC5QPI6A/O81lO7Q`L6odA2A0@3`l:
2@P50`7l03@11@X?4TADHf5;<AhE4A4C5AHF5A@@3`h=30X92BXkE6YhP8F8MGQk
NGEdMgUbLWIhN7EbKmUgnW@CMXQdLgUC3`009B8@00041P0820Cn1A<:2PDC:BXN
6S5<NXVLZJRWZJn^[_j_o[07];Be][Ng^;Si__W0lL7a`aO0`lC5akR?IT407`i0
eNK]ljYVI92f_KOY`BO4_/G4_/RfPUHfEfBZoO;ol?^AA45=Q[?Th]oLfMSHfMcL
fm_JfMSHnMXOe]CFe=KDe]CKfM_IfmWKfM_IfmWKfM_If=KHe]SFf=SAf_7MnM[i
gOWJlMgYfPXWP@210840P@210840P@210840P@210840P@210840P@3Ic]7A^M?a
ePOGe]GDe=GFen7F^MSAfZ7Md]l0h?WRnN@0h_?Q0>;ai03Rh^7ii?WQnN;iiL;T
0>GiioWY0>Obi_WTn^H0in7Y0>OciP7WjN;ZhNT0io?V0>OajOW/nNT0im?V0>OQ
j@3Wl^H7iN?Of]ODdm?acPO@d]GGf=WHenW<nLXUcLc<b/W8alK4algBem_Lg^KV
inOVhn7Oh=oMf]ODd]7?c/g=c<_gbPo<b/O6a/W<c]3AdmKIg=kOnN7Zi0?Ugn;T
o^MJi^K]i=W?aKV/XZ^^TEDX7QlH<TM@>b0B1`011`/=5QhG1`T?3P`>51<A3AhN
62Y7AR`Z91hH2`044bAAS:jNMfYcR[3:d]6WOgaWNIbbW7IfT[o4d=_Ke]_Qi?;R
jN7mhP_QhN3Pg=kPh^7MfMKiaoW5jL=oc;k6a[2ecM:GC2dk>Bh_;BXW9b8Q71/H
6aTK6A/I6aTH5aTH61DD4QLM;chl;bhe<30g>3`j>SLd<C<b=cPm?c`l?S`l>3Hc
=C@e=CHf=cH^;Rd/:b/Z:RLW9RDT92<S9B@V:2X/;Rlh>C/m@494AdM8BTQ;BD]:
CTa=Bde:C4ciB`1?oU0;Cde:B51>CDa<CDi@nDh5DU9ADE1?oDhVCDa;BdY:AdM6
ADA3@d93@T4o?3Xi>3`l>cTh=cHe>3Pi>S`m?ShmoSh7?d11@D90@D7n@RDo91<7
1`lC2PP:30hD61`O82@X;2lc<S4_<cDe=38c<S8e<c0^;oh^>3LX5a4B51DA7AXE
3Q<aH8BCU9B@Q7ASFCdh<BTV9BPX:bLU:3M;HVnBT9:@TY2BT9:@TY2BT9:@SO><
0Hf?jY3iTRj9TIJFTHb?TWj:T7Do3P<6>BLA1`H40`4=0A@@000S7ATM7b@^?e5M
SjFf]K2d^Ojj7K^j^kZk^[jm_ko1`<;1aLG6a/S8bLW:bL_;c<c>cOk:0LW9o/Sj
b@;8alOna_k5n//Lb/G9c<c>`Z>1C2@F6D6go_?SO4M]YL_Ea/S8a/Kna@76b??9
8<S2`/?7dLfbTFI2Bh>1[Ok`onif?c4eT/GZhmgJfm_Ge?WHjM[igH7JnM[Icm7B
fMCQd`3Fl]L7f=OFeMGFemSQenOI2mSIf=WHfMSIf=WHfMoHdM^Qg];P0=oig_WP
0>7chP3QlN00hN;RnNGih_WQnNC2i@3TnN?ii@3Vl^OiiO[W0>KQi@3VlnL0i^oU
3>CUi>GTiNCUi>GTiNCPi@3VlnL0i_7UnNSiiAkVinKWi^OVinKWi^OVinKWi^OV
inKWi^OVinKWi^OVlNL0i^7U0>Kbi`OVi>3Kf=GDe?7?1m7Ce]SIf]WHjLgibbG>
cLg;b/W8alG8c]?Hg=gMh^;Shn;OgM_LfmWFdm3>cLk?c/k=c?O;3lg;b<O7b/g?
dM;Dem[Mgn3ih^[UHN?If]gQhnCSi>_Uf]35^JbU][nTKD<oA4ASOXUhHEE<A4]C
EeYSJf=CDeMDD51EE4e3D59=H7inIfENFE93=cY6Dg^gfLRRTYZ^dnO_j/2CTGj@
//F]Q86Ja<K@f=OAe=cPl^7Yh_gS2n;RhN7Mgn7Sh]kJeoW8nLKia?;55/C>`<S7
/KC:cY1382dX71/I6APE4`l=oPT^2PT:2@X92PX<2`X91P800PPG9R<F4QTD5a/O
824N7QPH5aTK7b4S820Q81lL6AOn604I6OhJ;aDE51<B4Q4A3Ph=30/;2PX=3a4C
5ALI6R<T9RP[;Bl_;Rl^;bl`;c4b<c4b<C4`<?T^03;n<`/b<2d[<c4`;bl`<C?i
<@De=C@d<c;m<C4`;bh^;BdZ:RTX9bHV9BHU928O7A`K7alN71/J6APK6a`M7b0Q
8B0Q8B8S92DU9RLX:?hY1RXF2@001@Om01X21@T=418G6AdP8R0N71hM6aXH5QDE
6ALD4Q?n5@4N4?/07`h=2046955eQ8F5Og=SDTP/:1lI51DF61TG4aPU>e1OlH80
Q?>50HB3jX;jQ1>5O8B;RhF3QXYfQ8Ya>`X10BlK1_`05P`25aD11R`R61PJ7bTj
C5R:XK:a[;2eo[<M/[>b/k:c]KJf^;Ri^KZl_[fo_l70`/72`/C3aLG6o/D1a<Cn
`oW40LK6o/Gna?[:7<_7bl_8a[RELC`F2Q4m]_odfg8mHi_3d<74a<G5o/H0aO74
7l?4`/C:a:F2EcA0NWf[oo7mk78m;c>@`nSSgM[KfmODnMSYf_WMPM[if]W:dLgI
c`gAdM?Adm7CdM?Adm7CdO3C0M7Dl]87dm;Ad=3Ad]?Qd^OD2mKDe]CFe=KDe]CF
e?gF7=SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHd=JQfLWK^Mgih?7M/N3Y
h_WP]n8Li>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CPh_7V;^WWjNOYinWW
i^CVi>KTi^CTh^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;T`>87hMoKe]?@
cloabPO<c]7Ce=GDd_750<Ojb?W67/W8b<K5a<?2`<?9c]?Gf=WOgn3PgmcJf=WH
e]?@cL_nbP?9bLS7mlH?b<K3`/;5b<[<cLoBeMSJfoWMj^1Pi>?WiNGRgm[Hg]O<
`[V_XYZU[IiaF69hPjoAh]>m/:NPZ[6e][g5^jVXZjVUY:VXXifYYY^X_k^QWifM
W9JAVYnG]Nkon<bf^LSVmOG^_I60E5b1Uh=PHh:`^<C?c/_>f=WMoMh;gMgLfmGG
fM_Je];?nL3i__Vll[XH_<Vm`l:[[l?5R3XG91hB410B4a4>2`P51?T51@L820L6
0Oh07PDE8QlB3aH@4QLJ71`J6A@C4a@G6QdO71`M71/H5A?n504E5OhF810@3`h=
3@`<2@T81`H61@D92Ph>4Q8F5B0O8b<X:2`[:OhZoR/2;2h^oRgn;?TZ02kn;`/^
;2TU:bTX9bLX:B_i:@D_;bh^;Bcm:c4Z:BPX9bLV9RDT8b8R8B8Q81hK6APG6a/J
61LF5A@G5aPI6a`M7A`M7AhO824Q8b<T9?hU1RTF2P001PWn01/210P<41<B4A8F
6A/L6QPK6aXK6APG5aPD4@l@oQ416Pck00471Oh06Qa:KWenOWQ/G4]08Q/C30P8
2P/=2PL;6Bi4D/UenWL=MFacNGUeLWMmJGInIC3n008^7@[n01T2114771/733<V
5Q8F6B<dAU:4V:VXXjN/ZoV]3[2`/K:c/kBd]kRh^KZk^ojl2[fn_[o0`<72`/71
o/3i`@72`_k1o/3iaQO2a/O5a;NELSdF2Plj/___fG4lHY[1cKkY`Ann_kfm`[fM
Ne8a?W]n/?ofonec?S0dTLCYhmgJfm_Ge?WHn=XLf=[Hf]SJf=[Hf]SJf=[HgM_M
fmgKgM_Jf=[Hf]R1fP7JfPTBP@210840P@210840P@210840P@210840P@210840
P@3Ic]7A^M?aePOGe]GDe=GFen7F^MSAfZ7Md]l1h>;jho[U0NCRln41h^Cci@7T
h^;QnNCahK[T0NGWn^SjjP7Yio;VnNCjiP7WjN?Z0NWWlnH1inW3jP7Yio?V0NOY
l^[ikO[Z0NWWdnH1inWSjP7Yio;V1nGRg][Fe=?ClLh7cm7CeMKFeMGYc?W:1Lc<
bl[9b?k77L[?eMWMg^3UinSXinGRhN7Pg]cIe]CBclk=c<_:b_S93/_:b<O8bloA
d]CFf=_Nh?SQj^AQiN7TinWXj>OUf=kNbZjOZ;FPRf8a61XU:Si6@bXE40d410X@
4QXP6@P>2@H200023B0X8aTJ9bXV;38X4`L;30`Q>7Jj_H]bP[KCc:VFRh22]JBU
][JKQhVX`][Sh^;Wjn;JhOWR1n7Qh=gJeM7?nLOiaO73n/8H`LVja<Fb^/o@TD/^
?CX`<bhY9R@Q7Q`J6?XI:1PH5aTH61DD4QLM;S`k;bhe;2lb=SPh=SDb<S4b=3Lj
?3hn?clm>cPgo3H8=cLf<2h];B`[oBXM:BPW9RHT8b<T9RPZ;2`b<cDh>Sdo@DE6
AdM8B4U9oD_mB_U;3dm@D55?CD]9D4m=C4a=Ce3iCamBDU5@Cdm>CT];BTU8B4M7
A4A3@T91@413@T4o?C/j>Ohh0CLgoSHA>CXj>cdn?Slm?Chn?d11@D=3o4@3@SHV
5Oh8B@`@2``>4ADJ7AlQ8bT/;bh_;S<b=3<b<C<b=CDc;RXX:B/a;BLU92<O60dB
7S17Hgf>T9:EUI69P7]aJf=JDe1@DF1PHFI^NHB;lY01ShgcS06=SnZ@nI8_Si>E
Thb9RXf<TGi;5@@H=c@O30H510L95PPB=6N=IaDX>DA3?TINM9>X]kJb][ZinK/H
_Kjn_l31`/;3`lC5a/K7alW9b/[;c<g<bok9oLSjb@?8alK6o<GjbAc8a<S:c<_1
X7ln8B8_C8jSL8i9<5bCa=_>b<K6aOk40LG8llTPb<72`LK>c:n>GD9ERgV?moco
bT<T=TRF^nWSgM[KfmSDnM_Yf_WMPM[if]W?dM;Ie>7C0=Kbe`OHemKEeMKGf>7G
fMWQf03Jd]^Qg];P0=oig_WP0>7chP3QlN00hN;RnNGah[[U0>CihoWU0>KbioWU
n^L0i^7U0>Kci`3V`ND0i_?W0NKUl^Ciio[T0NGVdnL0i^7U0>Kbi`OVhmoKemGD
e?7?2=3Be=KGemKFcO?>n<gib`G=cLc;b/Wnb1g;d=KJg]oOhN;Shn;PgMcLfmWG
e=7?c/k?c/g<bl_hbPk<blW8bLc@d]?EemWLgn7hh^[U1N?IfMcOh_kSF=KOgl^_
XJRh[IehCCM1DUaePGmYEE5>BDeGGEmVK61@E4m8A40n@dUAE59:C5YQGVI[Hd`n
@D<nCF2OhnNcVJOImN_5[j>FVM;3`];=[YND/<GKhM_Kg^?Qf^;ih`ORhn;Og=OC
dOW9nLOaaOW45l^oa/Na]l[9QShP;2HL7AXH5aDB3`d;2OX::0/;30`;2@H20088
5R@Q5A8I4aHI7AlO7A`I6API6ahQ8b4Q8R8P7Q/Jo1Wn6PDD5A@D4a;m4@8@3`kn
3AL>414C5ALI6AlP8RDW:R`/;Bd^;Rl_<33m<_danBh?<S<c=38`;R`c<c4`<34c
=?Xc838e=C@c<S8a<Bh^;B`[:bXZ9bLV9BDT8b<V9B@R81hM7?hK0AXJoQTA71dM
7R0Q8B8P824Q8R<T92HVo2L3:BHJ2Od0B0@000852@hA4aHH71lP7adL7QdL6aPG
5aHI6ALB3P`=3aDA2`T81`<100@@8SUEKh22Q8N7Pg]bKF=NETe6@d=4De=DFF5/
MgkaP`24lhD0Q>V3nHDBOhB8QX5mPHJ4RgY74`8H=2XD0Oh06@885@/E>FjFL1dW
=D0o>T9JL8nT/k:^/[JenK8H];Fe][Nh^KVj^[^l_Kfn_/30`L72`lC5`ok4oL?i
a0;6alOla_W:6/K:blS6]iAa<1DH:TR?YG66?BA@RKcCbLC5aOc6lL@O`lG2`l[4
YH9@=d^5M8kgook:@b@fB9JkjN?Mf]_Kf=CifnWJnMf1f_WJfL[AcMW?h]<1dMCb
dPOCd]7@d=7Bdn7BfMCRf07Ff=;FXMW9fkWMnN3agK7PjN;ih87RnN;ai_WYn^H1
i>BRhPOQg][Fd]3?co7:2<_=cm7Bd]7@aO?30LG7n/SiaPG8b<O6aLCn`ag6bm7E
fM[Kg]oPh=oMf]WIf=KDdLk<bl[:bLS7a/Kha@k7a/C3a<O;cLk@d]CGf]chgN[P
H>CVj^[Wh]oHe/O?ck^QU:2]W95eF5=/SJ?8fmo:]ZnZY:Vc]kVna;RUZZBLV9:@
Tin`/jZITiVITIRRWi6>VJ2CRY7=oooG^/7]oo36ZIJ9O9YoPYNGP79dV;;;eM?E
fN3IgO[N2=gJf=ODdLc8a_VnnKca^_Zi6;_6^l72[;;4`H0f5b@M4a8A4A8@3@X8
1PCh1@@61PD40Oh07PDD8R0D4AH?4A@H6QXH5a@D4a@F6A`N7AdN7Q`J5aKl5OhF
1A0@3`l>3Od<7@/:2@P81`/<3@lA4aDE6a`N8B<V:2LY:2TY:RX[:od]oBci:Pl^
;bl`;R`Z9R/X9RDU9RPYnRPP:Rla<2l^;Rd]:RXY:2LW9RHS8b8Q8B0O7b8Q81hL
6QTHoQL15QKn5A4H6ATJ71dM7Q`L7AdN7b0P8R;l8`<U9Q`;oP0W0PH10P@72a0C
4a8B5QTK6QTH6aXJ6ALF5Q<F5A<>2PP92a4=1`D40od07@LI<4aVMgUkOWijLVUR
ETi6?CHc<cA3@dA9DEaWK/UcnWD`M6maMG=_KG9fMge^>`L03Rd[60L20`<83A/@
73mdVgLO8R`g=S4iDFN6VjZYYJV][?V[6:f^[Zn`/K:b/k>d]KJf]kNi^KZj^kbm
_l3n`Og0nL7n`_c1nLDG`LG6aL>fU74`5ALWAHZPK8@m9528^]76jL4=_[jl^/6i
VgI8<DV5N9Cno`k:@b@fB9JkjN?Mf]_Kf=CifnWJnMf1f_WJ2?b10840P@210840
P@210840P@210840P@210840P@210=W>dM6ido7F1mOFeMCDeMKGhMJif=7JXMgB
g`7Ph_[Sn^D1i>;ch@7Ri??U0NCRh^7ii?7Q^^@1iNOjj?[Z0NWWl^Kii?[V0NOY
hnX1jNOciP7WjL?Z0NWWlnH1inWbj_W]n^X1jNOCiP7WjN?Z0NWWl^H7i>;NfMGC
d];acP;=cm7nd`7BdNW<nLXVc<_;b/W9b<S<cm?HgN3QhnCVinSWiN?Rh^7OgM[H
e]C?cLg<bl[:n<T?b/W9b/g@dmKGf=[Lgn7Si?WQj^AQiN;UiNOXinGTg=cFaK>Y
/;IiE2hL6Ah]>Tm6<AL:30l9210H6AdO5PH000@@3@4772<R7QP=42i?F5a88@`A
3`@M7ENfe:1iPJO@bXebT:nba[_4fMR_OfZ4]n3Vh^O^k>;GhOgR2>?UhMcEd<_8
aoW6nLGa`o[25l75^<;3]Kk?bH55;S`h<3@^:2DS81hK6_TI51PH5aTH61DD4QPK
:cTk<2le:R`_<_hd2S<b<S4b<cHi>ShooT02?S`knSLZ=S4_;Rd/;2/[;2`[:RTY
:2LS8R@U9bPY:Rd^<3<e>3Xl@T=4ADI7B4Q9BO]:nD/>Ce1ADE1>C4]AD4i=CDi@
mU4gD51?CTe=AdI6ADA3@d91@40o?Sdl?491@3hm>cXi=3@e=CHf=cLj>S/l?3dn
?S`l?Chn?d10A4Cl@dE0?CL/7@h:3aH>3PlA5ATM81hP9BP[;2d]<S8c<S<b<c<^
<cDa:BL]<bL[;BXR6A@B4AhkH86CU92@TIBFUiJETiRDSXN3oX47QhZ>TYFDTi;b
T06?SO><0Hf?jY3hTRjCTHj8QXN:T8aS8@<;=ULX5@L82@H:3b=LLVj>W60H:4AH
E4I=LIBJ[KVg];Vl^_Vk6;fm_[no`<71_l30`L;3a<C7alS8bL[;b/[jb?[90LS7
n/Kjb1c7`lS:bl_1Wgi?9QP[FIV[Qfa6@66;_]K3b<K6aOk40LG8llTPb<71`<G<
bZb<I3m>SWQ/`nGSRQ`M>TfB_NSRg=[KfmWEnMgYf_WMPM[if]W?dM;Ie>7C0=Kb
e`OHemKEeMKGf>7GfMWQf03Jd]^Qg];P0=oig_WP0>7chP3QlN00hN;RnNGah[[U
0>CihoWU0>KbioWUn^L0i^7U0>Kci`3V`ND0i_?W0NKUl^Ciio[T0NGVdnL0i^7U
0>Kbi`OUhmoJe]CCdo7?0/k@d_kD0]?BcO?>n<gibao=c<c;b/[9bLg@e=WNhN;R
h>7Rhn;Pg]gMg=[HeM?Ad?k>0lg<bl_hbPo;b/[;c]7DemSIfmgPh^CUnN;Zi@CS
f][Mh?gRF=[MelNe[;6kQVM5>CY6Ffj7Pg1GBde@CU5MIFIYJee>AD16DTi2B5QE
D4e9@TIUQi:FP5Q4B4DgBTF0h?_8X:O;lNNZS:S6bn?JhOG_`i1eSK_Qi=_PiNGQ
en;mh`STi^?Nem;=b/Wib?W7lLGia1K7_LC5];_:`WHh82/T71hJ5aHD4@l<2oT:
50/;30`;2@H200<64b4Q5Q<I4A<F6OhK2QXI6API6QdP8B4RoR<28AlNnAXY5AHE
51<C4Q8C4a8A410?40h?4A8D5AHG6Q/M828U9bLZ:R//;Bh_;c0`nc7i;Phb<c@d
<c4_;S@d<S4a<SCi=Ohd=c<c<S4`<2XY:BPW9RHU92<S8R4P7alU92<Q81hM71LG
61PI6AXJ7AdN7alP8B4O7b0Q8B8S8bLWo2H]9b/Y7Pl0004800010`L;3a8C5APK
71dK6adM6aXI61LG5AXL610>51X>4Q@A2Od04a0]DW>5QX:2PhJ8RHR7QHZ7PGYf
oW@7NWf1QHR7QXGaP`24lhD0Q>V3nHD_PXB4PGajOX>8QUlM00PfE1l:00020@D>
8UmeLiFUJAdW@5A@@TU]T9JY]K>`]KRfnK8H];Be][Jg^;Rf]kNh^KZk^kjn_ko0
`L;3`_[3nL@0a_[7nLTJaL[;alJgTg116PhVEIZ]R6@j=5F1]/jna<G5o<Kaa1o3
a<72b<:RP5LdA8QcJl?XhXXL7CY=T[gXh]cJfm_IeOWMjM[igH7JnM[Ib]7=fLoR
d`7Ae?;B1m?BdM3@dM;ChM;Ie>;H0MKHd]JQfLWK^Mgih?7M/N3Yh_WPPN;ih_7V
nNWjiP7Ti:;R1n3Nf]GAclk>lLX2bL_=o/l2c/c5ll<1aLOjb?W69/S7alK5aLC4
b<_?e=WLgMkMg]oPgmgKf][IemGBd<k=b/W9b<O6a_S53lK5aLK9c<oBdmCFf=_M
gn3igN[PHNCWj^SWh]kIeLg?bKZZXjbeOfE;Be]gVKWLg/nhZJ^/ZJfi_l31`kFS
ViFJYZ2DV:jd/:NHR8BM^/;8^IR>V9^6QGJ^ooo[_KkKn^^VPiZfZjVFXKRgTVIC
L:C?eM7Hg]oLemgkgPKHdlc7`[nnnKgi_?6jn[TG^l:i_l2_]/BjL30G8a/C4a4@
4@l<2PL6m`D41PH5107n00X34AlP5A8F3@hA5?hF2QDD51<D5APK71dNoQl27A/J
nAHY4A4@3`h>3@d>3Pd<2`/:2P/;3@h@4A8C5QLI71hQ8b8V9BHW:2TZ:R/[nbci
:Ph^;c0`;bd[:2`Y9bHV9bWi:SX/;S0_;bh];2`V9BDT8b8R8B0O7ahM71/K8B0O
7A`J6APC4a@D5ADF5QTI6Q/K71dM6a/L7AdN7alS8o`R;B<[:Ah?000120000@<7
2`lA3`lB5ALH5aLJ6QTH61LF514E5a<;2@lE2@d?30Cm01<794UZO7eiNGYmOh1o
OWYmMg5ZI_iT1fY]LGEhMgIebG?jMC1dLW5cL6aZKg=kNU@B000^Cb8@0P@91`/C
:6AjMi^ZKR0R=d]7>D1TQhfP[:ZW[:n]nJ/H[Jf^[jn`/K6_/;2a/[>d];Ng^;Ri
^[^m_o[0nL7i`_W45l35a/C3]Y=`@AX=8e:EZ8=R>SAEP;C<^nW17kjm^kVo]iQd
Cbi2R7MacNoWRQ`M>TfB_NSRg=[KfmWEnMgYf_WMPM[ifPTAP@210840P@210840
P@210840P@210840P@210840P@3Ic]7A^M?aePOGe]GDe=GFen7F^MSAfZ7Md]l1
h>;jho[U0NCRln41h^Cci@7Th^;QnNCahK[T0NGWn^SjjP7Yio;VnNCjiP7WjN?Z
0NWWlnH1inW3jP7Yio?V0NOYl^[ikO[Z0NWWdnH1inWSjP7Yio;V1n?QgMSEd];A
lLh7c<g?d=7@c/gYc?G:oLT9d=?Gg>3RhnGSiOkW4NKThn;Rh=kLf]WGd<o>cLc;
boO:3/_<cm;Ef=[Kg=kPh^CUi_WQj^AQiN?Vi^OWi^CQjm:j]l2hW7e29QLP9b@^
@E@o8Pd730h:3APP7alM4`8000hU7`@05AX?4ALB75ZRZIE`AB8=1`PJ64>HbkN>
NgFiejF0[]oK`/?9`J1`De9QY=[RgN?Yh^;Jh@3Pn^46h=_DcLO5a?35lL?j`AO0
`KK0`KO4c[e_?Bhl=Rle;RDS8AlM6a[i6D0H61LI61PE518I6BHf>S4`=BTZ;2h`
<C8b<c8a<C8d=cPm?T12@T50?cXi>CPh=cLe<S0_;Rd];2`[:bXY:2LW9OhR4b@U
9RLW:b`^<3<f=cXn?d52@dE6oTL2B4U9oT[iB`m>Ce5BDE1>CE9@Cdi>Ce1BnE<W
D51?Cdi=C4a4@d=2@D0o?chn?Cdl>cXj?Sdm>cXi>3Pc<c@e=cPi>OdjoC]:?3`m
?Sm0@454A4=3@T51?SHf>CD/7a<<3`h=3A0D61/K720S9RP[;34a<S8c<c@d:S8h
=S0`>T@b<c4V6A@H7SY:JHNJW9B;TY6@oXhAShnDTi:ATYBGVI2BUINETHb9lY01
ShgcS06=SnZ@nI8_Ti:?S8Z:Rhf<MD0<1ba3@a/;1P/;0`@BE;c1LeI990lJ<D91
?E60ZJ:a^kRf^kfinK/N_;bm_[no`<2l_;fn_l30`LC4aLK7alS7alK6alO8b?W9
1LS6aLK6aoO87<O3b<[;bl6OOU`X3S>7e_[gNE]BIX_2e[W8a/K5o/@1aLScbB38
`<2o`l[8ZHUe?S^5Ndn8[ZQ?5b/f@HS:in7Kf]cLf]Oig>WJnMf1f_WJfLoAd]WD
hM<0e_;G1mSGe]GEe]OHhMOIfN7H0=[Bfj7Nd^00goWNnN00hO?R0>7ah03Qh^;i
iO7R^^D0i?WSnND0i_;WnNGji`3VhND0i_?W0>K1i@3VlnL1i^Gbi?WWn^@1iNKC
i`3VhND0i_;W1nCRg]WFdm?BlLl8cLk@dM;Aclk=llkhcOG;oLX9dMCHgN7Si>CO
h?kR4N7Og]gMfmWGeMCCcm3?c/g<c?O;3/c=d=?FfM_LgMoQhnGVioWRj^EQhm_K
g^3Qhn7QjmBl^/:mX8E?>2hnBTeMM8elHDe8CDm?EVE]K6]YFTY1?e1WH4E1DD`o
@4Y6DY7JhlnZOEU6?3Y7@Fc2lmjcX9OHmL2Ja_Kdgn;VgKN4I5i[Z=cQemgPfn7J
hP3Qn^86hMgFclW7a_37lLGh`aFk`/>f`LVfI30P:b8K7aXD518@3P`;n@Xm2`/<
30/91P8010@>7R0G51T@4A<E5aPI6AXI61PI6ahO824S9BDT8b8M71`K6aXJ6AHG
5QDD51<C4Q8A40on3QH=3`lA4Q<D51PI6adP8b@U9RHX:BX/;Oh^0Rl`<?hanBh?
<C8d=C@c<C0e=3<b<S<d=_Xg:3Hc<c8b<C0_;bLV9RDT8b8R8B4P81lN7AdQ820N
7A`K6aHF5aPJ6a`LoAgm7QPO7b0Q8R<S92LW9RHU92@U92P[9ahA1@01oP0O0PH:
3A0A4aHG6ATJ71`J6QTI61PA6AlM5aLQ:aTJ60gn00/7:CaKNHb>QWf4Ph;nP161
PHJ6QHB5QhZ<PhF8RXR4OgcaP`24lhD0Q>V3nHD_Ph>2OginPXF4Kc`812U3?a82
00@4008ADkg4N5]A:aDI;Chm>DelYIj]]kBb]kVenK8N/k>d]KJf]kNc/kBe][Ng
^;^k_;fn_[o0_l71`/;3`oS41<G6alO8m/TJaL[;alJgTg1>70@^PmOln75?AUZ1
^/jda<G5o<Kaa1o2`l30a/2OOFPc<GmfCXRaYdlG:cI1R<[WhM_Jg=cJeoWLjM[i
gH7JnM[Ib]7=fLoRd`7Ae?;B1m?BdM3@dM;ChM;Ie>;H0MKHd]JQfLWK^Mgih?7M
/N3Yh_WPPN;ih_7VnNWjiP7Ti:;R1moMfMCAc/k=lLX8b<W;c<g<b/S5ll<1aLOj
b?G6oLD9c<oCf=cNgn3LgOkO4MkLfm[Jf=KDd]7@bl_:bLS7aoO63/O8blkAe=KG
f=[Lg^3Qh_WMj^1Qi>K[jNOQg][GglNa/KfiWhMEA41JM8>Q`nCG`:jVZJVZ//77
a/?1/YnGU:Bk/YNAYj^QVY^?T<WooogL]YZ=R85nKiSZoog=/j?MmK^?^>CDYIjT
X7mA=cQ9SLK?bM7GdmcJg@3Lnmd7g=WBblBn_;_`_?6jn[PG^[jg_Kja_<>^GRPG
8aTB514=3`d;2@L6m`EE1PH51040004131`O5Q<F30`>418C51@E51<C51HI6Q`M
7b4Q81lN6APH5aLF5QDB4Q4@3`l>3Pd=30/:2@T82P/;3@h?410D5ALI71lP828Q
8b@U9bSn:@8Z:b_n;?TZ3bd^<34`;bdZ;BTX9bLX:B_j;2P^;Bl^;Rd/:b/S8R8Q
81lN7QdM71`K6QTI7A`L6QTH5aLB4Q<D5QLH6?dIoAXH6a/L7AhO7b0S8b8R8B0P
8B@X:bLN4@D00Oh03@862P`<2`d@4Q@E5QTIoAP=5aD=51XH4Q8L9Q@E4`Sn00/1
8C=BL8>5OGAkNWWnMa5hMWUfMGAeMgYlLgEhNWQdKfc9LoUe0W=`LOi^:G=hNF<a
000P>c`E1`@;2`@75UW2bGaOE34E52@e=314LibEY:j[ZJj`[?V[7Zb/[Jj_[k2`
[:b][Zn`/;6d];Ff]kNh^[bn_[no`<3f`@;2`/?fa1O0aLK4`kJCL4hL0b^0d_Oc
Kdm6FX2hc;7Y`Anm_;Zg_KFELF0];gmjE9:h[4lG:cI1R<[WhM_Jg=cJeoWLjM[i
gH7JnMX98h40P@210840P@210840P@210840P@210840P@210840fLkAdKWClMH7
emKEe=CEe]OQe[WHdMZQgM;O0N3Rn^?ji@7Th_?Q0N;TlnD1i>;RhOWTlN6ji07U
io[Xn^X1jNObi_WTn^H1inWSjP7Yio?V0NOY`nX1jNOciP7WjO;ZnNgjjP7Yim?V
0NOYhnX1jNObiPORh=cGe=7Ad?7>1lc=cm3?c/c;jLcib_g9oLX:e=KJg^7Si>GR
i>Knia3Ui>?RhN3NgMcJdm;Ad<o>c_S=3lc>dMCGf]_LgmoPh^?Ui^KihN[THNGS
iNOWi^?Qgn76[JBSS5X_91DE9BTV=Da:;aL;2``=2ADP9R4L5`h03@PA71<000dI
2PXC4bA`a]:aRFLg1`0C5R4kLKCG_I1_[^G9U:oHbM2eS5hj;3YCE97:gN3Si=_R
f^4?h>3Og]gLg=_DdLc7a<C5aoW4nLGa`o[05kno]/30^LS;[edg<3`b;C@[8b4O
7QdK6_TIEaPH5aTH61DD4QXH8S8i<c4e:RX[;2h`<S<c<S4`<C<e=SXl?d52@d91
?3/j>CPg=SDc<C0_;Rd];2PW9bHU92@R8R4Q8R8S92@Z:bd`<SDg>CXk?Cm1@dCn
A@A6AdQ:B_Q;3Ti?DE9CDU1?De5@Cdm@DOQC3E1?Cdi=C4];A4=3@T50oCl3?Shm
??`k33Xi>CPh=SLh>C/l?Cgn>o`jCchn?d11@D92A4A3@T50?c`k=38g?3HT51@B
3P`<3a<E5aPK7B4T:B/_;c8b<c<f=Rhb=SDa<CU0>cL]81XT>TYYNHjGThf<Si6?
S8V8R8Z;oX`<SHnBU9FEU9>AT8n?S_:@0Hn=lh`1SHoZT?RB;Y6>Si2CTY6;FAP4
8da07@l41@l:0`XXYmJTBS`m6P@Q9bLV<E>3Z:Ve^kJf_;fgmk/B_;fn_[no^[Zk
_;fn_[o1`L;3a?g51LC4aLO8b?W92<S6aLK7b<W:bo[:7<W5b/c=cL>QP4lZ8FG:
o?koP5E1Eh[=hl78a/K5o/@1aLScbB38`<2n`/S5YXIdAC]mKSQmbk<o5bX]AHW?
iN3Kf]cMfmSifNWJnMf1f_WJfLoAd]WDhM<0e_;G1mSGe]GEe]OHhMOIfN7H0=[B
fj7Nd^00goWNnN00hO?R0>7ah03Qh^;iiO7R^^D0i?WSnND0i_;WnNGji`3VhND0
i_?W0>K1i@3VlnL1i^Gbi?WWn^@1iNKCi`3VhND0i_;W1n?QgMSEd];AlLl8cLk@
dM3?cLc=llkhcOW;oL[mb`[Eem_Oh^CUi=kOhOkR4>3Og]gLfmWHemKBdm;Ad<o?
n<h?cLoBeMSKg=gPh>7Si>KWioWRj^EQhmgMh>7Rh^3Pi<^bZZVAHCTc:Be2CDmU
Ph=^F4e=Cdi?GVecKVQSEDQCCU=NE3lmBDhl>dM9FjWoon[2Wfho=DM4C6FHfocP
/Hg<onB^ao7TkMBYNe91C61OUlgLfmgLe>7JhPoQhN3Og]gMg=GCc/W6a/O9nLKi
ao75nL8F`K_2`[S5aZQB:R8[7QTN5a8B40l>30_i2Sd;2``<2`T60P050`XJ7aTE
6A4A4Q<E5aTJ6QTH5aPJ71dM7b8T9BHU91lN7A`K6QTI5aPG5QDD51<?3Ph=3?h;
5Pd>3Pl?414A5aPJ7AlR92@R8R@V:2X[oR`5;Bh_<C4bnBh><C8d=CHe<c8f=C@c
<c@enCL>=S<b<S4`;bh^9bHV9B@SoB838B4P7o`N31dL71/K6AXK71hO823n7_`M
6B4Q8R<T92DU9bLV9B@S8R<W928W;2HD10@2o@090`L<3@h@4QDG6OdJ<aTI6QXE
6alN6QXR:B@P5PT33B<fF6^0RHEoOX63PGikNWYlOGioOh22QHN8R8N6Q8>2PX7a
P`24lhD0Q>V3nHD_PX61PXB7R8V3DQ@084To6@T000P300LWY]NXCd527`PP8b<R
;DmoY:Fa]k:b^;Vcmk8L/kBe]KJf/K6b/kBe]KJh^;Vj^kbl_[fo_l32`l?ha0O5
a/O8bL[;c?W;6/O<cLW8^IEb@AhGH<KmoomhBCE;P<GK_<C5aOc6lL@O`/>o_lBm
W7YW>S5gJCMmc[8o5bX]AHW?iN3Kf]cMfmSifNWJnMf1f_WJfL[AcMW?h]<1dMCb
dPOCd]7@d=7Bdn7BfMCRf07Ff=;FXMW9fkWMnN3agK7PjN;ih87RnN;ai_WYn^H1
i>BRhPONg=SCd<g=c?7:2<S9blc;b/S6aO?30LG7n/Sia_g5oLH:d=;Ff]gOh>3K
g=knga3Mg=_JfMSFeMCCc/k=c<_:b_S93lS:cM3Ce]OHfm_Lg]oQh^;igN[P=nCW
j^SUhmkKf=_4[:JYUFM3ATA?K86?[mGMbkJ]ZjZXYk[9cLS0^jfMZJ>W/ZJASIn^
WINJTI_No_lVkm2VNWF3MWV?_ocom/2Gc_kKXKON`kF@Ic/H2AXd=gFbalS=cl[L
f]d?g=cKf]WHf=K=b<>n^k^l__VknKca^_Zg5kVl]kfm/l30X4`R6B<E41<>2`d;
2PT71_L5?PH61@@1000200PH7QPD5Pd<3@h@4Q@E5A@C4Q<E5aPI6ahP8B8Q81/J
6APG5QDE4a<B4A0?3`h:2@T81`H61Oh:4`/;30d=4a@F6A/N81lN7AlQ8bDVoRL5
:2TZ;2`]nBX>;Bh`<C8a;b`^:RTX:2TZnB`>;Rd^;Rd/:bXZ8b8R8B0OoAh37AdL
6o`J31TH61LG5AHG61XK71cn6_`I6AdM7QlP824Q8b<R8B0O7QlV928W;2HD10@2
o@0;0`H81`P:3A0C5ALGoAPa6ALA5ATH51@L8ahJ40<01ad_D69gP7afMGQjN7Eb
LG5cLW5_Kg1bMGMhN7MfM7=bLW79LoUe;g9aLG9fNGalN4P;01U2>QH=10H@2`D>
;J_KZe94AB<96aXJ6BA6MY^LZ:jYZJn`Z_N[7:b][Zj_[jZZZjb][Zj_/K6b/kBe
]KRj_;bm_l30m/45`/?4aLK7nLHG`/O8a/FhUG917QIM`oSkngI9=D]o`mVijL4O
_Kbi][^bTViO=2mgKCf7eKLo5bX]AHW?iN3Kf]cMfmSifNWJnMf1f_WJ2CJ10840
P@210840P@210840P@210840P@210840P@210=W>dM6ido7F1mOFeMCDeMKGhMJi
f=7JXMgBg`7Ph_[Sn^D1i>;ch@7Ri??U0NCRh^7ii?7Q^^@1iNOjj?[Z0NWWl^Ki
i?[V0NOYhnX1jNOciP7WjL?Z0NWWlnH1inWbj_W]n^X1jNOCiP7WjN?Z0NWWl^H7
hMoKe]?Ad<o`cPK?d=7@c/c:jLcibRO8b<W9b/_;c=GGfmoQhn?ThN?UinSWi^GT
hn;Rh>3OgMOFeMCCdm;Bn=4>dmKIg=gMg>3QhN;Si>GUnN7Zi67Ui>KWinCQgmg=
a[>EKD@T4B@J61dQ:d5H=R0>3@l=3PlK9RTO5@l9014;20PC93M58a<=40/GDIFc
XXia?`h76A4T<UFThnJoRYS?eZBQ]9V5ID4_=TA=DeUn[mOZj^CNh]WQ3]oNfmSF
e=?:b<O5a<G6aoW4nLGa`oZo6;jo]l2o^lc6Wdhc<c`_:S4W8AlN7A`K6Q[j6A4H
61LI61PE518K5Qh^>3@b=Bcn:b`]<3<e<c8a<30a<c@f>3`o@D93@Shm?3/i=cHe
=38a<2l^;RdW9RHU92<R8B7m8?hQ5BPY:bd`<S@f=SPi?3i1@dA3@dE6B4WgB`m>
Ce5CE5=BDE=BDE1@DE9CnE4GCdi>CDa;BTY7ATI5A4=3@T=3@T91@3looSkl?Flo
?d10@D52@T50@3ln?Sdm@D92@dA5ADI5A4=1@3hm>DHd9RPd?3H]7a/D3P`=41<E
4aHH7B4W:Rh^<C8c=3Le=SDb<C8c=3Da:b8O:41OLXB?VYJ:QHfIS8b;S8f@TYBE
U9>BT8n>SI>ASH^;SI2ClY01ShgcS06=SnZ@nI8_Ti6?TiJGTHan?@@5=U4c1`T3
1`l60ReWg/Z9Bd=3<216>bdX=eV2WJff^KBe_;^dnK/=^[Zk_;fn_[nj^[^l_Kgn
_Pbo_l31`/?2`l;3a<K7n<T8b<G5a/S9blc=n/hLcLW=cm3@aZB4EcPdPn_ol?jU
HcmIT<oSalS6a/Gna075b??98<Ro_kg0a/>TPei@C7aP:i7lj4PA62EMUlWTgm[I
g=kLfOWGjM[igH7JnM[Icm7BfMCQd`3Fl]L7f=OFeMGFemSQemWIhMP0f];KXMkB
h03OnMkih03Qln80hO7P0>7Rh_WUlN:ji@3TnN?ii@3Vl^OiiO[W0>KQi@3VlnL0
i/7U0>Kci`7ViO;TnNOji07Ui]?W0>KQi@3Vl^L7h^3LemCBdM3`c`O@dM;Aclg;
cO?>n<gibbO9bL[:blc<cMKHg>3Ri>CSgMkPh^?RhN3Og]gMfm_JfMKGe]GDe=?C
n=8>e=OJgMkNgN7Rh^?TiNKVnN;ZiF3SgmkPh^;Qh=oBc;bMMTh]7C@_<ca7EgB@
LEm@Ce5@CeEVLgI/HE]@AUMABTYDIGR3FDM0A45>R/o/g<R[N4HlC3m?G7g8oooM
YkGZl;bicKBRQ5i<CUUOHFB4/]OUiMgHf>8>h=oLfMOEe<_:bLO6alS9nLKiao75
n<4F_<;1^/W1V4<V9B/K5Q/C410?3Pd<2`_j2Q4;2``<2`T60P060@HF7QXF6A?n
4R`D5aXL6QTH5aLH6Q/I6alR92DV9B4P7ahL6QTI61TH5aHE5A@>3@d<2`X92Pcm
3Oh>5aDF61XM7b4Q7QlP8bDX:R/Z:R`];c0b<_T^3c4b=3Hg=SDd=SHe=3@e=SOj
=APd<S4a<2l^;BdZ:BTX9bHV9BHV9BDT8b8RoR7l82XR8R<S92@U9B@S8b8Q8B0P
92DU9RLX:2TX9bHT8b4P838T5QPT;2HM3`/4o@0810P82@/>4QDHoQTd6QTJ6a`N
7Q/J6a`M7QXD2`PA:DQNLh6<R7agOh]nOWenOh:4QXN7QXF3PX60QXB0OWj0PhKa
P`24lhD0Q>V3nHD_Ph62QXZ;QhAe=P01<dhb1P@000X102YVgL^:CdM9=293=bTT
<eEnVJVb]K2a^;N`nK8=/K6b/kBe]KJa/K:c];Cn]@bf][Nh^KZk^kfn_l72m/@6
a/O9b/c=c_W?6/_?d<c;_9QfBB`ZO^Ool_nMEc==Q/OK`/C5aOc6lL@O`L:n_L:k
VWMAAD9fFbZAonM84APUGIO9i=oJfMcNg=WienWJnMf1f_WJfL[AcMW?h]<1dMCb
dPOCd]7@d=7Bdn7BfMCRf07Ff=;FXMW9fkWMnN3agK7PjN;ih87RnN;ai_WYn^H1
i>BRhPOMfmOBclg<bo3:1l_<cLc:b<G5ll<1aLOjb?W63<C4aLG6alO8dM?Gfmgn
gaOJfmgOh=oNgMcKf][Hf=OFd];Ad<o?c/khc@k?d]GHfMWHg=gMg]oPhN7igN[P
HNCVjNOVhmoKf/c8^j1mF3`cEUYRLXJNaNO=_[2][jVY[L7?d<Ji/jRK[JJNWZJg
b=RiZYbHRhk1oOool=>UMg21L7Z6XNSoonR]/n?U[ZVjUFa170`B82/`>EjC_M7B
cLcJfMd>fm[Ge=;@c/>o_[bk_;fnnK_i_?6jn[HH^;bh_Kbea;^@?AhL8a8=40X9
2`X920L61_P53`H61@@1000300@D7ATE5Pon3B/?4QDG5A@C4Q8C5AHE5a/N824R
8AdL6aXH5QDE51@C4Q4@40l920P71PD41?`9oPXG4A8D5QTK7A`J6Q/N82<U9RDU
9bPZ:bd]nBX?;Bh`<S<b<Bh^:bXY:BX[;?XZ62`/;Bd/:bXY:BHU9B@S8R8Q8R8Q
8B0O7Qkn7O`L:QhN7alP824Q81lO7QdM71`P8B4R8b@T9B@S8R0O7A`L<B@F62@/
9Qd?2`Cm04010P831@T=4A@F5QLH61TJ61XH5A@E5QLH50h50P/S@UM[N8=oLfif
PWEeM7EfNG]kNWMfMG=bLG1fM71^KW1cM/UcnGD_M79bMWaoNgU/;000;4L]10X5
2Q481S5/h/n>DTY9=b4n;R0K:TaeT:2Y[:NX[jjWnJ/=ZZZ[[:f^[ZnZZZ^/[Jgn
[Pb_[k2a/[>e^;Zk_;joml47`<72a<G7b<WibQO6b/_9b;^HMTT/:G_TnngjVeLc
CHG5fKoY`Anl^kRd^K2@JdTo@7IO<9_ok4PA62EMUlWTgm[Ig=kLfOWGjM[igH7J
nMX9=H40P@210840P@210840P@210840P@210840P@210840fLkAdKWClMH7emKE
e=CEe]OQe[WHdMZQgM;O0N3Rn^?ji@7Th_?Q0N;TlnD1i>;RhOWTlN6ji07Uio[X
n^X1jNObi_WTn^H1inWSjP7Yio?V0NOY`nX1jNOciP7WjO;ZnNgjjP7Yim?V0NOY
hnX1jNObiPOQg][Fd]3?co7>1m7Ad];Aclg;jLcibPc7alS9b/_<c=GGfmkPo^8E
h>;UinSXinKTi>?Sh^7Qh=_JfMSHeoOF3mGGfmkOg]gKh>7Qh^;ShnCihN[T0NGU
o^MLi>7Mf[Z/SVHm8Q/H71dK72Y0C4PT4PP:2`TA6b8[:Q/=20D00@P92RYJLFhP
5Q0=1PPUAF>;VG0n9aX<5AXSBiWSjN6iQ:_P_9QnCQhY?E5SIEM:Ff>:bO7]i>?R
fN48gmcHdlo<b/G6o/L2aL?2nL?iaO73n[hH_L2i`KjlcL6BA34f?B`W;R8O7AdL
6a/J6_XI@QPH5aTH61DD4Q/D6b`g=C<e;Rd/;2da=CLd<S0_;c0a<S8d>3a0@D92
@3lm>cTh=S@e<S8a<2l^;RTX:2LV9BDS8B3m7aLN7R<T9RP[;Rla<cDg>Sdo@D91
@T=5AdWgB`m=Ce5DEEEDDeACDE1@DE=DnDlGCTi=C4]:BTU;BdY9B4Q7AdQ8AdM6
ADA4o4GnAUe9BDQ8AdM6ATY:BDQ7ATE4ADE6AdQ8BDU5A4=1?cdk>3le;2Xa>C`l
<2XQ61<B51@C41<D6AhV:Bd^<34d=CLf>C0[<Ca4@Sdb<30kD6QlQXnAUI>=S96G
SHj?TY>Eo9H<UI>ASXf>SHb;Rhb>So:@0Hn=lh`1SHoZT?VB;iFCTYJGThMlCQh6
9d]370480@H;0aAW`nZSKeY3>TYCHeU:@daVQYb`][Na/kZi/?Vk5;Vj^[^l_Kfn
^k^l_Kfn_knl_Kfn_ok01l70`/?5alW:n/T8b<G5a/S:c<k>n]4Ld<cAdmCDbZR7
JDY1TO_okoo>O55/V/KHalS6a/Gna075b??97lRo_[boaL6QP5=?BGQ/=7oZfcdM
6AaVW/WSg]WIg=kMh=[igH7JnM[Icm7BfMCQd`3Fl]L7f=OFeMGFemSQemWIhMP0
f];KXMkBh03OnMkih03Qln80hO7P0>7Rh_WUlN:ji@3TnN?ii@3Vl^OiiO[W0>KQ
i@3VlnL0i/7U0>Kci`7ViO;TnNOji07Ui]?W0>KQi@3Vl^L7h]oKem?Ad=3ac`SB
d]?Cd]3>c<gcc_S=nL/Lb<S9b/_<cLgFf=cOhN?ShMcMh>;Shn;QgmoNg]gng0GJ
fm[IfMSge`oFf=cOh=oNg>7Rh^?Si>CUnN;Zi@;Th>3nhU[Qgmo3]YU`BBlW:34f
>3eBKh23HeA:Ce1?E65]N7MXFEA<ATM>Bda[Vk:/F4a5A3i2GWnLaM6XMUi??dA5
CG6loooldYg2n=B`VFPjAeU]NgYZF6MZS/[]j=gMf>88h=gIe=3=blK8o/T2alG4
nLGiao75nL0>`[k3`;_:_8/i92P/61<Ho@h43@`<2`_j2S0;2``<2`T60P0600<D
7A/G6ADD4a<D61`N6aTG5QHG61TE5a/O8b@U9B<R81hL6aTHoQT961LF5AD@3`l>
3Od<00gm31T;2a0A4aDH6a`L6a`N8B@V:2TX:BX/;S0b<_T^3c0b=3Lh>3Lf=cLe
=3@e=cSj<aPb<C4`;bh];B`^;Rd/:b/Z:R/[:RXY:2LWo2Sn:Ed/;2/[:RXY:Bd]
;2/Z:BPW:2PY:R/[;2`X9bHT8R0N7b`S6QPO9bXZ7QP?1P400PD61@H72PlD5aPI
61TJ6a/M8A`G7BP`;RTN71`W?5AXLgj3QhEoOX>9Oh21Q8F7oXP>RHV8QXB1P860
OginOh62lH<0Q?>508CYPoR5;X>4R8^7OG=55`4RB40K00D000P04FC2jJA`Fd@n
Be=PEDHoB6:2V:bb/jf_][F/nK8O/;6a/[>d];Fb/[>d];Ff][>d];Ff]kNi^K^m
_/32a<Gha0K6alW;cLo?nM8Jc]?Dd<o0W7UK?SN<mooaolI`AF2@_]32a<G5o<Ka
a1k1`Kfl`KVGM4I4?g9W<go]fSdM6AaVW/WSg]WIg=kMh=[igH7JnM[Ib]7=fLoR
d`7Ae?;B1m?BdM3@dM;ChM;Ie>;H0MKHd]JQfLWK^Mgih?7M/N3Yh_WPPN;ih_7V
nNWjiP7Ti:;R1mgJe];>c<_;lLX8cLg>c/g;bLK5ll<1aLOjb?W67<?3a<G6alS8
dM?Gf]cNg]gIf]gOh>3Og]cLfm_Jo]T5e]KEe=CCmm8?dM?Gf]_JfMOLgMgNg]oO
h?WMj^15h^KWj>KSgmcK`;NONUU2?dUPKWB0V[gFgL2dZZb]Yjfib=CA`[6/Y9^M
XinP_NgookV^XIN9PYF]an_fbi^5NFYbLWFFf_ko6=JJ^^_6X8I;1`TL<3m1<RDg
@6^[e=C=dM[Ig@SKf=C?blS5_[gn_P:l^[Wi^_VllK[j]ARg_KZn^kK5]X<c71lT
3`X=1@L92@P71`H6n0E01PH5104000<00A8L6QHF4@l>3PlC5aTF518A4A8C514C
5a/O824Q7ahL6QPG5A@E51@C4Q4@40/:2PT81`L62@Wm20P71``=3a4D5aSn5`dI
71lQ8b@S92DW:B/];OTZ3b`^<3<d=3<`;b`Z:BTZ;2gj:1PZ:bd/:bXY:BPZ:RTX
9bLV9RLW9RHU92<So2Cn9B/X:2LW9RHU9BTY:2LV9B@S92@U9RLW:2PT8b8P7Q`J
6bPQ61HM9BPX71H=1?h000;n03`11@X@4aDF5QLI6QXI7AD@5R4Y9b8G5ADP=DeQ
K7IjOWafMGZ0MWMhNganOgekNGUhMWAaL75`Kfi^Kg5bbG?iMBmfMWMkOg]cJS`?
01a3>aL030L<4@TJJlS^Z79MASe=DEU<?CHoFGV?XjVZY:J][:?iZanYZZZ[[:f]
[Z^[[:f][Zn_[:f][Zn`/;>f^;Zk_Ko1`_W11l31`/C6b<[:nLdGbLk?cLboW7UK
?SJ9m?_/nlA`AF2?_<jojL4N_;Zg/kR^SFPn?SebJcV9m=lm7ATLIYk9hmkIfMcN
gN3JnMf1f_WJ2C^10840P@210840P@210840P@210840P@210840P@210=W>dM6i
do7F1mOFeMCDeMKGhMJif=7JXMgBg`7Ph_[Sn^D1i>;ch@7Ri??U0NCRh^7ii?7Q
^^@1iNOjj?[Z0NWWl^Kii?[V0NOYhnX1jNOciP7WjL?Z0NWWlnH1inWbj_W]n^X1
jNOCiP7WjN?Z0NWWl^H6h=kJeM;@co3>1];Ce=CBd<gXc?W:5lK7b<W:c<c=eMOJ
gN3Qh>7Oh^CWj>SWiokT2n?Sh^;Qg]gLfm[IfOOH2=[Nh>7Og=[Ph?kQo^;ihN[T
HNGVi^OUhmoKeZYoAb8K7b4K3QLO9CiFBb`L2@8720HD9RD]:QL80`<000dG5SQX
JdhB40l>2PT?5RR2Z6hl?BX0710FBI;9i>_]RZ7aeXi800djIfmMBdE:F4a[^o3/
h>CRfN4>gm_Fd<[6a<G7bL[8a<2mnL;iaO73n[hA_L6k`[jlc[n:@30h?B/V;1lN
oQ`36a/J6_XI@APH5aTH61DD4Q`D6BXg=C@e<2h];2hb=STd<S0_;Rl`<C0b=S/n
@452@40n?3Xh=S@e<c8a<2l_;R`[:bXY:2PV8?hO6ahN7AdO824T9bT[;C4c=CPl
?T52@453ADM9BdciB`==Ce5DoUD8E5ECDU5ADU=En4hFCDe<BdY9BDi>CDa;BdY:
C4];BTU8B4OnB`5<C?i=FDm?CTe;BTU9DU5@Cdi<C4]7AdQ9BT];C4E4@d4n?3/i
;34i>cTe=cLl=2XN6AHH6A4?4A8G7BDY;Bd`<C@e>3He:bPeCUeMEDm?FF^4TiRE
U92?TiNGTHbAT_jD1Y:?SX^<Si7mTPJATYBFUIBAlI01ShgcS06=SnZ@nI8_UiFD
UiJ>O6hK1aU@GcD70@X00`H399CokFX^@TE=J6eZJ65JGG2=X[6f]Jna^KN^nK/D
^KVj^kbl_Kfk_;bm_[o0`;^l_;fno[l7`;o1`lG7bL[jb@S8aLG6bL_=c/ojdacB
c]?Ee]K<ZXUQD5F`oooLnlYeCg:L_M?@b<K6aOk40LG8llTPb;jn_;k4`:1oEdPd
LhI5DhFI93@]5U^Kd>?NfMWLg]gKnMgYf_WMPM[if]W?dM;Ie>7C0=Kbe`OHemKE
eMKGf>7GfMWQf03Jd]^Qg];P0=oig_WP0>7chP3QlN00hN;RnNGah[[U0>CihoWU
0>KbioWUn^L0i^7U0>Kci`3V`ND0i_?W0NKUl^Ciio[T0NGVdnL0i^7U0>Kbi`KQ
gm_Fdm7@l<l8dmCEeM?Ac/g=llkhcOW;5lO8bL[;cLg>e]SKg^7RhN3KgMoRhn?R
h_kO0MkNoMd5g]gLfm[JmmT8fmoQh^3Mfn7Qo^;nhoWRj^EPi>7Qh^?ShMoO]8YC
<B/`<BhT<Se9JHV2JEe>Ada=BeM/L7YgI5A?BTHmDeUHNJV/S4Y7ATI3@TM@HKcP
Y7=dGbe;>T1_/nOnoonN]_o^YV<H:UN3RgEPF5UTDg2lk>OIg]SR3^3Lem7;alG6
bL_<b/K2_oW4nLOaaOW03l?0a<2kbkZ3=B<Z;1LB5P_m3@<<30/;nPXm2`/<30/9
1P801`014QdK61TG5A@C5ATM81/I5aHE5QLH4aDI7R4S92DS8b4O7A/I61TJ6APG
5QHE4a8B4A3n3`0;oP`K2`/:2P`=3Q4D5QPH6AXL7b<U:2TW:2X/;S0b<oT^0c0b
=3On>0Pg>3Lf=CDf=cWj<QPa<C0`;bh];2`a<C0_;Rh];Bl^;Rd/:b/ZoRh1;bon
<2lb<S4`;Rd/;3Dd<c8a;bl^:RX[;2d^;RlX9bHT8AlN7ALO9BTU8b<U:28F30D4
10On10@520hC5ohH7QTJ6a`M81PD8SY:BD8k?4EHL824PX>2PHF9RH=nPhCnQPJ4
PH1mOh:4oHD6Q8F7RHR7Q?2308CcQ@24jH?iQBn7QHJ9RX5bIA8054]L<@H01`00
100STok/JBi4ADmXKVMTGEIIK8VN[K:aZjfe/j[i/Qn`/;6b/k>d];:c/kBe][Ng
/[>c];Ff][Rh^[bn`<;4aOS41/K7b/c>cm3ie1[@eMKBdL:NNe=4Bj_nomkl`VU3
IY:ebl_4aLGla_747l31_K_0^9IcBSdZKH54DhRH93@]5U^Kd>?NfMWLg]gKnMgY
f_WMPM[if]W:dLgIcn;C0M7Dl]87dm;Ad=3Ad]?Qd]WDh]P1e]SBeZ7IbM^igOWP
lMfah>WRnN21h_WRlNKijO[V0NCTX^86g=[FdLk<bo3:2<k?d=3>c<W7aO?30LG7
n/SiaQO2`lC5a/S8bM7Ce]WLgMcLf=[Lgn3Pgmong07KfokJ1]WIf=OFeMGge0SF
f]cMfmSFg=cngOkNnMgZh0GRiNGVi>?ngSbfT5m4A4aBF5igQIFhg=c4^jfVZJRV
/<C;e]6n[:NRVi>X[Jc;nocQZj^SVi25P82<h_o6TY>1DWMZJYCBoOlGW:gkh9IB
000MB50i9B0R<RM8W=?CbM;JfMd>fmOBc<K2_kjn`<6o^kNdnKWi_?6jn[DA]kjl
_k^fa[Ak;a/Q90h92`86oPP31`L61_P5?PH61@@10004000@71XG5Q<@3`h@51PK
5Q@B4A0A4Q<?4ADJ7AlP8AlO7A/I5aDD5ADD4a8A4A0>3@d<2`X:2Od86`L71PH8
2@X=418D4aDE5aXN82<T8R<U9bT[;Bki:P</;S0coS@8<C0/:bXZ:b`^nRLH:B//
;2/Z:BPX;Bd/:bXZ:BT[:RXY:2LW9_hZ0B/[oR`_;Rh];2XY:2Pa<2l^;B/[:RHV
9bPY:RX[92<R81dK6QXD6b@U91lR8BLN5@P400<3o@0U0`T?4aDE5QLI6Q/I6a4=
6c=3@S/d=CiAJGUmNg]iN7b0P7YeNW_nO@IkN7E`Kg9doGD6M7EgNGQgM<QcnGD_
NWQiOWihJE`;00i7Ebh201093@l;:iWolFh`@dE<J6UPFeA=D6>0UJBYZ::T[:ZQ
nJ/OZJVZZjb/[Jf[[:b][Zn`/:^/[:f^[jnb]KNi^kfo`L;i`@O0`L;5alW:boW?
5l_@dLo>`IikDdA:Z?_kfOO0JD=VTK?9b>W17k^j]k:g[HaW@SLXKHE:GHnM93@]
5U^Kd>?NfMWLg]gKnMgYf_WMPM[ifPTOP@210840P@210840P@210840P@210840
P@210840P@3YcPo<c<g>cm3@dM3?c/c<c/o@lLkYdOWCnM6idmWFnMSiePOIf=OF
eMCCd_WFbMS9f/7MnMoigM;O2>3Ph^CUiNCRhO[S0N;Pn]ojh@7Ri??U0NCR`N46
h^;Si>GVi/[T0NGWlnP1inGji>[V0NOYhnX1jNOciP7WjL?Z0NWWn^H8i>GWj>SW
iNGYhnX1jNWjj=[V0NOYhnX1jNGii0_Ui^KUhn7Pg=[Fdm3^c^7<lLX?d=;Ff]kP
hN?RhnCUi^OWj?[U0NCPj]oahN[T9NGRfmWOi]o7/WI?9a/V;B4;8APH:D18?S0<
2@P82Q4L8blV6@`3oP0h0@8>7B`[6`d<2P/:2`d@4RA6JJg>I`HG4`hT=EJlk]o]
_HRXhZU29AXeHFYDEEe?CeA_Y=?UjNWRjN4Fh^?Thn7NgMcNhN?ShMkLeMCAc/[7
aL?iaNW3l/0F_l>kbKfbe/5P=cHa;BTU924M6aXI6ASh5`8F5QGn628F5Q@C5QXP
<Chj:CDc<Bl^;c0`=3<c<C0_;Rdf=cLh>CXj>oXm23`k>3Hd<S0^;Oh_@bdZ9R8O
7A/K6QTH61LK71hP8R@V9c0b=3Li?3ho?Ci0@TE8BT]<C4e=CTm@D4U=DeMIF5AB
DE5@CTe<BdY@D4m>CDa<n4/7BDU:Bda=CDkiBoU>nE06BDY<CDe<B_i9?DY:Bda=
CTa9A3hi=S@b;b//;2lb=SM0>S<X7aLC3`h@5a/M6QPE8b4T9bhc=cD[<DAKM8B<
S9>BTi:CTY>BdY01ShgcS06=So2@1I6BTi>DU?VE9hFJVHV=UW4i60/oIcP<1P44
018K3Dg4oimI;CmGE5Y_FUQCDU]aS:3n]Ojf2KNg^;Ri^kbm_[oi^oW0@lK5aL?2
`L2n_K^l_;fn_ko4aLK8b/c=cLS8bL_=c]3@dm?DeMKFemKIe]7Cf<nVOFa5JLGj
ookgi7QEHiSDclO:b<S7o/H`alO8bL_<cLk?bLS7aL?2`;ng//37^k^]Qf/i>HIe
?8;:MSX^51]VY=WHf=WJfmcLgH7JnM[if>7JjLl?cLg>cm3AdM;Ad<o=cLo@dO7?
jM;ie?WBhMCPdo[DfMOifOWG1m[If=OFeMCCnMOafN3Hn]W9fl7NnN3ig];P2=oL
gMoPh=oMg?WN0=ojh?[R0>7ah03Q`N86hn?TiNKWil[U0>Cah`3Tn^GZi`3VhND0
i_?W0>K1i@3Vn^L8iNKXjNWXi^CUhn@1iNSjjM[W0>KQi@3TnND;i^OWi^CRhMgK
emCAk/ohcO?>n<gab`oAdmOKgn7Rh]kNgn3Qh^;SnN00gn[PlN;ZiF7Tg]OEgNSS
d;b1GCH/>D0d8S`h?59^OWU`CU1?Ce5HHVYjLfIICdY7B4M8D5m]K5a;ATA3@dA6
B4]MP:7Toi`iBD8iCEQee_obolfI_?S1G44fDGb6K6YaGUaLM:G?h>7RhNWR5n?T
iNCRgmkMgn;Ti>;OgMKEd/o;b<K4a_[7jLGa`QG5`<^o/M>lFB`Y8a`E4@h=30`;
2PX9n0PX2@T:2`/91`@2004221LT7PdL6QPF5AHG5a/J6QPG5QDD6AXJ6a`M7Aki
80LO7adK6ALE5?hF0a@A3@Wm23/71PD510P92`d?4A<B61TK7R0S9BHT9BLY;2la
<Rl_<30a<S<c;30f>S`k=cDd=C@b<C0_;S@d<c8a<33h;PL/;2d^;c0`<OT^nC7i
<`H/;Bl`<2l]oR`m;Bd^;c0a;b`W8A`I5aHG61LI6QlQ92/W7QD:10000@D:3Ph;
1P<>30`?51TK71HP<DYQLgUkP860PH21P87`P^:308CcQ@24kh<5Q8F6QXN7nHPW
MHV;Nh29Ic0?13YR=0P5008041/;C<?nWUP]?eIEFFiGE4m>Eff8W?jao[89/k>_
[k2b/kBe]_VbnKM2_Kbl^[Vh]kNe][Ng^;Vj^[o0`L?5alS9alW:c<k?dM7De=GF
emOHf=_Hd/oCaIY_GSUO`?KoooSLK4UGS/c7`/K7aoc8;l?3a<K7b<W:a<?2`;jm
^k^i]L74]k>SNeh^;h1`>h;=MCX^51]VY=WHf=WJfmcLgH7JnM[if>7JjLX?b<S9
b/_<c<g<bl[8b<[;c?7:jLgicoW=hLoRd`7AdO[?fM;ie?WB1mGDdm;Ad<o>nM;a
e>;H0MKFn]C9e/7InM_ifM7K1mWJg=gMg=[IlM^Xg@KNg]oPhN;R/N21h_7R1n3Q
hnCThn7Ph^H1i>Kji;WRn>0;hN;RhMoMg=SFd/o<k/[jb077aO?30LG7n/SaaPo<
c];Ff]cMg]_Kg=gNgmoPnMgYfo7Mj^0Jh]oHe]kWh/nnQfQ9AUYXGeIoPhZR`mCC
bZb/oZ/9/[[4eLo0/jNRWojM=ZBc_kj/X:NWX9ZCRhF0RZK4oonkEVa`K7^0U>oo
nOo:TK7/]4lZ3Ai7C38a=RLW;Db5]/gDf=cYgAONgn3OgM[If=[MgmoMf]SAd<g:
a/?1_[kj_>Vjl[LF^L2la[Z/c[IA9R4J50`80`@51`H51@Cf0`@41@D40_`070HF
8ad:61DC4A0A4Q8F5ADC4Q4@3aDF5QLH6ATJnA`76aXH5Q@B40on4DD?30P40PD4
10<20@4010D72@/=3`dD51HI6ahP8AlP8R@W:R`]:b//;2d^;blX;38f>3Lc;b`Z
:BLV9B@S:BTX9bHU9BHXnRX7:2PY:R//;2gi:_T]nBl6:2T[;2`[:OhX6RTY:R//
;B/X8adH5A<B4a8D4aLI7QhX8A/?1o`05@@82@H200/92PdC61XH4APZ@UY[LW?Z
N@5gML1c1GAeMWIgMoUh9fQoP79gPEhY2P0fGc470`8=2ahW5UC9oj=M;cmDD5MZ
D4]6ADiTOi?nZ?jY2JZZZ:RYZjb][ZoiZoV`?kJe]K>b/K2a/[>d];Ff]kNl_Kk0
`/C5a/?4aLO9b/c<clo@dM;Bdm?Fdlg<d<BJKehiG[gcno_cfVa9Ehg:aKoi`bo0
`<73a<G6al70_kfk^[Rh]:jk^jjXVFmF:2f0M46<e7Xj;Q@KIZCIf=SIf]_Lg=f1
f_WJnMSQfPT6P@210840P@210840P@210840P@210840P@210840P@3YcPo<c<g>
cm3@dM3?c/c<c/o@lLkYdOWCnM6idmWFnMOiePOHf=OFeMCCdoWFbMS9f/7MnMoi
gM;O2>3Ph^CUiNCRhO[S0N;Pn]ojh@7Ri??U0NCR`N46h^;Si>GVi/[T0NGWlnP1
inGji>[V0NOYhnX1jNOciP7WjL?Z0NWWn^H8i>GWj>SWiNGYhnX1jNOCiP7WjN?Z
0NWUnN@;iNKViN?Qh=cJe]?@k/kQc?7:3m3BeMWMgn7Sh^?TiNKWinSji@7Th>[O
lN7Yi63Qfm_TjM>WPdPb7a/T:1l@5aLV>de;=Al=2PT93aPU:b0K4`X50@824A4E
6A`G30<:2PP72@/>4B0RJl_CQSPA3`/R<dZOj^[]ejBI`lEd9P8DB6QQG5]<BTaM
RL7Vk>;Rj^4Gg]oQh^7Pg]gNgn7Qh=cIe]7@c/c9alG4nLGY`o;05[o2^/Fm^MJg
EcHe<B`Y92@Q7A/J6ATHn1L25QHEoQPR5QHD4aLJ7blm>BXe<c4_;Rl`<3<c<S4`
;bh^=SHg>3Ti>S[j?@Pl>cPg=C<a;bon;PX]:bPT8B0O7QhM7?hK9A`N7b4S9BL/
;S0b=CLi>S`m?d54ATQ9Bd]<CDi>Cdm9C55EEeEAoDl1CTknC@M@D4m>CDa<BoU<
1dU:BT]<CDi>nDciC_U?2Ti?DE9BDDm>BT]<oThMCDa7A40j=S<b<2h/:b`^<C@f
?3Td;BDN61@@41DGoQT@62DT9bX_<SDc<d9KMHRBUIGiT]:@0Hn=lh`1SHo`T0>A
TY>Cmi@WRY:@SYB>GBH7:eQB80L700P9200NO<K=FCd/>UEQFe5>BDM>HWnK[Ofg
oKH7^;Vj^kbm_[ki^oVo@lC4`l;1_knm_Kbl_Kjo`<34a<K7bL_<c<W9b/c>cm3A
eMGFemSHfMSJem?Ef]2WOVU8L/glookhjGiLJIcGd/[:b<S7o/HWalW:bl_<c<g=
b<S6aL?1`;jh/[k5^Kb`SFY4BHMS8eN2Q3PW6BEWX?kH1MWIf]_Lg87JnM[ifn7J
jLl?cLg>cm3AdM;Ad<o=cLo@dO7?jM;ie?WBhMCPdo[DfMOif?WG1mWIf=OFeMCD
nMOafN3Hn]W9fl7NnN3ig];P2=oLgMoPh=oMg?WN0=ojh?[R0>7ah03Q`N86hn?T
iNKWil[U0>Cah`3Tn^GZi`3VhND0i_?W0>K1i@3Vn^L8iNKXjNWXi^CUhn@1iNKC
i`3VhND0i?WU2nKWinKTh^7MfmODdNk?n<gcc_S=lL/?dM?Ff]kPh^;Ng]oPhN;R
hoWP0=oZh?7RjNDWh=[Ji>_I/HiF@c0_>Shf:SDjC6QoPg=RE5ABDUIOJW9[J61G
DDe9B_iG=E]MF4e4AdA3@dA5B4YHF:3ookU[@cdfBUEW]oghnn>cZ]SLSd4M;f:3
N75^FeMDHXZlh>CKhN[R6=oPh^?RhMoNgn3Rh^7Mf]OBdLo=b/S6aLKjanW5lL8E
a;o7_kSC/U0[:2<K5A0>3@`<2`X:2OP8:0T92P/;2@L40P020PLE8ad>71XH5QDF
5aLJ6QTH5aHE5ATI6Q/L71dMnB077alN71XH5QKn5@XD4Pl;2P/<2`/:2Oh8:`T;
30h@4Q8D5ALI71hP8B<T9RP[;Bl`;Rh_<34a<S8/;c@h>SPd<S8c<c8boS47=3@c
<S4`<2ki;`L/;Bd^;c0a<OT_nC7i<PXa<S@e=C@b<Bd^;oha730_:RLS7ATF5A@F
5aHG6A`O8BLT7aP@2@<10`D8oPXA1`H@3`lB5API6R0aBVAgPHB4nH7`P^:308Cc
Q@24kh<3Q8F6Q_R7:8IiPH:0Qh5B7@0SDddL0`H020/701ilaLaH?BXiE61GCTU5
@dYNNiNYoK?m/PN_/;6b/kBe]OVbnKH4^k^j^KSn]SZe]kNh^KZk^kno`L;4a/O8
b<[;cLo@dM;Fe]OHfMWJf]cIe=7EaY]`FcaXb?SoooWQLU1MT/o:aLK7aoc89/G5
a/K7alS8`l?1`;jl^kZj]Ko2]KBVPEdi?h5N8UN5PcPW6BEWX?kH1MWIf]_Lg87J
nM[ifn7JjLX?b<S9b/_<c<g<bl[8b<[;c?7:jLgicoW=hLoRd`7AdO[?fM;idoWB
1mCDdm;Ad<o?nM;ae>;H0MKFn]C9e/7InM_ifM7K1mWJg=gMg=[IlM^Xg@KNg]oP
hN;R/N21h_7R1n3QhnCThn7Ph^H1i>Bbh_SP2n7Rh^7OgMcHe];?c>k:n/P1alGc
``75ao[8lLH?c<kAeMWKgMkKfmcMg]oOh?WMjM_agNWPH=kHf>;ZfK:BHE=:D6=_
JVMnRinke=[:^jj][Zj`^LG<a/Bj/JVUXIn][:^_[jZMV:BUWiVDSXN1RHC8oooF
R6I_KGf2RM7oookQ[Z;?e8H`008cD48i=R@R9CYZY]3IdmcZgASJfmgNgMcJfM[K
gMgLf=GBcLc:b<G3`Knnn[cY^_:g5[Vo^l:j/lj/B2DP6Q<<1`<41@L61@D4mP<4
10D510;l01`5528L2aPE4a4@4A8B5ADD4a8A410E5AHG61PI6OTL1a/J6ALE4a4A
oQ0:3`d:1P@820L71PGn12/51`P:30h=410B51LI6a`N7b4S9RPZ:bXZ:b`];Bh^
:2/`=3Hd<2`Z:2PW9ohV22TY:2LV9BDV:OX[1bPY:BX[;2d]nB_i;OT^2Rd^<34a
<2h]:BX[oRdG;2/V8alI5A8A418B4A8D5aXL8QlJ4`/4o@0E0P@51@<23@`=41@G
61HJ:D9LKgUlO>Yi0GMe`7<3M7EfM_Qg:7U_MgUgOgU<600PD4XK0P@251PE32Z6
cM9M?b/gD5aDBD<l>T5ELXjPoJ[mZ@NXZJZ[[:f^[_V[nJlo];Bc/[6_[k2b];Be
][Nh^;bl_[o1`lC5a<G6b<[;c<gAdM;Ce=CEeMODclkBaI]`FcaWaOGknoCOLU1M
TLg8`_W39/;2`l?4a<G5`<2n_K^i^;Ne[[Vi[:VLMEDc?H5R:66<R3PW6BEWX?kH
1MWIf]_Lg87JnM[ifn7J2?j10840P@210840P@210840P@210840P@210840P@21
0>W>3lc<cLk?d=3Ad<o>c<c>cm3ac^WAnM?idKWCfMKie?WFo]L1e]Gne?WFbMS9
f/7MnMoigM;O2>3Ph^CUiNCRhO[S0N;Pn]ojh@7Ri??U0NCR`N46h^;Si>GVi/[T
0NGWlnP1inGji>[V0NOYhnX1jNOciP7WjL?Z0NWWn^H8i>GWj>SWiNGYhnX1jNCj
hm[V0NOYhnX1jNGii0_Ui^KUhn7Pg=[Fdm3^c^7<lLX?cm7Cem[Mh>;RhnCUi^OW
j?[U0NCQj^3ahNWTH>OSi>WR_85B:BPV9B@P6a<B6Ri4CT@/5`l<2P`E8Rhd6A@>
1`<00P<J71lI40P40`L81`L92`d@8`1Ca/^XKaD71Ala>GC<mn_dcXnKgK<g2@8Z
G6IPG5=:CU5/ZNCbh>;ZhAGLgMoPhN3Og^;Qh=kJeM7>b/[9b<O6mlGY`o;05[o1
^Knm`m>UBCDd;b/X92@Q7A/J6ATHn1L25QHEoQPR5QHD4aLJ7B/j>Bde<c4_;Rl`
<3<b<S4`<2l_=CDf=cPi>C[j?D4l>cTg=S@c<C4];Bh^;B/X9B@S8R4P81lO71`M
7b4R8bDW:B/]<38d=CTj?3i1@dE6BDY:Bda=CTi9BdmBDU1=BdgnCP1?o505Cdi=
C4a;nD`7BTY;C4e>CToiC?U>nD`OCDm@DE5@Cde:C4mADDi;BClm>CDb<2l^;Rd/
;Bha=3Kn>1Pe<2TR6a<A4Q8D5QXK9BHZ:bh`<c90EGF=oYH0UlZ@0Hn=lh`1SHo`
T0>ATY>Cmi@gSh^;UYEf?0l7EFTa1`<41@0;10iX^ZU^>T11AEeeJ4M7@3m>K8jW
/kbk^[Vg][Fd^KZj^kbl_Kgi^oVm@l71`;no_[fl_kfn_ko0`L73a<G7b<[;bl[:
blg?dM;Cf=SIf][Kg=_Lf]KIgM:XOVE=OmSoo?_jkXARKYoIeLk9alO6o/D0a_g=
0<cnbbO8alK5`l70_[^c_<6f_KJEGdICQElnPY^U?B0O<FNJf]OGf=WJfm_LPM[i
f_WMhM[Yc`o=cLk?d=7Ad]7@clg=cm3AlLoYd_WDnM;Qe>3Cn]CIeoWEnMOnf07G
e_kEnMOafN3Hn]W9fl7NnN3ig];P2=oLgMoPh=oMg?WN0=ojh?[R0>7ah03Q`N86
hn?TiNKWil[U0>Cah`3Tn^GZi`3VhND0i_?W0>K1i@3Vn^L8iNKXjNWXi^CUhn@1
iN?ji=[W0>KQi@3TnND;i^OWi^CRhMgKemCAk/ohcO?>n<gab`o@d]CHfmkQhMkN
gn3Qh^;Sn>3ZhO7RjNEPi^;SjnK5S5li>S/l>cTe<SI3FgB5PFiMFEQFF5iYLg]T
HE]DCda9Bf1RHE]ABDE4ATA4@d=5ATQJ=8SjoMVPACHaAU=ERM_om?cHWZkccE8S
74=fO7A_HEIEEFfTg^WHhN[R5MgNh>7RhN3Ohn;Qgm_Fd/o;bl[9b<Ona_[7jLGa
`QG3_/6o`]2P@RXW8AXD40h=30`;2PX9n0PX2@T:2`/91`@200821A4P7A4L6QPF
5AHG5aXI6APG5aHF61PI6Q/L71gi840O81hM6aXH61@D5ADD4Pl>3a0?3Pd=30`9
2@X<3Pl@40l@4Q@G6A/L824S9BPZ;2d/;Bd^;c0a<B`^<SDe<c0^<?hb03?l=0Dc
<S4`<2ki;`L];Bh_<34a<_T_nC7i;al`<S<d=3<b<2d_<S@d<Bh/8R0L61DC4Q8E
5QDF5aXM7ohQ1QhI4P/81PKn1@h720T@4A8C51HG6Be7IgonR029j8;RP`24lhD0
Q>n30hB5QXKhQcR6OWYlQhQY<@H0CF@[0`02100>1Q1Z_JU]>Chm@EUbHd93?3]:
J8ZS[kRg][Fc/[6`/;6a/[>c];Ci/_Vd@[Rh]kJf]KBe]kRi^[Zk_;bn_l32`lG6
alW;c<k@d]?DfMWJfm_LgMgNg=OEf<RLL5M1MM?koOgkiWQFHYGAcLW5a/Kla`39
o/P0aok69l?2`L2n_;^j_KJm_[:e[8UB>dUoFSf2WZ@m81laIi[JemOHfM[Kfmb1
f_WJnMgQf^W:3lS8bL[;c<c=c<_:b<S:blcab^W=nLoicN7?h]<1dM7jcmWBnM3i
d_kC0M;Ao]3id_7Dh]P1e]Kje<WF`MWifoWIdM/7fM[LgMgLf]WafjSM1]kNgn3Q
h^:ah87RlN87h>7Si>CShN3RiP7ThO[O^N;hh0_Qh^;QgmgLf=KBclc^b_[80LO5
ll<1aLOjb?763l_=cm?FfMcMfm_LgMkOgn3igNWLlMgYh1ORg]oXiLB>IdQ@FVE]
LG9eQ9F/a]SD`[;n[TB`^/G@el6m]JjWY:6P][Ne[j>KUIRSY9nKUHn;QI9S]?oo
n/1]KVioPgbVl?oko]NKZ_3:B@X06dU;?cP/92T`CY3Bh]GYgASHfM_LgMcKf]kM
g=[FdLg:a/K5a<?2`L2nn[cY^_:g5[Vn^[bj_L^J>R@O618;1`<41@L61@D4mP<4
10D510;l01`341lL3QPE4a4@4A8B5A@D4a8B4A4D51DF5aPH6OTL7Q/K6APF5A<C
3`l@40l=2PP<30/:2@T820D51PP:2`cn2ah=3a8D5QLK71hP8bDW:2PY:BX[;2d]
:2X^<C4_;2PXoRL0:?`Y1RPW9RDU9RWj:`LY:BX[;2d];_T[nBgi:al/;Rl`<2l^
;2T[;S0`;BXX7Q`H514?3Ph@40l@4A@G6OhK11PC30D2o00>0P@53@h@4A<E5QDW
?UifoWl0P>Yi0GMe`7<3M7EfM_Qg>7UdLWF0PV<]0@1;HB/400<931dE7GK6/G<n
@Ci0EVeO?3Xc<T5OPIZV[jj][:ZYZ:NYZZZ[[:b][OV[nJdc/K6`[jn^[Jnd]KJg
]kRi^K^l_Ko0`/?4aLK7bL_=c/oDe=GFe]OHf=WGd];Eaia`Ed5dd?kh2?KTN5IR
U<o;a_W20<Kna@34o/<W`;nn_K^i^;Nh[kNeZJZRODXeAgmN@hbUZCdP7c5WV][G
emSIf]_Kg87JnM[igN7J2<F10840P@210840P@210840P@210840P@210840P@21
0>W>3lc<cLk?d=3Ad<o>c<c>cm3ac^WAnM?idKWCfMKidoGFoMGie/WHbM[1gOWO
nMgBg`SPh>;TiNGTh^7jh`7Rh?[On^41h^Cci@7Th/7Q1^;RhnCUi^K:i07Uio?X
0NOUn^CZiP7WjN?Z0NWWlnH1inW3jP7Yio[V2>CUinSXinGUjN?Z0NWVn^GJiP7W
jN?Z0NWUnN@;iNKViN?Qh=cJe]?@k/kQc?7:3lo?dM?GfmoRh^?TiNKWinSji@7T
h][QjNAPj^[YhLRKId0b>3Xa8A@D5AXS=dI8?2`O4@h<4A`X<cLO5P/100062QPQ
:B8C1`L<1`D41@H92a0S02N>aLB290816Rl`Dk7hjo_^WH;DeF<a2QU=HF1QGDmK
F5f?e?;Uh^[Q3mgNh>;Sh^7Ph^7NfMC>b/Oka@76a_W5jL?b`1Jo_[Vj_/c;SC`c
<RhZ9b@T8QdK6QTI6?PG0QHF5OhH4QHF51<H6Q/W=ST`=C<a;bh_<33m<Od`1c@e
=CHg>3PinSd:?3`i>3Lf=C@d;2gn;d8];2TU8b<R8B0O7a`L7AhO824S92LX:bh`
<S<e=SPk?D12@dQ8BDY:Bda<B4Y<CTi=BdU<CDi?D59CDe1@Cdi=C4a;nDd7Bd]<
CDi?Ce3iCOU>nDTCAdQ:Bd]:B4M:CE1AD4a7A3Lf<c3m;RL_;B`/;S0b=3<f>CXh
<R`U6Q@B3a0D6QhQ8bPY:Rdd=UE[QiFDShnCbY01ShgcS06=So2@1I6BTi>DU?VC
;i:;T9^4CQ`7<FeF4P<40@/00@0l/LElB4eADeARKfA>BD93EgZJ[;6o_[fk^KJe
]?bko[ca^ofno[d6_<6o`<31`_k34lC5alW:bl_<c<g?dM;De=[JfmcMoMhJg=WL
h=BXOF1@R^;onOWkkXIUL9kGe<o9alO6o/D`a]3@clk<bl[:bLW7a/C2`Kno];^o
]KjkWEe4DWQHJMO_dTdN8SQUUmoFe]OHfM[Jfh7JnM[ig>7JjLl?cLg>cm3AdM;A
d<o=cLo@dO7?jM;ie?WBhMCPdo[DfMOie?GGoMKieo7Ih=SjfLWK`Mkih?WNd^08
gmcMgn3PgmgLnMh0go[Pn^80hO7P0>71hPKShnCUi^OWb^D0i?7S0>CjiN[W0>KQ
i@3VlnL0i/7U0>Kji`SUi^SYjNSVi>GSi07UiO[Vf^L0i^7U0>Cii@_VinOVi>;Q
gM_Ge=7^coS=llkhcO7;3m3@d]CHg>3Qg]kOh>7Rh^?ih03Qf^;YiF3YjN[ScJAb
DDE=DT`l<34g@E5XNh=nL6MNFUQMIG5iOFYSF4i9BdeBGVM[I5A8B4e7A4A3@dA5
AeT^FKkdlK1@<2i0CTQS^oo_ooJXU>W^ODTR<FIfM7=[Ff9LGHW=j=cQj^8?g]oQ
hnCSh^7Sh]oJeLo;b?_60/O7a_[7jLGa`QG0_[c0blR8=BPU81TC40h>30`;2PX9
n0PH2@T:2`/91`@200<20`dL7A@L6QPF5AHG5odHo1L661PI6Q/K7?LP1alN7A`K
6a<DoQH251<BoQ0l3`h=30`92@X;30d>3P`>3a8E5aTJ71dO8R@W:BX[:b`];Bh_
;b/];c4a<2h/;c4b<c@f=cLd=3<b<C0`;_T`1bh^;c0a<S8cnC3i<OT/4bX[;Bh^
;B/Z;C0c=3<_:RLJ6AHCoQ4X4QHF5ADG6A/M71lR8b4K5A4;2@D20@D830`>414@
4aPNA5eiQhJ1PHGXP^:308CcQ@24kh<5Q8F6QXN7nXH<QH5jPHag@A409fE@3?h0
80X0104o/lMlBD]?Ce1MJUm:AChoDgJFZ:fk^[Vg]K:a/?bbo[?a/_feo[@6]KVj
^k^l_Ojn<Ko0`/C5a/O;cLk@d]?EeM_Kg=gNgmoPh=kJf=_:W6mBA83Mo_[ko>Ij
FFBDclc:aLK6o<L_c<_:bLO6aLG4a<;1_kfl^l6g_;ba][6AD3U8LU=Xeo;ACAhR
>6FGgmKFemSIf][KPM[if_WLhM[YbPo8b<W:blc<cLc;b/S8b/_<lL[YcOW?nLgQ
cn;C0M7An/oId_W?mM;mdOWBlMCRf07Fe_[DbMK1fOWKnMWAf`OIf]cMgMcJfO7K
Z=d6g]kOh>7Rh[7PPN;ahPOPhN?Ti>?Qh>;V0NCSn^6ih_SP2n7Rh^7OgMcHe];?
c>k:n/P1alGc``75ao[8lLH?bl_=cm?GfmgKfmcMg]oOh=7MjN3niB_NbJ=fFeIX
MW]cKgF1T9ngbm?<`KV`[Zje`LgHg<No/ZRQXjFW];bo^:JJV?jQ;9jJUY:>RYEU
S>coomAmKW9oQ7B5e?ojooRZU^cbNST84Cm;@d4h:cPi@gW5inSM3mWJg=kOg]gL
g]gJeM3:a/?k`@;2`Kkj_>Vjl[LF^K^j]k_6`h8]8QdG4@X70`D51`H51@Cf0`@4
1@D40_`0304<6a`A61DC4A0A4Q;m4odB1a<D51DF5aLHn1`86aXI61LF5Ph?oQ53
3`h<3@`<2`X920P51@H720T:2@P92Pd@4Q@E5aPJ7AlR92DW9bPY:BX[:bLY:bd]
;2XV9bHW:2T[;2`Y:BPW9RDU9R[j;0LZ:R//;Bh^;oT/nBgi:1<V9bTZ:RTW9RT/
;c0_:bHS5QDB3oh=4PhA40l?4A<E5aHI71dK5@l:10?m014420T;3Pl?4QLJ?EA`
OWehN7cZN@5gML1c1GAeMWIgMoYf<7QgLWZ5LC/=02ISD0`00@8@31DBC/3CQTi@
D4i=FFAI@C`e=TY]SInT/[6`[ZbYZ:OlZoj/lJ_m[_j]1Znf]kRh^K[n^bjl_Ko1
`/?4alS9blg>d=3Fe]OHfM[Jfm_IeMGHbIa_DTAof__em_OTNUUTTlg:aoW2;lW8
alK4`l;2`L6o_[bj^KRl/;JcZ:^WQDPcAW9GK^7ieTdN8SQUUmoFe]OHfM[Jfh7J
nM[ig>7J2;j10840P@210840P@210840P@210840P@210840P@210>W>3lc<cLk?
d=3Ad<o>c<c>cm3ac^WAnM?idKWCfMKidoWFoMGee/WHbM[1gOWOnMgBg`SPh>;T
iNGTh^7jh`7Rh?[On^41h^Cci@7Th/7Q1^;RhnCUi^K:i07Uio?X0NOUn^CZiP7W
jN?Z0NWWlnH1inW3jP7Yio[V2>CUinSXinGUjN?Z0NWYn^SJiP7WjN?Z0NWUnN@;
iNKViN?Qh=cJe]?@k/kQc?7:o/h<d=CIgN7RhnCUi^OWj?[U0NCSj^;ahNSTGnKP
aZ5hFDM3A40]5PdC6ahcCeaD?bdQ4`l?5b@]<RlM4P<000@F8ATW=2hK2`L;1@<2
0PD82PlE4@UCc=Ab;0@65BX`@YOkk__k_HNcc9Q:51A5H6ESFU5THEIe]N7Uh^[Q
5n3QhnGUi>;QgmgHdlg9a/C2`l?4aLG6a_W5jL?b`1Jo^k^g_]:mM3<`<2`Y9b@U
8QdK6QTI6?PG0QHF5OhH41HF51<H6QPR<STd=C<a;bh_nc3m<@Lc=3@e=SLg>?Xm
2S`l>SXi>3Pg=bh_oS4];bd[8b8Q8B0O7QhL7AdN7QlO8B@V:2X];c4b<C8d=cXl
?Sm6ATM8B4U:BTQ9B_e<44]=CTm@DE=CE51@Cdi=C4a;nDh7C4a=CTm?D53aC_U8
5DI7BDY:BDM6BT]<C4U5@Chc<C0^;Ron<@0`oRlR<C<d<SDj?Cdi=2dQ6QD@41<I
7AXM8R<V;Se5MH6AU8b6RY7iSm:@0Hn=lh`1SHo`T0FATY>CU9CgTRfIU6@V3AQ/
IRX43PL13AD02WG?Ve9OCdUAHfQHBdY6ADiYSJZe]/70_kfj^;Nfo[c/^ofmo[h6
_L;1`L;3a?k54lK7bL[<cLg>c/oAdmCFe]_Kg=gNo]lKg]cJg^7DYWYNDHgUooWi
o>R2HffJd]7?blW9b?k7;lS@dM3?cLc;blc<b/W7aLC2`[Nm_kG0_J1P@e=`AVc_
o?AO8R<hIISUeMGFemSIfH7Jn=[ifN7JjLl?cLg>cm3AdM;Ad<o=cLo@dO7?jM;i
e?WBhMCPdo[DfMOie?WGoMKeeo7Ih=SjfLWK`Mkih?WNd^08gmcMgn3PgmgLnMh0
go[Pn^80hO7P0>71hPKShnCUi^OWb^D0i?7S0>CjiN[W0>KQi@3VlnL0i/7U0>Kj
i`SUi^SYjNSVi>GSi07Uj?[Yf^L0i^7U0>Cii@_VinOVi>;QgM_Ge=7^coS=llkh
cO7;o/l<dMGJg^3Ng]oPhN;RhoWP0>;Zho7RjNEPhnGQbjN2IUUHFeU9=2/c?dUT
PiJDQGM_HUeMHfefN7QXGe15AU1MJEm]MW1LC4Q<AdA4@T93@dE:@cZ2mojMEc0b
>TQ6D9knkOkob9S7ikAQ:bYMM7MeIee[I5I_[MKLhN[R6>7Ri>KViN?Rh=kIe<k:
alG3a<C5a/K7alKjanW5lL8E_L2i`=6jKb`U8ahH4a0?3P`<2`X:2OP85PT92P/;
2@L40P030P0861dH71XH5QDFnaOm60LF5aLH6AXJ6oPP224Q81lO7QhE5_hH3aHD
50h?3Ph=30/;2@X:2`_m31T=3a4D5QPI61TK7R4S9BHY:BX[:b`];B//;Od_42h`
<S<d=CLg>3@d<c8a<30^nC47;bl`<C8b<c?a<OT[6BTZ;2d];2XY;Bh_;b`X924F
51<A4A8D5APGoQHR61XK6A`Q92@P6aTB3`P30@@72`D82P/<524]I7B4QgmiOHCX
P^:308CcQ@24kh<5Q8F6QXN7nXD`Q861RXEF608>HUdT00T200`H0@mkdieBH4e7
CEiQDDA3@T5:IHVV/K:m_;^i][Bc/_jck;;m]?je1[Jj_;bm_[on`371`/C5alS9
cLo@d]CEemOLg=gNgn3PhN3Nfm[LbYY/D4F3h?kjnogPMUMQT<[9b/O8b?c9;/c<
bl[8alK6alO5a<;0_kk4^[jl/KRcU5<hBFY1JnoolelR8cQUV>GEeMKGf=WIPM[h
f_WIhM[YbPo8b<W:blc<cLc;b/S8b/_<lL[YcOW?nLgQcn;C0M7An/oId_W?nM;m
dOGBlMCRf07Fe_[DbMK1fOWKnMWAf`OIf]cMgMcJfO7KZ=d6g]kOh>7Rh[7PPN;a
hPOPhN?Ti>?Qh>;V0NCVn^Bih_SP2n7Rh^7OgMcHe];?c>k:n/P1alGc``75ao[8
lLKnbPc<d=GIg=_Kg=gNgmoPnMgYg_7MjN0^g^3KaJ>3K6E]NX9kLW5nSIN`cn3N
cL:j[jn`^lWDf=O5^jZOWZRe_[G2b/B^WYSnWRjKVIFCT8f>PWFhooo8RWMmP8Ag
Mk[onooocZ3@l[QI6A<mCde5>Bm2ACiSZ][Qgn[M6=cMgn7Qh=kMfmWDclW5`/2n
_ko0`L72`Kkj_>Vjl[LF^KRl];_<]FTT7a/E40X710D51`H51@Cf0`@41@D40_/0
2@LG71DH5A<A417k4_dC1a8C4a@E5QHGmQ`66aXJ6AT@4OhC;A4?3P/;2PX920L7
1@H61`L820L820X<3a4C51<D5QTL7R0Q9BDV9bLX:BTW:2Wm:a4X:2LX:BX/;2dY
:BPW9RDU9R_j;@L[:b`];Rh_;o4]nBLI9BHX:BTX9RDY:R/[:2@P7A8@3`d=3Q0A
4A3n3`dA4a@B5AXM7ATD4P/90_h04@<70PD82@/C82UMJg]nMW1dNnYi0GMe`7<5
M7EfMWMgnWD`MgUjQH1C5@0<HEhV00d611@W52:;gjULIE98C5]KBC`k>CQ1G82M
Z:Vd/k:`[J^ZZOj/k:_m[Oj^1[2g^KVj^kcn_Bjn_l72a<G6bL[;cLo@d];GemSI
f]_Kg=_Ie]OIbIY/D4F2gO_em_SNMUMQSlS7aoW4;/W9b<O5a<?3a<C2`Knm_;^o
/kRcZ:fYR4/bAfY5LOWon5lR8cQUV>GEeMKGf=WIPM[hf_WIhMX8mh40P@210840
P@210840P@210840P@210840P@210840jLh?c<c=c/o@d=7@clk<c<k?d?7>jM7i
doWA^M?Ie_WDnMKne07Ee_kGnMK9f<WJ`MgigoWMd]l8h>3Ri>GUi>;Qn^<1h^3j
go[Q0N;TlnD1i>;1h@KRh^?TiNKVb^@1iNOcj07WiO[Tj^H1inWSjP7Yio?V0NOY
`nX1jNOjiPSTiNOXj>OUiNWSjP7Yj_[Yf^H1inWSjP7YiOWT2nGVi^GShN3Lf]KC
d>k>hLcabPo>cLc=dMKLhN;Si>GVinOXn^D1i>CZho7QjN@QgM_@/Xi[F4m3>R/H
3@hM9RM5JWMR@BLK5Q@H8Bdb;R@?1Oh0>`dT<QhY=BhK2@400`810@<72Ph67`Pg
^<MW=0lA4B4e?WcOl_Kkh:RH[l1F8ATnFfUUDE5PGU=UUlSMh^[Q3n;Si>CShMkM
f=GAc<S6aLGna?k50LK6nLGY`o;05[ng_kNmdZaL<Bh^:RPV92DR7A/J6ATHn1L2
5QHEoQPR5QHD4aTJ5Ad^>CLe<c4_;Rl`<2l_<30a<S8c<S<c=3Df=cOj?@4l?Ohk
oCX?<S<d=38`;R/T8b8Q81lO7_XM7QhQ8bDX:bd_<2h_<C<f>3XkA4A5ATM8B4U6
AdQ:C4kmD0eADE9BDe=@D4m>CDa<BoU?1de=CTm@D55AnDoiC_U944]<CDm?CDa;
B4M4@Chk>CPaoS0[<C@f>3Ld<S4a<c@f<SDh>c`k>C@Y8Q`F4a<H6A@H7R0V=U5P
Si:FThb:SiGiSm:@0Hn=lh`1SHo`T0FATY>CU9CiTCNBV9Ij?Q4J?Wm520@E2@4;
0@=BcnIf<Di0@EUdLU=1@d18GX2S^/;2`L2o_[fk^[Zm_Kbl^kZj^OVkmkdD_[no
`<70a<?3a<G6a/O8bL[<c/oAo]0YdM?De]OHf]_Kg=gNgmkLfm[Nh=:SMUi?RN;o
n__mh7eQJiO@dM7>c<c;o/X5blo@d<o?o/hWd=3>cL_9b<K5^/32^<6mWeDgFX=<
K^oamFHW8SQZWNCDeMGFemSHfH7JnM[ien7JjLl?cLg>cm3AdM;Ad<o=cLo@dO7?
jM;ie?WBhMCPdo[DfMOieOWGo]D1e]Onf?WGlMWPf?[IbM_1g_WPnMkBh0SOg=gO
h>3OgMcigP3On^3jhP3QlN00hL7R1^?Si>GVinO:i@3TlN<0i?[Uj^L0i^7U0>Kc
i`3V`ND0i_[W2>GVj>WYj>KTiN?T0NGYn^[Ji`3VhND0i?WU2nKWinKTh^7MfmOD
dNk?n<gcc_S=lL/?clk=c];GgN3Ng]oPhN;RhoWP0>?Zi?7RjNDbgMcA]iAgIf9I
DTHe;30nC5EiXk>URWA[J6EVKWQkM6aIDTM1AeU[NVA_Mg1LBT93ATE3oT4Z@d<j
D3QSho2?G3/k=Ce9BX7OkoKoj;J[bM]/=biEKW]fGUaVHE9NSkgChN[R3n?TiNGT
h]oNfMKBcLW7a/KnaOk60/O7a_[7jLGa`QFia;VodJUG:R<Q71LB40l>30`;2PX9
n0PX2@T:2`/91`@200@200<D7A/L6QPF5AHG5aHF5aLH6ATJ5AHF5aPI6Q[i800Q
oR;m8@lI6Q/K6ALE50l@3`h=30`;nPXN2@T:30lB51HG5AHH6QdO8B8W9bPY:R/[
;2TZ:bd_<Ohc3S@e=CHf=cLd=3<b<C0`;_Tb1c0`<C8c<c@dnC;i<OT/42h_<38b
<2l^:bXW924N71/DoQ<[51LI6a`K6APH6Q/M6A`O8R<R820J5`l910@61`031PP<
73E8OXF9QWmmPXSXP^:308CcQ@24kh<5Q8F6QXN7nX@hPh67Qf/`0`ldMC`20104
00/72UOEjGXaCchoDfm[C3Pj>DAJO9nf_[jm_;^j^KNf][Bd/k>b/K6`nK;g]42e
][Jg^;Vl_[jo`<71`/?4aLO9b/c<cm7Be=GGf=WKg=cMg]oPh=kMfm[Kb9MXD4=o
gOkkoOkHLEEOSLS9c<[;boc<o//1b/[nbBO;blW8a/C3`/Nm`Knd^K>CB2a@ODM]
koCdIRLR>6ZMi=CEeMKGf=SIPM[if_WGhM[YbPo8b<W:blc<cLc;b/S8b/_<lL[Y
cOW?nLgQcn;C0M7An/oId_W@nM;nd07Ad_kCnM;ae>;H0MKFn]C9e/7InM_ifM7K
1mWJg=gMg=[IlM^Xg@KNg]oPhN;R/N21h_7R1n3QhnCThn7Ph^H1i>OjiKWRn>0;
hN;RhMoMg=SFd/o<k/[jb077aO?30LG7n/SaaPo:bLS9cM;Hg=_Kg=gNgmoPnMgY
go7Mj^18gmGDbk6@Mfi`L7AcKFejSifP`^[ijlnj/[:d^LKCf]K>^:jQVina`lnj
a<_4[YbBU9fNVYRFUIBAPiEhX?oo`YN6SGmnOWBQmoko5O?3^]SVJR/M>diEBS8a
@4@nE8g5fmoZg@oNgn3PgmgJfMCAcLS4`/71o/3n`@;2`Kkj_>Vjl[LF^KC0];[<
Y54R7ATC3`T710D51`H51@Cf0`@41@D40_h07P40008C71PH5A<A414B4Q4A4Q8C
51@E4A8B4a@E5QKi7?dMoA`?51DF5Q@B40h<30/:2@P81oX6<@@51@L:3@lA4Q0A
4aDH6Q`M8b<T9BHW9bPU9RLY:bd_;B/Y:RX[:b`/:BTX9bHU9BH/nRh7;2`];Rl_
<33i;_T]nBP@:R//;Rh/:bXW9R<P7AXH5a3n3b/@4aDG5A@B4A4C51HB5APK71/I
6A<A2@<0008300041P/K=4AgO81mMWAiOnYi0GMe`7<5M7EfMWMgnW@^MWV0PVH]
00dcMSd401@811<G7F[Un8DkE4=0Df]UA2la<C]ALiJ]]KFd/k:a/:km[@F/[:^Z
ZZWiZoN]?Jj_[k2a/kVk^kbm_[jo`<72a<K7bLW;c<g?d=;Ce=KGemSIf]_KfMSF
emS7UfQ@@gkJnoKhnMIaEEn<a/O9nLOnb077aok69lS8a/G3`L2o`[Jk]Z^^ZHM0
9TimBg?inoUV9b8hJYgTe=GEe]OHf=V1f_WJnMOQfPSNP@210840P@210840P@21
0840P@210840P@210840P@3YcPo<c<g>cm3@dM3?c/c<c/o@lLkYdOWCnM6idmWF
nMOiePOCdmCEe]OHf?WFbMS9f/7MnMoigM;O2>3Ph^CUiNCRhO[S0N;Pn]ojh@7R
i??U0NCR`N46h^;Si>GVi/[T0NGWlnP1inGji>[V0NOYhnX1jNOciP7WjL?Z0NWW
n^H8i>GWj>SWiNGYhnX1jNSjim[V0NOYhnX1jNGii0_Ui^KUhn7Pg=[Fdm3^c^7<
lLX?cLc:blkDfn3RhnCUi^OWj?[U0NCTj^?ahNWT8N7Hb[JNPVE@@2`F2PdK:2a1
FG1ZBbXK6QlM8Bhi>2/K1`7n03/<7BHG724K3`@00081000210T=2Q@@8fNBMdPO
80hF>3iP[_Gin???UYC>Q4XX:T1TKeUJFE=EJXnlfN;Wh@cPgM[Fe=3=b/O5aLO8
o/Oma_S5jL?b`1Jo]<:i_M2LBc<];2TW9R@U8adK6QTI6?PG0QHF5OhH8QHF51@I
6Q@J:cTj=C<a;bh_<30^;Rl`<C8c<c8b<c<d=CHfnSd2?3dknc`?=SLg=S<`;BXX
9RHU92<R8_hMoA`U7A`N82<V:2X[:b`^<C<f>3U3@dA4ADI7AdE6AdY=DEEGE5=C
DU;nD@M@D4m>CDa<BoU@1di>Cdm@DE9BnE3iC_Q:3D]=CTi=BdY7@S`e<C0aoC8I
<cDi?3hk>CPf=SLh>CLg>3Xk?3dj<2TT7ASn5@PC5adP:d=XOi;mS`:@TY?jS@2?
dY01ShgcS06=So2@1I6BTi>DU?V@:9BGQEHP4cQVFAl43``620P0;j_ga68f<d1E
JVYREda2@eEfV;?1`l;0oKol_PFm_;^j^KSi^oVo7Kjo_l72`lC3a/C5aLK7b<S<
cLk@dM?De=7Ad]CFeogI8M[Kg=cMg=[JfMgOd:1bGd^1g?omoOkKNV1[Um3Dem;@
d<oncP7?cOk?:m3@dM7Ee=?Aclk<blNma<Nk`[^KD2aOV5agn_[JGBXS>W:QgMCD
eMGFemSHPM[Af^W?3lg=c/o@dM7BdM3?cLg?d=7acnWBnMCid^7Dh=?je=WGnMSi
e`ODe=GFemSIfOWGlMWPf?[IbM_1g_WPnMkBh0SOg=gOh>3OgMcigP3On^3jhP3Q
lN00hL7R1^?Si>GVinO:i@3TlN<0i?[Uj^L0i^7U0>Kci`3V`ND0i_[W2>GVj>WY
j>KTiN?T0NGWn^SJi`3VhND0i?WU2nKWinKTh^7MfmODdNk?n<gcc_S=lL/?c/g;
c<oEg=oNg]oPhN;RhoWP0>?Zi?7RjNDbhM[;^jN>M6=FAS8X;Sa;EG6?ZjV>M6UZ
LG1bO8B1LF=ACTQ6BeQTKUeRHee@AD53ATA2oT0Z@D8nA3e?T;ZNL4Y:<S5;BF>[
l_OjnmbY[NRIGc`oDgEoIVEOEUASQ[3?h>OR3>7NfmOEdLk;b<K6b<Wnb?g70LK6
n/OYaO725KK7^ko?VDH/8QlK5Q8@3`l<30/:2PWh22P92@X;2`T710801080014M
7Q`J61HE5QLG5ADF5aPI6QXE5AHF5aPI6OTP0B4Rnb<67AhN7AXG5?dC118A40l?
oP[m2B0810D72Pd?4A8B4aDH6QdO82HV9bLX:BXZ:2TZ;C0d>3[n=`4f=_he1c@d
<c8a<30^nC<7<C4b<S<d=CGi<oTan2d=;S0a<C0^;BXU7aPD4aCm5BDF61`O8B0N
7A/K71dN71`M7b0Q8R<Q7QL@2@H30`021@PA:DaWPof50XJ8ROZ3kh;RP`24lhD0
Q>n31HB5QXJ7QoZ3:H:3QGI74PD/G4lF00T70@H803NboLMV=S@nDfEUFdi2>CaA
LYB__Knn_?fko[X7]KFd/k:a/:oi/_Vf7KFf][Ri^[^l_[o0`<72`l?7b<W;c<k?
d=3BdmGGf?gJ8=_LgMgNg]cLf]WJaYATDCmgeognoooCKUAOSLS<d/k?coc@0<Wn
bR_;blc<d<o>c<[9alO9`<G4]kZaSd<QEI9GM_[mfEdZ8cYbXMgDe=GEe]OHf87J
dM[YbPo8b<W:blc<cLc;b/S8b/_<lL[YcOW?nLgQcn;C0M7An/oId_WCnM87clo@
dM;Ce=Cid_7Dh]P1e]Kje<WF`MWifoWIdM/7fM[LgMgLf]WafjSM1]kNgn3Qh^:a
h87RlN87h>7Si>CShN3RiP7TiO[S^N;hh0_Qh^;QgmgLf=KBclc^b_[80LO5ll<1
aLOjb?761/W8a/O:d=Onf`GLgMkOgn3igNWOlMgZh4SOfLo3]:B>Ng5^JF9TLh^O
Yk_EkncB]J^_^[c3dMoPdlF`ZZ:PXk2l`k>g]k6RUi6DVi^IV9NFU9::SX6@c_GG
[YVPP7J5MhK6oOl:k;[1miaH<2`gDeSm>`E2GHVlf>7Wg@cLfMKBd<c9a/?1`L?4
o/?m`P70__ZljK[b]aJi/L>f^/ZD@2@L5a8>2@L41PD71PD51?H310@51@@2oP00
0Oh06Q0L6aPE4a4@4A8B410A4Q<D5ADA4A8B4a@E5OTL0AdMnah?61TI61DB3`d@
3`l>3@`;2oh6o@DU0`000PD82P`=3@h@4aDH6Q/R8R<S92DV9R@U9RT/<3@d;b`/
:b_n:PPY:BPW9RDU9Rgj;`L];Bh^;c0a<OT_nBgh:@dZ;2d];2XY9R4K510?4?dA
6Q8D61/M6ADD4Q8C51DC4a@F5aPI6aXH4@X40Od01P<642Q;HgcmN`9lOWoZN@5g
ML1c1GAeMWIgMoYc:GElPG=44@@/Fe0G00d=1`/@44[4omIb@3U3E69QEDLi<3A8
JH^V];Je/ofbo[47[Zj][:^ZZJSiZoV_7Jj_[k6b/kBf^kbm_Kjo`<34aLK8bL_<
cLc=c]3BdogE7MKGf=SIfMOGeMKGaIATDCmfe?[in_[AKUAOS<K:coW;0<Kna`W8
b<W9cLc;bLO6o/@N^Knk[ZnWPc/KDi9KO?oogUdZ8cYbXMgDe=GEe]OHf87JdMX9
VH40P@210840P@210840P@210840P@210840P@210840jLh?c<c=c/o@d=7@clk<
c<k?d?7>jM7idoWA^M?Ie_WHnMH7d]?DeMKGf=Wie/WHbM[1gOWOnMgBg`SPh>7S
i>CShN3ihP3Pn]ojh@7Ri??U0NCR`N46h^;Si>GVi/[T0>Gai`3Un^Cii_7W0>Wb
j_7YlNOajM;Z0>Wii`OUi^SYjNSViO7Yl^X1jNGji?WVhNL0jN?Z0NWUnN@;iNKV
iN?Qh=cJe]?@k/kQc?7:3lg;bLW=dm_Ph^;Si>GVi^Oii03Uj^CihOWRnNGai33[
g<g5_9mcCD4X3PDD92h/Ff=SB2093adU92Xh@Sd[6@/81@841``@2``;20H520X3
oP0/0P@82aX13@h=FXiM9bL:2SLmBhKdo?ChjZ6;cl=m>1PRFGUYIeE;FgFF_=[T
l^;ihAGOg]kKf=??cL_8aL?3a/W;b/W9b<O6mlGY`o705K;7_;o?Td@g;R`Z9b@T
8b8M6aXI6ASg5`4F5ohH@QHF51<I614G:3Hj=C<a;bh_<30];Rl`<C<c=30a<S8d
=3De?C`m?3dl?C`m?3hl?ce0?S/i>SLe;bhY:b/Z:BTX9bOn7P4M7OhL;aPJ71hQ
92HW:R/];c8d=SM1@D=3ADA6ADA4AdU?DeQKEUEDDe9AD4m@D4m>CDa<BoU@1di>
Ce1ADE9BnE3iC_U<AdA6AdQ8AdI4AT0f;BTY;Blc<c@e>3a0@cdl>SPh>CXk>3Pg
=cPk?Cdg<2XU7APD4a<H71l/C7JCRXJ8Ri>DU8n?SHn=Shf?Sm:@0Hn=lh`0SO6?
1i2@TI:CTiBDnI0XTi5d>Q4KDX0Z10hI0`4E1AQ^fLe/C5a9BFe`C3]=DCa>IHZZ
^knl^Kkn_ok04<6n_Kfk^kRh]k^j^kZk^[^jnKl7_[o0`L;4a<?na3G5a/O8b<g>
cm7Ce=KFd];CeMKHfM[Hf=WJfm_Lg=SHfMcPcYm`HT]mfOooo_oJNf=]V=;Ef];k
dC3Bc<c=c]3Ad];Fe]CCdLo>blVob<Zo`[^HH2mOVeE^m_blD2/T?GNTeM?Ce=CF
e]OHPM[if_WMhMX>c/o>clk?c/o>clk?c/o>n<l?cLg>cm3AdM;Ad<o=cLo@dO7?
jM;ie?WBhMCPdo[DfMOifOWG1m?DeMKGf=WJnMOafN7HnMW9fl7NnN3ig];P2=oL
gMoPh=oMg?WN0=ojh?[R0>7ah03Q`N86hn?TiNKWil[U0>Cah`3Tn^Giio7VhNGa
i/7UnNH7i>GWj>SWiNCaiO;T0NGTn^Giin7VhND0i?WU2nKWinKTh^7MfmODdNk?
hLgab`o>c<[:c]CLgmkNgn3Qh^;SnN00i>[UnN;ihOWTlNEQkMk@c<B/Pf9HA2`W
=TUDEXnNWhUVE5i`NGMkQXj6LEmDDTm<BdiBDdi>BdQ4@dI:AD=1@3m0@49=<S`k
>HBgREMF<B]=Be27m?ggooNbX>GDSDPX<fR7MW1KCUU`SK?@h>3chOWR5N3OgmcI
e=3>c<W6a<C7b/c;b/[9b<Ona_[7jLGb`QK1]<Vm_/b?>bdQ7QTE4A0?3``<2`X:
2OH89PT:2PT710801@<0010N81`J61HE5QLG51DF5aPJ6Q/D5ADF5aPH6OTP5b4S
8R<S92@U7b0N7QTF4Q0F5QDD51<B4_h90@P8oPL_00431@P;3@hA4Q@F6A/M7RDU
9RLX:2TY9bPZ;C8g>chi>3Lf=C@c<S<c<S4`;bl^nC<7<C4b<c@d=CGi<oTanBm5
9bTZ:b/Z:BLY8aT@30`@4QHF5aPK7b<V8R4O7AdN7b0M7A`L7B0R92@Q6a@;1`80
00<72QLdGWilO7^1QXZ7QH:3PX>2Pnj2lX?bPP63Q?>508C_P`F4QHJ6QhKiPRR4
PVD/0a16MR4021@001<56gGNdfm>G4Q7JF]5<TA7=4MPQJFf^[Nd^Ojjo[/@_;Nf
];Bb/Jn`/[>b/k:c/[?i^2Bg^;Vj^kfm_[o0`<72`lC4bL[;cLo@d];Adm?Fe]WI
fmSIfM_Ko]`1f][nf4[4TF1B?G;Ao?ooo]1]E66>b/oFdM;Ad]7BdM78b<W:c<g>
c];Bd<o=bl[:bL37akRi[X]C95NEDfkhokeB:bHmNJCGdmGDe]KHemR1f_WJnMgQ
fPk<b/c:c<[<b/c:c<[<b/chbPo8b<W:blc<cLc;b/S8b/_<lL[YcOW?nLgQcn;C
0M7An/oId_WDnM87c/o@dM;Ce=Gid_7D7mKFf=KHe]SFf=KHe]SFf=KHe]SFf=KH
e]SFf=KHe]SFnMC9e/7InM_ifM7K1mWJg=gMg=[IlM^Xg@KNg]oPhN;R/N21h_7R
9n3QhnCThn7Pi>CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^CVi>KTi^Cih;WRn>0;
hN;RhMoMg=SFd/o<k/[jb037lLD0ao[8lLH6bLO5aLW?eokK1McMg]oOh?WMjN3a
gN[PB=oRdlO5a[:@MgQ/H6ImUjNXf^CUcJ^GXKC1`lcIi^;A_k2[Z:FSYZZZYJFR
Wi^JVj6LW9^JV9RGUIioQ7ih`>o6XjIlKXMlMZGloaS4/o?KSDDN8E5]FU=1>DaZ
S[SHhN7OgmgMo=cng@7OgoWM6=_Jf]ODcl_9a/?0_[k1a<K5a<C3`/70`;kj_>Vj
l[LF^Jo4]kW5QS8T61<A2`X720P51`H51@Cg0a851PL71P@200040P0041hO61DD
oQ4A4a8@418B51DF5Q0A4A8C51@EnA`07OhN6alO820K6aXI5A4>2a4A4PlA3Pl=
1P@60`D210;m02`41PT93@d@4ADF6ATQ8B8S92@U9B<T9RT^<cLh<C0_;Rd/:bX[
:bXY:2LW9Rgj;`L];Bh_<30a<OT]lB//8bDV9bLV9B<U7aD<20P<3Q8B4a@G6alR
6aPH51HE61LF51DC5QLK7AhJ5Pd7o00=10DD<5aiLg9bMgf0OW_iNO5g07GbLo5e
gg<5M7EfMWMingDZMgMmOF8Y0Pi6MB8031P411P=;8SahgiKITi:JVPo:c/m:CmJ
Oin`];6^/ojdo[D8][6`[jj]ZjZZnJgi/WNa/[>d]KNg^;bm_kk1`<?1b<O:b/k=
dLo?c]7Ae=CGe]KDemKIem[JemODeMK2T61B?73?nO_mo=5]Ef6?b<oCclg?cLo=
clg7aLS7bl[=bm7?clc<b<W8ak_2`;2`YH9;7UFGF7Kool5A:bDmN:CFdmCDeMKG
emR1f_WJnMgQfPVcP@210840P@210840P@210840P@210840P@210840P@31c]WA
hM?idMWCnMH7fMSGe]GDdm;Ie/7HbMZigOWOlMgig`ORh^7Pg]gLg?WOlN3bg`7P
i??U0NCR^^79i?7Ul^@0iO7YnNSjjP3YlNOajOWWnND0io[XfN[ajO7W0>WcjP7Y
io?V0>OQjN;Z0NWWn^H=i>CUi>;PgM_GeM;@c/ggc^W<3LO8b<W:blc<c/k=cLc;
klXObL[;cM3BdmCGfn3Ui^CQg^GTi>?RhN3PiNCSh^7Og]kih@OUi>?RhMoOg_[Q
0>;ii?WY0>Gji3ORhnGVi^GSh^WJfMk8SEa781`I4Q0N>D]NBcTU408<71PS<CP`
7Pd30@002a/P6A0<2`P82@/>3oh2DP@41@L880<C4`58QEU06@@D8b/oFlGhk>ke
^X75biID:a`P=4UBKHfid;NXa?KWhNKXhN7XiNGVi^OXj>WShnGVi>7Lf]oMf]KA
cL[8alO6aLC4il?Q`1Ja_kgCgHPg?S@_:BDV9R<M6ATH5aHE5OPDD1DF5aTI5aHE
610=4Q@H:Chc=C@_:b/`=Bd_<S@d<Rl];Bha<3<c=C@j>3/j?C/n?S`l?C`m?3dl
@D11?chj=c@d<Bl/:BHT8b/Z:BLU928R8OhR0B<SoR@^9BHX:bd^;cHg>c]0@4A3
AdI;C4m>D51DDe9ACdi=CDa<CDe>Ce1@Cdi=C4Y9B4SiC_U;nE0GDE5@CTe<BdXm
?D56BDHl=2//;S0b=3HfnCP=>c`n?cln?3/g>3Tj>ccn?A`j=RhV7QPC4ALG6cMS
PhZ@Si2?T8n@Si2?T8n@Sm2@0Hn=lXciSOR?nY0]SHnDUi>>T9NYO4<B4DYXBPXM
2@<E104MA<[YWGEQ@c]aHEMECdE0@UMkX[:e^oNo;kjm_k^l^KZg^kVk^;Zg^KNg
][Jg^;Vj^[bm_Kjo`<31`<73a/W<cm3>cm7CeMOIf_WFnMPWemSJgN;CY7EKCg7O
ooOoo/^0FgNQbMW>c<_?d=3?d<k;blc<cLk?coWD7m?@em74c<:FDb]JT4idnORF
?RXR>WR[g=?Be=;EdmKFjMS1f_WH/M[ac]7?fM;Ye?WCnM7`dn[DnML7f]WHemKE
e=?IenoI7=SIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHl=W9fkWNnN3ag_WP
1n?Sh^7Og]gMnN3ago;P0=oah03Q^^;9iO7Tl^D0i?7UnN?iiO7VlNGii_WTnN?9
iO7V4>GUi>GTiNCUi>GTiNCUi>GVlnL0i/7U0>Kji`gUiNKUhn7Ng=SFdm7?c_O?
jLd=b<W9b/_<cLg?clk>cLc_bao:blc>dM?DeMKJgnCUhn3Mi>?Sh^7PgmoViNCS
h^3OgoWR1nKUi>?Rh>3On^80hOWPnND0i?[U=n?Ti^OWi^CSjmgNim6JK5/h>STe
>4QUO9J9N6UHCUa`JgJ2QWaXDdI3?d5=Ff1ICDU6@d0o@DA7o44d@40oEcQ7ASEk
]hijDSLmATE@IL_nloGob9?FeIeK=2HZ?e9LM9>jd;BT_o3Rg>;Tg]kUh^;nhaST
i>GRi>KWiN;Mfn3NfmOBc/_9b<S7a/G5mlCaaN;25l6d`;g?eGhY;24L5A<C5A4>
2PX920L61_L51`H72@T71PD6oP0P0PHG:Q/L6QHA4QHL4aHH6aXI5A@D5ADG5aXI
6ahO7b4QoR;i8?hTC2<Q7QXH6aXG5A4?30`C4a4@3@d:2PP920T92PX;2P`<3a4D
51HM7QlR92LX:R/];c<c=C@d=cHe=38a<30_;c0`<C8c<c8a<2l];2/[nC7i;_Tc
5c@d<c4`;bh]820T:B`Y7aL>3a4C5ALI6OTK7ahO8B8R8AlN6Q/L7AhO824T8ahJ
4@X300061PXVEGAlhH;bPo620H>4lXGiQ?V608ClPbn2PWn1QXR4Oh68VVle10<o
GT815`<0408074G;jYidGd0fKE]?C4Hk=SY@MYf]/;Kg^Rni^;Nf];Bb/[>d/k>b
/[6b];Fe][Nh^KVk_;bm_[no`;o0`LG7blg?c<k?d]?FemWie_WHB=OHe]SHaI9T
BT1SeOkcooVlKDY[V<?Gc/k@dM3@c/c:bL[:bl_=cLkBdm;Cd]?Bd]7<dLVk`KF9
AR9DRdegoonJ@R`V?7b]h=GneP7GenOH`M[if;7J3lk<c/c>c<k<c/c>c<k<c/cA
b]W=jLoidoWAl]<1dM7ZcoWB1mGDdm;Ad<o>fM;_e1cFe=KDe]CFe=KDe]CFe=KD
e]CFe=KDe]CFe=KDe_3DbMJifOWKlMWif`ONg]gLf]WHf=WKZMfYh?7RnN3Ah_7P
an8Li>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^BXhPgPh>7Pg]cIem?Ac/c:
bOO:lLSia`g2`l?4aLK7al[:bLW8ano67lG6alW<c/o@d]KKh>7Og=WPgmoNgMcK
fn7PgmkMfm[JnMd7hN3Og]gKfm[agOWRnN0gg]oQh^;QgmgPd]OVf:Z6OVA^M7Mm
T;38hmC5]::IYKVga=?Hd;n[WiZEUj>c^;6VY::QWinQYZKlWQ>LVYVZQY27Kk3X
`[ZGN7]lMW^9jogo>=FOh=nWHcTX:C]=E6b9//J[Vk_djN;ShmWGg]WIg=kPhnGV
h=oQh^3Mf=KKfMKBcLW6`l30_kjm_ONllK[R]aNi[KZea<Yb71hC3PX930h=2@D5
10<20@7i00T21@H72@T71PD6oP0S0PHG:aTH6A8@3QDH4Q8G5aTE510?414B4aDE
5QXJ6a`M7AhNnAcn834O7AXF51HD4`l=2@P63`d=2PT71PH41@L520H91`T82`/@
41<B61TK7B0R92DW:2/^;oh`5c4`;bh/:bXZ:BTZ:R//;Bd^;B`[:BPW9oX]02_i
9_T[5bh`;bd/:bXY71`P9BPU6a<:2`d?4A<E5OTG5AXI7A`N6a/H5QDH5aXI71dO
7AXC30?l00@27da]Lo9i07OaMO9c07GaM`1ejW?iMOeb<G=cMGMdN7f1OGQlPiEY
<P42?Ee00QT70QH712AGh?j`PVa9?6iKC4Lm<B`_BW:IZJbbmkH7]KBd/[6`[jkn
/06_[oj^N:n`/;6b/kBd][Ng^;Vj^[bm_/;3b<W>cLg<d=3De=SGe]CFe=KDe]CH
e]SFf=KHf=WHeMGF`XiM@c]Pdo_boog1LE1]Vl?Hc<g<d<k@c<g9b/S;bLc;c/cC
dM?Adm7Cdm;=dLNf^jn3@1eDSe>0oonM@B/U>g^/gmCne@?Fe]OGjMS1f_WH/MX8
oH40P@210840P@210840P@210840P@210840P@210840`LkIdN7CnM7IdoWF1mSH
emKEe=?CfMK1f<WJ^Mgigo7MnMl7h^7Qh=kMgMcJg`7Pi??U0NCR^^6Zi07UjO;Z
nNSjjP7Yio?V0NOYlnX1jNOji_[T0NGWn^S:jP7Yio?V0NOYlnX1jNOciP7WjL?Z
0NWWn^H=i>CUi>;PgM_GeM;@c/ggc^W<o/_nc0?=cLc<oL__bQ79b/_=cm7BdmGI
g^?Thn3Mhn?mhPWQhNGTi>?Qh>3OnN47hn?Rh^7Qh>3jh@7Ri?[Un^L1i^Gji7oR
hnGVi^GSh]_MhMB[L4Ld7Q/G4aHV@59A>bPJ30<:6R@X;2/S5`d60`023A`Q6@l=
2`X82@/=3P@210@51@L76P4B3`5=WHY16`D@8BY0GJoZmO?e`H^Rk:iJ8A/iGgF`
am;9[7M^V>[Yi^?RhnCTjNWXj>OVi^GQhN?Ti>7Og0gGe]?@cLW7a/O7a/G4a>O3
hL0F^/:nc<]m=C`g<2XU9R<P71TI61LF5AGh52lE5QLI6ALF5AD>2a0B5BDj<S@d
<2/[;c@/;S4c=38`;bh^;c0a<S<c>3Pi>CXk?3ci?_i1540n>cPe=S<a;R/Y9bD[
:bTX9R@S8_dQoB8D92DV:2X/;Bhb<cDg>S`n?dA6B4Y<oTgnCQA=CDa<Bd]<C4e>
Cdm@D4m>CDa;BT[iC_U<nE0GDe9@Cda:BDQ1@3m1@clg<2h_<C8e=SPinCX>?3ho
@40o?S`i>SXk?ChnoSl=>SD/8aTC4aLG7ce[Qhk2T06?SNZ<nXh1ShoiT2jATY:?
S8jBT5dX3R][K2d54@@78108;g;MjI1E?d9GM6EKE4]1@TYXRZbi^[o2`OVo1l70
_kjm_;^koK[n^B2h^KRi^KZk_;bm_Kjo_l31`L;3aLS;c]3Ac/oAd]CFf=Wie_WH
5]OIf]oSdjAeFU5/f?ohook8OeUfXLSHo/X5cm3Bd=7?o//4c<g>cloidaOEd=SA
aLc1TTXfJY9:JNWPSCTU8CMiZM[nd@CBdm?De>WH`M[if;7Jl<kBcmWBjMCidoWA
l=?Ze?WG1mWIf=OFeMCDfMO1fLWK^Mkih?7NnN07hn;RhMoNg]gJh03OlN00hK[R
Z^D0i?7UnN?ii@3VlnL0i_7U0>Kjio[U0>CihlWU0>Kci`3VlND0i_?W0>K1i@3V
n^L=iNGViN?Qg]cHe]?AclkgcnW=o/cnc@?>c/g=oLc_ba7:blc>d=;Ce=KJgnCU
i>7Ni>Cmh`WRh^KUiNCRhN7PnN87i>CShn;RhN7jhP3QnN3ihP3Tn^EdhnCVinOV
i>?OhnSL]GmGBCPj>CY1EG26RWYYGeEAG6egNgeiKUm@B44n@4]HGEA:AD=0?Sdo
@DA0@D10?d0o@50hB4HhQM?4OePm@DQ:EVbllogkolfI/?BdH2PR@fUo^m7HcZeg
K9?ShMoMg=kOh>GUhn?RoN0Dh^CUiN;PgMSGe=7>b/S7b<W8alK6ilGQ`QJm`k_6
`G0T:B0J51<C514>2PX920L61_L51`H72@T71PD5oP030PDE:?hJ71HA4ADJ4Q@G
6AXH5QHE5AHG61TJ6QlO820Q8R<SnB7n91@S8AhK6AXJ61DB40h<4Q8@3`d;2PWm
1od850X;30h@4Q<E6AXL7R4S9BH[;Bla<ohdoS4D<30_;bh^;bl`<C8b<c<b<C0_
;Rd]nC40;oX`nS@H<cHe<c8_;B`[92<R92HR6Q<A4Q@E61TK7?TM7alQ8R<S8R4O
71dM7R0Q8B8S8b4L5@`500062A4`GWf4l8;SPo620H>4jXGjQ`66Q?b3oX;nPb^0
OGn3Pe0J0b1QI2@03@057Pl7;W7Kj8mC?CaBKV1ABd4g>49PQJNd]KZm_?Vj1kbk
^[Vh]kJfoKGm]0fh^KZj^kbm_Kjn_l30`Ok23/?5b<_>d=7>cm7Be=KHfOWFnMPW
e]OFemS4Tf97@5g=oOCnn;MZB6ZHa=S>c]3Ad]3>bl_9bl_<cLk?coWC5m3<clVj
`K:5?2aTT4Y]lNVB?BTU>gf]g_kE0]KGenOH`M[if;7Jl/h1c<cBb]W=jLoidoWA
l]<1dM7ZcoWB1mCDdm;Ad<o?fM;1e<WF^MWifo7InM/7g]gMg=[IfMSIfjWMZN3a
h_WPdN;ah87RdN8=h>3Qh=kLfMOCdLk<b/Wgb^W8o/Onb0?9bLS8oLO_aQ75a/O9
blg>cm7Ef]oPgmcIgmomgPWMgN7Ph=oMg=cKnMd7gmoNg]gMg=cagOWOnN0_g]oQ
h^;QgmgAen7N`IAhM6]cNGf6VkSAfLVi[J:LZ;W5bLk;`K>WWYJCUJ2`]JjToZ86
X::TYjRPW_jP4ijNVZJ8T8Ia^?od^YMjO7mkQIGNoOlhfJ:iol9^>39?LhS1dmS:
YfePSN[/in7Lf]WGf][MgmoRi>CNgMoPh=gKf=?Bclc9aL?1`;jm_;^kik[Q]aJf
^k:j]F0D610<1`T<3`h;1`D40`810OT0<0851`P:2PP71PH000431QHX6QTI5A0@
51TA4aHH6ALE4Q4@4A8C51DE6QXK6a`M7Qki7OhP51lM6QLE5QDC40d;2@L=3@/:
20H51?d6o@LD2@X;3@lA4Q4E5ALI71hP8BHX:R`^oRon;A@/;2/[:RX[:b`];Rh_
;bh];2/Z:BWj;@4[9oXUnRTH:c0a;bh[:BPW81lN828N5Pl=3Q0A51DG6?TI5A/M
7QlO7QdK61TI6Q`M7AhO7a`G3`Kl00@89eEcN_9i0GMehg<1MGOcN@5gMNYcnGGm
LS=cLgMgNGYnOWejO81mBQL07UmR9@4>0`PS50`fPO3jWf58AUQ`GDm4>2d/=ef2
Y;6b]kZinKL7^KRg][Fd/k?m/_fa7kBd]KFf]kRh^KVj^k^l_Kg2`lG8blk@dLk?
dM;De]SInMKif2OKf]OEe[n<Fd0iF<_kmOol_g5>KY_5f<g=c]3AdLo=c<[;blc=
c/o?nM<Ge<gBakRm[Gli:VBCDWSllYDl:2@jO:cMo]@4eMKFemOYf<7JnMRafPSe
P@210840P@210840P@210840P@210840P@210840P@31c]WAhM?id]WCnMKne`7F
eOkDfMK1f<WJ^Mgigo7MnMl7hN7PgmoNgMgJg`7Pi??U0NCR^^6Zi07UjO;ZnNSj
jP7Yio?V0NOYlnX1jNOji_[T0NGWn^S:jP7Yio?V0NOYlnX1jNOciP7WjL?Z0NWW
n^H=i>CUi>;PgM_GeM;@c/ggc^W<oLh4cLg<c<SnbOk:0<_abPo9b/_=c]3Ad]CG
g>3RhMoNo^;nh`OTi>GTi>?Rh_OQ1n3PhN7Rh^?Sn^41h^Cci@7TiO[TNN;SiNKV
iN?Re^SY`8AD>2HK61HG8CE=Fd<Z5Pl:1PdF;RTR71D>2PP000<=6QdF3PX91`H6
1`X:108410D51`LA0Q<=04^]_4TT2PXD7C9;R<_gmngDYGg=/H1LKZ;5blRhRE]0
;T^:e^W^h=_Vj=oZj^WWi^GTh^3Po^8@h=kLc/g;b/S6a<C7alK5a<CW`n705/73
_lBdK3<h=S0Z92DS81/I6APG5QDEn1@K5AHG6ATG5QDE3@/@4A<R=S4d=34/:blc
:R`_<Ohb434_;c0`<C8b<cLg>3Tj>S/knD40@?i14clm>SLg=3<`;R/Y:2/Z:BPV
92<RnB0G8b@U9bPZ:b`^;c4c=SPj>d=4ADM9BTa<oTT1BT[nB`m:Bd]<CDi?Ce5@
D4m>CTe=nDkiC?U@5eEDDDi;B4I5AD0l>SXh<Rdd=3Dg>CXk??Tm3Cm0@D=3@D0o
?3dm?SlooD04?S/b:1gn5PDG9d]fSiC2T06?SNZ<nXh1ShojT2nDTi2=S8j>SG@h
3QeBOU/610<31QP:4d?:eZANCDi<DFYOEdm5@4mRPYjj`L32a<7i_`O3`/;1`<2o
_o^l8Kfl_;^l_Kjo_l2o`<31`/?4a<O8b/c?dM?Dd=7BdmGFf=Sie_WH5]OIf]kR
dZ9cEU5Qb?okook2NUIeX<SHo/X=cm3BdM?AcLc=c/k?d=3ie1oFd=SAa/^mRTI4
LX]8Ko3ZPC8R7SIkZ]K?cm3Ad]?De>WH`M[if;7Jl<kBcmWBjMCidoWBl=?Ze?WG
o]P1emKneMWG`MW9fkWNnN3ag_WP1n;RhN3PgmkNf^00go7P0>6jhZ[U0>CaiOWS
nND0i_?W0>Kai@3Vn^Oji@3TnN?9i@3VlnL0i_7U0>Kci`3V`ND0i_[W3NGUi^GS
hMkLf=KCdLo>mloYcOg?1<k>cLg9o/[nb`3<lL/?b/_<c/oAd]?Ef=gQhn;PgokS
o^@7iNGViNGThn?ghPOQhN;Rhn?Ti?[R0>7ah03Tn^EihnCVinOVi>?Ik_3:T6=8
>cDg>Cm=I7f?O6UGE5=CG6V1O7=YGEA>BShm?dUCETm7@Clm?3`m?T10@D10?d0o
@4LiBD@fP^;fQf51?3dmBUbEe?konN2cRmVnSF]m/MGKe/BBH44]AhC>hNKIeN7S
fnKVi>;QgmkMgn7nha3Qgmg?c/c;bLO5aLS9b<O6a^O5hL8Fa<Bl_ZYO8RDO6Q@B
4Q@A3@X:2@P71PKg1@L61`T91`H51Oh03`434R@I6QXG4Q4E6A0B5AOm60lF5QLG
61TI6QhN7b0Q8B8RnB@08ohT0R8P7OhK3AXG5A8@3a8A40l=2`X9n@HG2@X;3@h@
4A<E5QPJ7AlQ8RX[;2h`<C<coR`1;Bgn;Pl];Rh_<34b<S@c<c8a<C0`nC40;oX`
nS@H<cPg=34^:bTX:2<O7AdK5A0G5aPJ71dN7oTP7b8S92HV92<R7b0P8B8R8b<T
92DR6a490`<52ATnJHF:l8;SPo620H>4jXGjQ`66Q?b348:2QXF1OWeoOgiV:P<B
AgACo@0L11H94T?9eJ=MBde7C6AJCDHk=TEJNYVe_;^m_kci^PNn_Kfl^k^j^_^g
8KRh^kbm_[o0`<70`L72`lC5aLO8b/c?dM?Dd=7BdmGFf=Sie_WH9mKGe]KG`i5P
@d1B_Oggo_RaIDEYUlCHc/k@dM;@clg=blc=c/k?d=3ie1gAc<o9^l2^OCPjK8U8
LoScQSHV8SYo[][CdmCEe]OWf<7JnMRaf_;>0Lc<d/[IcNW?nM?id_;C0M7Aj/oi
d_kC0M;Ao]3Id/7DbMJifOWKlMWif`OMgMcKfm[IfMWKZMfYh?7RnN3Ah_7PPN;A
hPgPh>7Pg]cIem?Ac/c:bOO:jLSmbPC9bLS8a?k5o/H0ao763lG6alW:c<g>d=?H
g=kMfm[ng_kO1n3PhN3PgmkNmmd7g=cMgMkNgmoYgOWP>MkOhN;RhMoMc^;Ybiaj
JVIXL7V4U:c5f/^iYj:RXJVecl[2^K6YXj2CT9FO[:nYXIjOWijPXJ>TX9knX1BN
WYZORi>5L[Sool:PPGMeL7Z7^??noac/_9KYciinT<CUj^?@VfI3:dB4fNkah=ON
gM;KfokN1>7RhMgLo]h@g=[Hb/W7a/C2`;o0_[fl^k_W^^6g5[fl/k:NCa8D3``7
20/?3PX71@@30P41n@0@0PD720X:20L61P000@844bCn6@PF4A0D60lA51Kn5a0D
4Q4B4Q<D51DI6AXK71`M7OTP01on81<N71TG5aHE4Q0=2`X=30/:20H51?T55`P9
2P`=3a0?4A4C5APJ71dU9RLY:b`^;_hX0BTYoRX?:BXZ:b`];Rh`;bl^;Bd/;?X]
0B/WnRGj:AP[<S<`;BXW9B@T7a/I6ALA31<C51HH6AXKnA`?7QlP8R8P7ahK71`M
7QhO7ohP0adE2`;m00@@=F1kP?9i0GMehg<1MGOcN@5gMNYcnGGmLQ9cLgMgOGal
NGYlO7]S9`0>AG9AoP0M0PLK3QQ;fNNeJeQECU1VEd/o<R`iCgNF/[Vh^[binKL7
^kZj^KRh]kOk]26e]KNg^;Vj^k^l^kbl_Kjo`<37b<[<cm7Ce=3Ad]?Ee]SHnMKi
f2OKf]ODeKj:FC`iCK_kn?ol^Fa;KI[5f<g=c]3AdM3?c/c<cLk>cm3@nM@OeLgB
akVlZGLe>6b<D7koo8Te9B4iOZgId];Ce=GFemOYf<7JnMRafPRkP@210840P@21
0840P@210840P@210840P@210840P@31c]WA/M?ee_gEfMK1f<WJ^Mgigo7MnMl1
h>3mg`7Ng][O0N3TlnD1i>:jhJ[T0NGYl^[ij?[Z0NWWlnH1inWcjP7Yio[Vn^@1
iNOjj<[Z0NWWlnH1inWcjP7Yio?V0NOY`nX1jNOjiPgTi>GTh^3MfmOEd]3>cOO>
jL`4c/k=cLcnb`O7alS9bL[:bno:4/_<cLk?cm;EfMgOh=oOhN7Rh^?ni?gSoN;i
h@ONgmoQh^?TiO[Q0N;Tn^GjiP7UiO[T<N;SiNKViN?QgNgLX6I6<b4F4a<L;T9D
G3/Q30T;2PhD;BDK4@l<2@P00@D=5AHA2`H6o@Dk1`H40P@41@D71`T55@d0=9Bm
HchN40hB8SQIW^oeink;LIfjb/?;gM2_KdH500DQ@g:kh_CRf^[^gnOWo^H?iNGT
i>;QgmcIemG8b<O7a_k51LO7a/G4a>O3hL0F_l35aJ=Q=SDe;bTS9B8O6QTI61LF
5AGh51lE5QLI6ALF5A@=310@4Ad`<3<e<Rh/;S8Z:bd_<34b<_d`oC47=SHg>3Ti
>S[i@Pi0@D52@3hl>CTf=3<a;bgn;0XZ:BLU92<Q8B0P7ohN3b<S92DV9bPY;2d_
<S@g>C[n@QA3ADM9BdM7B4Y;C4e>BTY;Bda=CTkmDOe@nDkiCOU@5UIDDTi:AT=2
@cdf<cDf=C8i>CXk?3hnn3l7@453A4A3@D3n?oa03cm1@3hg;R8K6A@F;UN0TYK2
T06?SNZ<nXh1ShojT2nDThn:SYB?QEXH44E[HS44104110H7=7GO/F]2BUQJEUUA
C4I0AF5oVJo3a<72`[ki_og1oL0W_[jo_l31`L2n_Kjo_l31`L?3a<G6alO8cLk?
dM?Ee]OBdm?De]OGf?WFn=P:fM[NhM2PLE5ADkCno`Ol^g=BLZ38f?k:3LoAe=?E
dlo>clo@dM;BnMDOem3Hd/O;]h5:C6UiBgohn74Z7a/fOjcCcLg>d=7Ce=CYf<7J
nMRaf_3>d/oId^WDh=?Ze?GGoMKIel7IbM^ig_WPlMkih07QhOgP0MoOf^00go7P
0>6jhZ[U0>CaiOWSnND0i_?W0>Kai@3Vn^Oji@3TnN?9i@3VlnL0i_7U0>Kci`3V
`ND0i_[W3NGUi^GShMkLf=KCdLo>mloYc@C?clk>cOk<1lS8bL[:bl_<kl/Bc<g>
cm3@dmKJg^3Qh>3Rh^?Si?kUoNCmhoWR1moPh>;Si>GVn^80hOWPnN40i?[U<N?T
i^OWi^CThoGUZg9FACPa<cU7FW:6TGIPCDeDEeeVP7IZGUI@BdTl>cm6CTm8@Sdm
o3/4?451@43n?c90?ca;A39[bOBONeE2>3<lBfNYnOocn]V1[/oNfN7ci/F3Ea00
1alnJk?Jk=_DiNWKhn?nhOkO3>?Sh^3Mf]SFbLW8b<OnaPG8bLS7a/KWaN325L72
_iUD9B8N6A<A4Q<@30X:2@P71PKg1@L61`T91`H51?d04P4=7QPI6aPD4Q@H414C
5AHG61Wm5odH1adM7QlP824QnBD68b@T9B<Q7ohM11/J61HDoQ<:4A0>30/:1`L6
1PGn10l92@X;30d>41<D5QTK7R0QoRTD:R`^<38Z:R/];Rl`<Bd];Rh_<34aoCCm
<oTa033j<OXd5c<i=cDa;BTV9BHP6AHH6APE71`M7QlQ8OPR1b<T9RLW9R@SoR;k
8`hU9bDP5`h81P<884YcR8c`P^>3lH81PhCZQOZ70HJ4o8<@PX:6QH1kOhF0MT`=
1CaQFRSm01`31@PeMMj`JT58EeEADda2?CHkEgJAZ[jo_;fm^OVjoKcm^`Bi^KZj
^ojl7kfn_l30`L;2a<C5a/O8b<W=c/oAdmGFem;CdmCFemOHnMKif07GeokF8/6?
GSi0A:WlnokfZUi1IYO4f<k>d=7Cd]7?clg>clo@dM;BnMDMd/c?b[c0Z7@l@V=g
Bh?oogH^8aljPk3GdM7Be=GGimS1f_WH/M[bcP7<c=;:fLgYcn;C0M7Aj/oed_gA
fM;1e<WF^MWifo7InM/1g=cmf`7Jf]WKZMfYh?7RnN3Ah_7PPN;AhPgPh>7Pg]cI
em?Ac/c:bOO:jLP4b/[9bLSna`O3`lC5aLK6ano64/O8bL[;blkAeMWKg=_KgMgN
g]onh?gOoMkig@OJfm_Mg]oPhO7MnMkih3KNgn7Rh^7OgMOZh:f0KFUTIVijRj>l
cmg6/9nNXjFZ//k5^JjXXj6MShnCWJFXXYfJVY^MWinPoYkmX1>NVYN>UHM^Xogo
gKZEOg9YKGJ>bOgo=nB>`>Cfl?Woo]fKJb@@52Y5Ll;YnN?Hh^GBf][KgMkQhn?Q
g]gKf=GCdLC4`l?2`L70`;jm_;^kik[Q]aJk^KVcSD@E4@h;1PL;3Pd91`D40`81
0OT08@851`P:2PP71PD000410PhN61PJ5a<A4aL?418D5AHG5A?n4_dC1aPH6AXK
6a`LnB4>7b0P8AlM6aTI61HE4a4?oPh:30/91`H51PH51@Cn0`l820T:2``=30l?
4A@F6A/LoR@D9BLY:bdV9RLY:R//;BTY:RX[;2d]oC3m;oX]0B/XnRKj:AL[<c<a
;BTU8R4R71DB51DD4APH6AXK7Agh7PLO828S8b8P7ohNnal68B8P6Q470Oh011M1
JWj2lWT1MgGSL`5eMo=i0GMejW?iMOeb<g=cMgMmO7]fO89mLdT90CMOF2T00@82
20X=>Wg/`7Y?DemKEEE9@3H]<De]SZNk_;Vj^[Ki]ofioKP4][Jg]kSl^Afj^k^l
_Kfo_l31`/?3a<g>cm7CeMKGd]?Ce=KGemSie_WH9mcJemCD_8QG=cToYo[looZb
IDMZV/GHcLg>d=;Cd]7@c/k?cm3Ad];ieAoFcM;8^[bSKSU0HgYCS_ooNBdR7SV2
[mK@d=7Ce=KGenWH`M[if;7J27Z10840P@210840P@210840P@210840P@210840
P@210<7>fM7QdoWDfM?ie_gEeMK1f<WJ^Mgigo7MnMl1g]kmg`7Ph=[O0N3TlnD1
i>:jhJ[T0NGYl^[ij?[Z0NWWlnH1inWcjP7Yio[Vn^@1iNOjj<[Z0NWWlnH1inWc
jP7Yio?V0NOY`nX1jNOjiPgTi>GTh^3MfmOEd]3>cOO>ilckb`79bNW:3L_;c<c=
cM7Be]WLg]oOo^3lhOkPm>47g]oOhN;Si>Gjh@7Ri?[Un^T1j>Gji37RhnGVi^GS
hNCM]gQ=?C4M4PlD93Y;DU0h7``;3PdA5bLN5@lA3PX60045310@30H41?d5B@@3
108410D51`L521D=019IS79D<adD5B<c?7SGmNKeiGnCaNGA[HYD818=000T<2`k
Vm3cjN3/l>CRh^?Ti^OXinOTgm[Ed<g;o<Sla`?6aLC4il?Q`0jg^Lc;V5/l=3D^
:2<T8Akn6@@H5aHE5OPD5aDF5aTI5aHE4`d<40l>6BX^<cHd;b`^<?h/0bd^;c3l
<Od`1cDe=SLh>CTjnD81@47n@Qm0?S/j>3Le=38a<Bl_;B`Z:2LV8b<R8B0O7QdR
8R<S9?hU22`];c8d=cTj@?ho4d14AdU9BT]<CDi?D4U9BTY;C4e=oE3mDO5>nE0D
EEAACDU5@T4o>C8b=SXl>cdm?ShomD05@D=4A4=1nd3n?`lm?chn>C8Y91hC53ES
QY6A`Y01ShgZS?Z>0Hn?nI0^Ti2<TiV:LSP89fm[;P`53`T?3@DVNl:EOVUB?3mP
N5=:AD0nBFb>ZKW5`[k0_k[i_obno[l7`L72`lC5a/Kn_ac0`L;3`lO7b<W:b/_;
dM;Ce=KGf=WDeMGFe]OGf?WFn=PNfMWMglnNKd]@A9koookk/Va=L9o8f<[9b/oB
eMGGeOk@1=7BdmCDnMHOf=3Gd/W:/GI9C5i`CW;JfV8R7AXhQ;3Bb/_=cm7Ce=GY
f<7JnMRaf_3>d/oId^WDnM?ie?3Cj]CieogFeMO1fLWK^Mkih?7NnN01gmomh07Q
hM[P0=oah03Q^^:Zi@3TlNGihoWU0>Kci`3VlND0i_[Wn^D0i?WSbND0i_?W0>Ka
i@3VlnL0i/7U0>Kji`gUiNKUhn7Ng=SFdm7?c_O?ilgkc07:b^W;3Lc<cLg>c];C
em[Mgn3Po^7lh_kQm>87gn3Ph^?TiNKjhP3QnN3hi?[U;n?Ti^OWi^CTk>O2QUY?
ACD_<C]AJ7b6R79MCDmFFV1XNG1RFeEAB4<g>Ce4B4Q2?O/k1CXk@D91@Odo;c/o
BT<_BHk3[Y1ZCchh?TU=Q^;olOoaSjcQonk<Z78m;2472BP^9c>Ban_QfNK[gokN
3=oQhN;Si^GPfmKAc/clbOg81<W8alK6ilGQ`QJj^/W5STh[8AhH4Q4A4Pl;2PX9
20L61_L51`H72@T71PD3o0092APF6A`J5A8D5_hB0a<D5AKl6?dG1a`L7AhO820Q
nBD18bCn9B/S8AlN7ahL6aTH61HF51<A3`h=2@T81`H510<820T92P/;31<D5QTK
7R0Q9ohV4bL[;S0/;Bh_<34b<b`/;Bd^;c0`oC?m=?PanS;j=1Dc>3Ld<2`X9B@R
71DE6AdO7R0P8B4RmB<592HW9bHTnb?n8PlQ8bDU8Q/E4@/21RMFNHN7l8;SPo62
0H>4jXGjQ`66Q?b3oX8^QH5mQ8YkHbX076EQ9P<02PL=30@VNlFEOVUB>ciKM4e5
>cLd?f:5XKC0_KVk^[Gi^_bio[XW_;bm_[o0`L:n`<31`/?4a<S8bL[;blc<dM;C
e=KGf=WDeMGFe]OGf?WFnMPWemOEeMC0SE`h?cFCn_klmJ5G?6BFa=S>cM3Ae=?C
dM7>d=3Ad]?De?WF7m?<c/Zn_j9Y>d9HKTifh^=W9R4N?8Rde/k?dM?EemSIjMS1
f_WH/M[bcP7<c=;:fLgYcoWCnMCbd`7AdN[?nM;mdMGB`MC9e[WInM_afOWK0M[J
oM/1g=cIfjWMZN3ah_WPdN;ah87RdN8=h>3Qh=kLfMOCdLk<b/Wgb^O8nlL1aLGY
aPg7alS8bLW=c];Ef=[KfokLo=gng?CM1m[KfmgNgn3QlMgihOWPDMkOhN;RhMoM
hMjnRFYWJV=WL7jE/lSAeLB`XJ:XZZngaKb`ZJJRWIJ<S92IWInLUiJHVi^MWIbL
WYbNWZ2PWYbETYJ9Kh;4nnc?ZXajL7=hN:WmobWmW<3iooo[bYAOCd8X9T=6?DRU
f?[/h>KXfMGEf=_NhnKTi>3Ke]7<bLOla0S3`l;0_[fl^k_W^^6g5[>b`;V2?Q/@
3PX51`X=30P71@@30P41n@0H0PD720X:20L610000@002QPF61/I514C5OhA1A8C
51DD5?hCoA875aLH6AXK6aci8@4O8?hQ4AlM6aXJ6ALF51<C4A4?3P`:2Oh85PL6
1@@30PL720P92PX83`lA51HI6a`RoR4C8RHY:bPY:R//;Bh_:2PY:BX[;2cm;od`
nRd1:bWj9oXY5B/b<c0/:2@Q81hH4A4E6A/J71`M7Ake7`DP8R<S8R3k7ohN3adO
820L5@h:10007Te`OGgbN@5gMN=c0GEglgT1MgGZLoUeoG8cLg=gMgUlO7R1QgQP
:@0JHf0T104>2Q8B2Rj3c:6:MEa3A65eCD8i<2/eF7bN/Kfj][Rg/_Vgo;Kn]bNi
^KZk_;fn_kZk^kbm_[no`l?4aLK6alOAd]?De]OHfMCEeMKFemOHnMKif2OLf]KC
d[^6EC4h<97hoooiZEi2J9W5f<g<c]3Ce=CCd/o@d=7BdmCDnMHNelgAb;bkWF<h
@5QaEX7]k6XU81dkQk?EcLk@d]CFenSH`M[if;7J2=F10840P@210840P@210840
P@210840P@210840P@210<7>fM7QdoWEfM?ie_kD0MGFo]OIe/7HbMZigOWOlMgi
g`OMgMkOgn3QhM[O0N3TlnD1i>:jhJ[T0NGYl^[ij?[Z0NWWlnH1inWcjP7Yio[V
n^@1iNOjj<[Z0NWWlnH1inWcjP7Yio?V0NOY`nX1jNOjiPgTi>GTh^3MfmOEd]3>
cOO>jL`=bl_<cLk?d=3?clk=c<_/b_c;1/o@dmKIg=onh0?Og]gLo]/6g=cMg]kO
goWQ1n3PhN7Rh^?Sn^41h^CjiO[[0N[Un^@mh^?Ui^KUhn7O`Y5L?30T5A@B6bm9
DT`o;Q/?414@5b0X7a@@4@h70@0320d>2PH210@61`L610840P@41@Gn1d8:40d0
02=DHD``6@d?72PgG[?UioGYWH6GX81C<@h000`D4aXB5C5f/^Saj>S[jN;RhnCT
iNKUi>3Jdlg9a/G:b/W9o/Sna`?6aLC4il?Q`0je]];;Qe50<S@]9b8S81gn6@@H
5aHE5OPD;aDF5aTI5aHE4`d<40h;52D]<SHe<2d];bl^;2/[;2d^<c8b<C0`;bld
=3Df=cPh>OU17cm0@T=3@D0n?3Ti>3Lf=CDc<c4`;R`[:RLV9B<R81lNnB8D:b`^
<3<e=cPo?C/k?415B4]<C4e=oTh?B4Q9BTY;C4a=CDi>Ce1@DOU>nDoiD0mBDDm<
B4E3@Shi=CHk@D92lD0O?d11@d=1@3m0@3lo?Sdm?3Xk>CTg=C4^:1LG?Vj:SX_2
T06?SNZ<nXh1ShojT2n<U9B@UYIgCQP@B7a@20@I0P8A3PiB^NaXCDiCAe9YI5Q;
@d55EGRH/[k4_[^n_k[i_`nl_;fn_[o0`<?4aLK8b/_:o/@DaLK7alS:bl_<cLk?
cm?De=GFemSInMOie_SH7]WIg=k=W6e5D3J:ooojnZ]VBFjNb=S9bL[@d]KFfMOn
dPCCe=GEe_WG7mW@e]?:bJ]/A4]MMDe9Ti]F7AdK>h^ed/S9blg@d]CEjMS1f_WH
/M[`c];?fM;Ye?WCnMG`dn[DnMOne@7FeokHfMO1fLWK^Mkih?7NnN07g]kOh>3Q
h^;Jh03OlN00hK[RZ^D0i?7UnN?ii@3VlnL0i_7U0>Kjio[U0>CihlWU0>Kci`3V
lND0i_?W0>K1i@3Vn^L=iNGViN?Qg]cHe]?AclkgcnW=3Lc<cLk?d=7Ad=3?c/g<
k<_lc0K@dMCGf]gPo^43h=oNgOkL1]gMg]oOh>3ihPOQhN;Rhn?Ti?[R0>7ih?WV
0>CjiC7Si>KWinKThnK=WF]=A3X`<cE3GWV6PGQ[G55DFEeVLGY^H5MDCd@k=3Ll
@D90?3Pj>ohm1S`j>T52@D7m?c8m@4E3=35GRif7Id/i=S]2BFg0lO;omJnM^/>T
NUPd5`hW:B0O4PlXK:WOjN7Ri^CMg]kng`gPhN?QfmC>b/O6bl_:b_k91/S8bLS7
a/KWaN725[RgclEmA2lO7ALA410A3P/:2PT81`H6m`D71PL92@L61@?l02444aDH
71/F4a<E5A@B4A4B4aDJ6ATH5aLF5Q/K71dN7alPnB@78R<U9RHT8b;n81@O7QdL
71XJ61LE4a8A3@`;2@P61@Cj21D94Q<E5aXL7QlV928R8bL/;bh_;c0`oS4?:b//
;Bd^;bl`<34a<S<c=?Ta03;j<oXd43<e=38_:bPV9B4L61TN92DUlB<A8R<T9RHT
8b8S8b8R8B0P7ahOoR0:7QdK5@H9<65mQ87`P^>3lH81PhCZQOZ70HJ4o8<aPX9n
QXF1QhMX@0d6?WA80P0D004@3`iE_>mXCDiCAU5TH5=6>SPjBfj?Z[Vo^KJi^[Gi
^RNg]kRi^KZk^kjo`<73aLK6`lG5a/O8b<W;c<c=c/o@d=?De=GFemSInMOie_WH
6]OGeMCC_X]J<SlWOoOnn?BJDCQRULCHcLg@d_kD2M?Cd=;BdmCEeMKieaoDc<g;
_kjLGcI1Eg==CI^TFb4Q7cn?^MK<cLoAe=KHfNWH`M[if;7Jl/h1c<cBb]W=jLoi
doWEl]<1dM7ZcoWBo]01dM;ndmWB`MC9e[WInM_afOWK1mWIf]_Kg=gMfM^YgJWP
lN;ih=7RlN21h]7R3N3PhN3Ng=WGdm7>c<[9ml[Yb0g7alS9b/_<c<_;b/W8anc6
o<L6blc?d]GHfokL0m_JfMSne`KHf=WJf]_KnMd7g=cMgMkNgmoagOWSnN1Bg]oQ
h^;QgmkNaI]`GEmQGfaeR:K5d/g7_[2WYj^]]L36^jjWYInGSHN;T9FHUYBBU9JJ
WIfNW9VLW9jNX:2NW9NFTh]fKi34flVXRWIaLW=gU>;mobbm/mKSaZ61HD@mE5I:
AcHaAhFnl_KYi>?PemGHfmcOh^;Qg=K?bLG2`LK6aLGna0K2`;jm_;^kik[Q]aJa
[lJiLC@O3Pd910H930/81`D40`810OT0<0851`P:2PP71P@0004000DC5ALK6QDB
4Q@D4a4@414B4AHD51<B4Q4A5QHG61TJ6Q_i81lN7b4R8R0O7Q`K6aXI61LG5ADC
4Q0>3@`<2`X81`D40oX75@D>3Q0B5ALI6R4O7AdN8RLZ:R/[;2cn;@lW9bPY:BX[
:b`/;Bd^;bl`nRd1:b[j:?XY42/_<2h[9b@R8AdH51DJ824QlAl@7QlP8R8P7ahO
7ahN7A`L6a[n6`/J61HD3P009eQdNWObN@5gMN=c0GEglgT1MgGZLoUeoG8cLg=g
MgEmP7b4Q6Dm2`@lLTH201P31QHD5Uc3mW9GF5]<EVQQD48e<CA2I8JW][bf/kJg
/_Vg9kBd]KJf]kRh^kbm_/32`l>o`<31`/?3a<K7alS9b/_;dmCDeMKGf=WieoWF
nMPKg=[Fd]6iQ5<[>29mmOokn:9H?VJHaMS<c<kAdokE2=CAd];Ce=GEe_WG7]S=
d<Vm^YMI<cmGMUEHYZeN820N?XjheL_<c]3CeMOXf<7JnMRafPSdP@210840P@21
0840P@210840P@210840P@210840P@31c]WAhM?ieMWCnMH7dm?DeMKGf=SIe/7H
bMZigOWOlMgig`OLgMgNh>7Qh][O0N3TlnD1i>:jhJ[T0NGYl^[ij?[Z0NWWlnH1
inWcjP7Yio[Vn^@1iNOjj<[Z0NWWlnH1inWcjP7Yio?V0NOY`nX1jNOjiPgTi>GT
h^3MfmOEd]3>cOO>jL`?cLk?d]CGfM[FeM?@c/_:bO7:0<_lbQW9bLk>d=?GfmoQ
h=oMfmWFe=?GemSIf]_LgOWQ1n?Sh^;QhN3Pn^41h^CjiO[X0NOUn^ARh^?Ui^KU
hn7D[WmL?b<E3aPH9CiGFTD`7a@@4A8A7S0h:1L>3@/500032@`;1`<01@L82PX8
1@440P@41@D71`X91``<00XgFDXb60T:4QX^@8C;j?7[c7IWET<`91dM00h:oP0F
43QCTMOfk]oQkNWXi^CRh=oMf]K@blSnaPg:b/W8alG5a<O7a/G4a>O3hL0F_;OC
`fm0?Bhc;2HQ8QlL61TI61LF5AGh52lE5QLI6ALF5A8<310>2a4P;38f=S4];Bhc
<BdZ:2TZ:c<c<S4`;bh^<c@d=CHg>3Si?P`o@493A4=1?cdk>SXioCP>=cHd<S4_
;b/Z:2LT8b4Po27n80lW:2X/;c4c=3hl>CPi?T=7oT/DBTY9BDQ7AdQ9BT];C4Y:
Bda=CTm@nDkaD0m?CTa:B4I5A4A0?Ci2ADA1o43n?oTn7c`n?d10?chl?chn?C/j
>STg=S<b<cHg>CHP7TQiT8b7`Y01ShgZS?Z>0Hn?nY0_RiJHTYB;FR4?=6aY9`@7
30404aHVQ=[KI3HdBEA^KSaCA3e4EFjA[kS0`[^j`<:mnKlT_[jo`<72`lC5a/O9
blg>c/c;c<g>clo@cLk>cm3AdM;De=GFe_kGoMSmeoWFnMSnfBCLgLbKJd5@:g[n
ooSiYF56K9k8f<W9b]3CemSJfMCCe=CEe]OGnMPOfM3Fdl_8YfE6Cf5jAbUiYTdJ
7Q`nTK[CalS:cM3Be=GYf<7JnMRaf_3>d/oId^WDnM?ieO3Cj]Cie`ODe=GFemSI
fMWG`MW9fkWNnN3ag_WP1mgNg]oQh^;Sf^00go7P0>6jhZ[U0>CaiOWSnND0i_?W
0>Kai@3Vn^Oji@3TnN?9i@3VlnL0i_7U0>Kci`3V`ND0i_[W3NGUi^GShMkLf=KC
dLo>mloYc@o>cm3CeMSJfmOFe=7?c<_:lL/0c?c;6L[:cloAe=SLh>;Qh=kLf]OE
e=SHfM[Kg=gNnN87i>CShn;RhN7jhP3QnN3ih`3Tn^DkhnCVinOVi>?N^Xm]DC/^
;C/oCfj8Sgi[GEABEeYNKGn7MF1CCTPm=34f?3lm>cLe>c`o@D4n?Ca1@T51nclc
>d51<3i]Th=YBcHb=CQ4DiCIm?gegYJ@PFmOE4a76RhS2P803C1:Qlk]i]WKj>CS
hMoMf_kI0mOAc<Wna`g;bl[9b<K6aLS9b<O6a^O5hL8>_kS@_FDc;1/L5Q0?3a0=
oPX42@P71PKg1@L61`T91`H50_`08@4>51PL71LC4a@I5a<@3Pl@4QXJ6APG5QDE
6Q/K71dN7aoi8@`R8bDV9bHT8b4R8B4PoAl>7QdK6APF5Q4@3Pd:2@L6o0LA1PH7
3PlA4aHH6Q/U8b0O82DZoBhD;Bd/;2/Z:R//;Bh^;bd];Rl`<C8cnC40<o<d43<b
<Bl]:bTX9bLS824U:2LTo2?n8_TQ7alQ8R<S8R4O8R4Q81hM7A`K6QXI71lS9R<?
43Y/Ph9ml8;SPo620H>4jXGjQ`66Q?b3<H:2OHR9PhElBa<5;6AP7P032P004QHV
QmgNI3LeBU=^JSQ>?c@kBVB7Y[2k_KJe^kfhnKXT^KVj^kbm_[o0`L;4a/S9b/_<
cLk?d=3Ac/o?d=7Bd]?De=GFe_kGoMSmeoWFn=PVemGDd[f:F2ho76ofo_KcU4`e
H9G4f<g=d=;EeMKDeM;Ce=CEe]OGnMPOe<c=bl2mV5PhAE]hAbf1[e8N8R12UKkG
blc>dMCFf=WYf<7JnMRaf_;>0Lc<d/[IcNW?nM?ieO;C0M7Aj/oidPO?cm3Ad]?D
e=WB`MC9e[WInM_afOWK1mSIfM[LgMgNfM^YgJWPlN;ih=7RlN21h]7R3N3PhN3N
g=WGdm7>c<[9ml[Yb0o9b/_>d=?Ee];Aclc:alK5lLH0aoc66LG5b/[<cm?GfmgL
fmWGeM;@cm?Ce=GFemSInMd7gmoNg]gMg=cagO7P<]kOhN;RhMoNe[J?MFEGEUme
P9NheMg;^k:[ZJb^/;c>e<>]XIjHT8J4RHnBTY6=SIFHV_jN1IbJW9bNW_jP59jK
Uhj=Qg1jZM?6[8egL6m^MWjhm_ko9Nb_[Z>FRhF2PEEWG40f<3aIJJ3So_7MfnCN
gM_Kf][Kf]OBc<O4o/8=a/K5a<?1`Ko0_[fl^k_W^^6g5[R`ak5I8a`:30P31@P;
2PL71@@30P41n@0`0PD720X:20L60`000@000PhD5a/K5Q8B4aPF4Pl=3Pl>5QDD
4a8A410E5QHG61TJ6_TM31hO8B8S8R0O7AdL71_m6PhI61HD4a4A40l=30T81PGl
1Q851@<:2P`>4A<E5R0N6aXK82DYoRXD:BTX:2LV9RLX:BXZ:bTY:R//;Bh_nRd1
:b_c:A0[;2d[:BLU92<S7a`M8B@S8?`OoQki7AlK7AhO7ahM6ahM7A`J6ATH5aHE
51HI71lL1`LaHgYhLo9i0GMehg<1MGOcN@5gMNYcnGGmLS=cLgMgM7n4OX9iB103
:V9Q7`043@@561h`T>KUK3`jCUQ`JcM;>bldA5]mWJfh^[>b^;ZenKL>][Jg^;Vj
^kbm_[o1`lG6o/LBb<W:bl_<bL[:blc=cLkDe=GFe_kGoMSmeoWFnMPWgM[Fd]2h
Pe4W>1M]m?oimiaC>fBHaMS<c<kAe=KGe]KCdmCDeMKGeoSH7Lg@bKjiTe8e@e]k
CcR<^5DM8Am1U;gFb/_=d=?EenSH`M[if;7J2A:10840P@210840P@210840P@21
0840P@210840P@210<7>fM7QdoWFfM?iePOBdmCEe]OHfMWF`MS9f[WMnMoagOWO
1mcLgMkPhN;Rf]l1h>Cci@7Th[[QZ^@1iNWbj_WXn^X1jNOciP7WjO?Z0NWWn^Kj
i07Uio[Xb^X1jNOciP7WjO?Z0NWWlnH1inW3jP7Yio[V3NCTiNCRh=gKemGBd<k=
mlkYc0o?dM?Ff]gPhM[Ie]??c<W8lLX3bl_:b_k96<S=c/oBe][OhN7OgMWFd]3?
e=GFemSIf]_ih@OUi>?RhMoOg_[Q0N;TlnD1i>Gji7oRhnGVi^GSgljUPFU67P`@
7Ql]B5mL@RHC30lA4A8T>dLd6``9204000D<3@/50P071`X<30P50@@210@51@L7
3@P031L21c=[GdLZ5A<G6R0UG[O[k^oaTfe>@SX[6QL03@<05Q/E7Sejb_S`emW^
l>kZi^3Lf=G@cLW6aLK8bPg:bLS6a<;1`<O7a/G4a>O3hL0Fa;[B^Udb>B/c;2HQ
8QlL5aTI61LF5AGh52lE5QLI6ALF5A8<310=2`lN:c8g=c8^;Bhf<bhZ9bHX:C@c
<c4`;bh]<c<d=CHg=cSi?@Po@494A4=2@3gn>a<j>STi>SXh=cDc<S4];2/Y9R@S
8_hQ0B0PoQlW8b@V:2/];c0m>cLf>3e2ATY9BDM6ADA3AdM8B4U:Bd]8B4U:C4e>
CoU>lE0@C4a;BTQ7ATI:AT=4AdM3?d7n@0<o?chnnCdO>c`n?cln?3/n?C`k>STh
=cDc;Rh`=S/o@2LTD86DSHG2T06?SNZ<nXh1ShojT2n:V9^CTH142QMKQe060``0
1@TR:4F/jL1<>dmF@UIW@4Lg=4ETQZc8^l72^k[2aL3i_`o1`L;3aLK7b<K7b<[=
cm3@o]8@dmCEe]K?cm3AdM;CdmCDeMGneP3Go]T1f=SneoWFnMSnfAcLgL^JJSm@
9G;mooKiXUi4K9k8f<W9b]3CemSKf_kD0]GFeoOH7m[@e]?;b:EQCUERN44SS^E9
6AhM@9Fme<K7bLc?d]CFjMS1f_WH/M[`c];?fM;Ye?WCnMK`dn[DnML7dmCEe]OH
fM[Iel7IbM^ig_WPlMkih0OMgMkOhN;Shm[P0=oah03Q^^:Zi@3TlNGihoWU0>Kc
i`3VlND0i_[Wn^D0i?WSbND0i_?W0>Kai@3VlnL0i/7U0>Kji`gUiNKUhn7Ng=SF
dm7?c_O?jLd?d=;Dem_NhN;Kf]ODd<g:bO7;0lc<bl_nbQS9c/o@dmOKh>;Rh=kJ
em?Ad=GFemSIf]_LnN87i^GThn;Ph=ojhP3QlN00i?[U>n?Ti^OWi^CTfKFCOE`g
9c12B5UiU9EmHe5>D5MIGG68U7ePCTI1>2l_<cXm>cLd<cXm?d=3@3dl@D91@Odo
CD8n=45;=cYYY9QnG4@l>SXi>g36moWiokFHO7=^H51:;C@R524P4QPcKl3_j=3C
jN_YiN7Kem;Aclk:alK7bL_;b/W7aL?2`LS9b<O6a^O5hL8Fak_?]5<U:1PL5Q0?
3a0=2@X:2@P71PKg1@L61`T91`H50_/080`C61dM61@C51`I510=30h@6aXJ61LF
5A@J6Q/L7AhN7oTP228S9BLW9RDT8OhR4b4Q820Q8AlN71XI61<B4@l<2PT8oPL/
1PH51@H:2`d?4Q@F5b@R7QdO92T];B`/:RTX9bHZ:R/[;2d^;R/[;2d_<34bnC40
<o<d4C<_;bh]:bXY:BdY9RLZ:RHR9?hS0b8R8B7i81lN7b4R8R4O7R4P7ahM71/J
6ALE5ATO9b`]5QI2M8N3No22hh?aPP63Q>Z5nXL1QXClPc62PWb:S8B2LCD03E9n
BP002P042R8[B;3]a4llD5M2EV<l@S8[?5UlX[nc_;ff]Kg0^oVj7Kbl_Kk0`L;3
`L;3aLS:blcAdm?DeMKGem3@dM;BdogD0MGEo]H0eokI0MSHo]Oie_SH9=OEe=:l
REL/?aIWmOkdli59<f2Ea=S=cM3BeMGFeMKBe=CEe]Ogf1oEc<g;`;fFE41;G7I1
9iK^CQdR8DBI`MS:blg@dmKHf^WH`M[if;7Jl/h1c<cBb]W=jLoidoWFl]<1dM7Z
coWB1lk?d=7BdmCEfM;1e<WF^MWifo7InM/7f=SIf]cMg]kIfjWMZN3ah_WPdN;a
h87RdN8=h>3Qh=kLfMOCdLk<b/Wgb^W83l_=cm;FfMcMe]GBcl_8aLCaaP?7alK6
o/DHa<W:blkBe]_MgM_IeM;>c<_@dM;Ce=GFeoWM1n7PgmkMfm_JjMgih3_Ngn7R
h^7Og]>bUHIaEU9SOXZRaN;TcKBXYJZ][[31f>;<[YbFT8Z0PhR?TI2<RhVCUi^N
X9fJV9bLWYklX1:HR8nDNg^Yimg1XHQnNWE_JYSWoOlec[RPW9jFS8]`MfEEGeY;
B5R=fOoeemGVin?OgMSDd]3;bLG2`L;4a/K5a<;0_[fk`;jm_;^kik[Q]aK0/lJX
AaDH1``80`D82`X61`D40`810OT030851`P:2PP71P<0007n020<4aLL71LC4Q<K
61<?30/=31LE5A<B4A0?5ADF5aPI6A[i70LN7b4S8b8Q8?dM4a`L6a/L71XI5aDD
4a8A40h;2@P7oPH/1@D410861PP:3@lA4QlM6APJ7b@X:BPX9RDT8b8V9RLW:2TZ
:RLW:2T[;2d^nRd1:b_c:A4[:B/Z:BLV9BDY9B8S9RHR7R3n7`<N7QdMnA`O6Q/M
7QhM6aXM71/J6APG5QDC410C6B0U9Ph=>F]nNG7bN@5gMN=c0GEglgT1MgGZLoUe
oG8cLg=gMg>1QgmoKS8035=oBP803@@:3bXbDKWfcEA0DUU4EV8i?R`V=E=cVKJ`
^KZc/[Zm^?Vg8kVi^[^m_[o0_[o0`/G7b<W=c/k?d=7Bd/_;c<g=c/o?e=CEeOkF
0=Onf@7Hf?kGnMKif1cMf]KBd;N2D2Dh4FGcooOgVE0iI9S5f<c<c]7De_kG1M?D
e=GFeoOH7mW=d<Vn^I5>?DULNDTbXOMA724P@iS0elW:c<oBeMOIjMS1f_WH/MX8
eh40P@210840P@210840P@210840P@210840P@210840lLcid@O<c/o@d<o>c?7>
nM7ic]7A`M?ae_WCjMKido7FfMSaf_WHdM[igOWJ^MgigoWMd]l1h>;jho[U0NCR
/^7ai?WQb^@1iNOSj07WiO[Tn^H1inOjj?[Z0NWWlnH1inObj?WZnNSRjP7Yio?V
0NOYlnX1jNOciP7WjO;ZnNSQj_[X0NOUnN@DiNKViN?Qh=[IemCBclg<dM3@clk=
ml`Ob/[;blc=c/k:b/c=cm7Bdm[JfmcMg]kOg]gLfMG@c<WYbPo;c<k@d]CFe]oM
fmSDdLk=nL`7e=KKgn;Qh=obh@7Ri?[Un^P1inGji2c[j^;KgnSTeK:QWYQb=aHD
8b<lGEdm9B@B2PlI7Q/X?C0R4@T:2@002PX50`7n04P91`L51@@30@@210@51@L7
1PT>3`h8102<Z7T^6@T041EB:7kbhNGa^6MCFS/W80D60`432`lC52QEW=cbj>?/
iNGThMcGd/k6l/Ga`mW09kbm_l30_kfl^l7FYd8W?2/[:2DP7QXK6QTI61LF5ADD
5QDC4Q8C5AKi5bPD4Q0>3@d>4BL]<S8_;2d`;2/[:RTX:2L`;R/Z:bhb=CTg=C@c
=3Df>Ohj@c/k?3`j>c`n@D=4A3Xi>c`l>cTh?C`k>CHd<c8`<2h]:bTX9bTY:2PW
9RDU9RLX:BX/;Bdi=cDe=ca1A4a9A451A4U<nD@GB4U:Bda=CTm<C4e=CTm@D4i?
DE9BDDm>nE0?C4a;BDQ7ATE7AdE3@Clm??Lo1Chn?C`k>o4h3c4c=3Pj>cTh>c1=
N8JBVHg2T06?SN><<HfFThj:RHfAUIb?TIj=F2D=FHII1@<;0P<78QDcYM^ZNDm?
D5ILFDm3@T17FWVK]<31n[oi`_k30LC4o/D8blc=cm7Bdm?Il]P5f][IfMSGimHP
e=7Cg=[0TVe3>Ba_oocomI=RA6VVb];Bc/oDe]WIfmWGlMKneA_GaIMVBf1JOahW
j<8[40lTAHG1dLG7blkAd]?C`MSaf_WHZM[ac03An]87cLo@dM7@clgacoWBnLoA
d_7Dh=?be?7GnMCYeoWDlMOIfO7KnMWAfoWNnM^ig_WPnMkBh03OnMkih03Q/^;a
iOWRb^D0i>7S0>CjiO[W0>KihoWU0>Kci`3VlN?iiOWShND0i_?W0>Kai@3VlnL0
i_7UnN?QiOWS0>CiiACVinOVi>;Qfm[HeM?@c/gBdM7@clkgcAo;blc<cLk?cl_;
cLk@d]?Dfm_LgMkOgn3Og]gJe]7=b^W;3lc=cm7CeMOGh=kLfMGBclkic@OEemcP
hn;Qh?;R0>7ih?WS0>CjiGS/jn?Lh>WUf[jd/Jj:E3DgBe1/T9AhHV9BBe1OIVIe
RWaYE4Q3?S<X=c@b<2h];bll?Cdl?3dl?452@D4o?cho>ci1@d8m=c?3hJmSBSHS
<c9/?Hkok>kofY:1SG=RG3hj<BDM6QLC3b1:T];Yh=gVh>3Og=OBc<[5l/H0a?;5
fL8V_[o1`/;1_kjn`]>Q>1X[61@B3`h;2``<2PX920L61PD71P@30`@6n0L110;k
00`?4aPH5A8C5Q8A4A0?oPh@5aDB4A8E6A`P7Q`K6Q/L7Acn7D<N7QlO7AhO8B@V
9bPN828S8b8P7b@S8R0M6aXI5QHD4a4?3Pd?3`h>3@`;30d>3a0A4a@D81hL71hS
:2/_;2LT92L/;oTW5b//;Bh_<34b;bl`<34b<c<a<cDf=SDc<_Xd43<_;bh/:bXY
:2XZ:2HT8R0Omb858B4P7ahNlA/?5ALK7b<T9BDX7cmZNHF?Po22hh?aPP63Q>>5
<HB;QX5mO823Qhj1PXmnBAH0D81C0@0900868QPgZN:aOE=ADUQLFT]0?C/nDFjA
Z[Nin[[i_Ojn0Knoo/08a/O8b/c=c/oHl]T5f][IfMSGimHMdlo?e<naPEX`:1eT
oOSnkh9=<efMa];Fd]GFf=OGo]GbeQoAdLc=c;Z8FCeFE7dN:o3;<1@C:4V9aMG9
bloBeMKGel7HlM[if:WJl/`1b/ojc@O8b/_<c<_:b?7:nLgib]7=lLoRd`7AdO;?
lM;icnWBnLoad]WDlMKie=7FnMWie[WInM_ifLWKZMgah?WMXN3ih_WPjN;ah?WR
nN2Qh_WPhN;`h1CQh^;QgmgLe]GCd<k;bLS=c<c;b/Wgb1o6a/O7b<W:b/K6b<W;
cLk?e]KGf=WJf]_JfMSEdLc8aNW63lO8b/c>d=;BfmWGe=3=b/Wib0O@d]OKg]gL
fnWMlN1ginKNem_Th=Jj/[NkXWAQKHVD^=oVb;>gZZF/]k^iaM[:^J>GTXb4N8Z8
QH>3PXB6UIFGUYNGUYJJW9jNX::RX9^JVYJ>PgUeoooeZHmjIW=/WfRbooomoo>b
YKRVW9^5QGaaIemHDdE9JZgZn^_Qi]cLfmSDclc9l/41`;cb^]Vg8K>d][Ng][Bc
]k[:UB`:6`L4108410H92@L510<20@400P7m008110Oj20850`7l020?4QLG514B
5A4@40l>3@d:4a0=30d@51LK6ALF5AHG61Sn6D<J6Q/K6AXK7B0R8b@J6adN7QdK
6QlN7A/H5QDD5ADC4Q0>3@`>3Pd=30/:20T92P/<3Pl?6aTG5aTN8bH[:2<P82<X
:oTS5bLX:BX[;2d^:b//;2d^;bdY:2X[:bXX9oXY42/Y:bXX9bHU92HV928P7Q`K
mah57AdL6aXJlAL44A<F6Qgn7PHQ5cIQL7b5lGT1MgGSL`5eMo=i0GMehW<`NGE`
K6a`N7b5N7f:NdHC0562E@8230D732XQ@;C/^hIFD55EFUE8>cTe>DYXR:6`]_Zg
nK[n^`6l_?jm1l?4aLO9b/_<lM@5f][IfMSGimHNf=;@d/f/NU<Y8AQRnoWolhYD
>F6Pam;EdM?EemSHeo3F7mGBcl_:]X=C>UADP2Hfnm@c4a8WB8S4e<S:c]7DeMKF
`MSaf_WHZMX8jX40P@210840P@210840P@210840P@210840P@210840lLcid0O<
c/o@d<o>c?7>nM7ic]7A`M?ae_WCjMKido7FfMSaf_WHdM[igOWJ^Mgig?WMd]l1
h>;jho[U0NCR/^7ai?WQb^@1iNOSj07WiO[Tn^H1inOjj?[Z0NWWlnH1inObj?WZ
nNSRjP7Yio?V0NOYlnX1jNOciP7WjO;ZnNSQj_[X0NOUnN@DiNKViN?Qh=_If=GB
d<k=dM3@clk=ml`0bog<o/dGb/_<c]7CeMKLg=gNgn3PhMkMg=[FdLg;jLX?blc=
cm7Ce=GGe]CBclg;b_W<0m;EfMknh03Ol^41h^CjiO[X0NOUn^@0h?kUG>[Xd[J3
JFj?SUPW5R8cDUi>;Q/K40/A720N:3X]80l:2P/300/:20D40`<22`X81PH50`84
0P@41@D71`H93@h=2@D0?EQ?9aPD3Q8L<3AOcOGQl/mjDUU<:aH?0oh050H<3Q4S
B8S;k>cUinCRgm_Gdm7>a_;5lL?I`2Nl_Ko0`;nm_;_2d9i0:3X[:bPU81hJ6aXI
6APG5QDE51HE4a8B4aDFnALQ518@3Pd=3Q4W;C<d<2h_<B`/:bXY:BPX;Bd/;2d_
<C8f=Ohc1c@f>3Xj>c/loSd_?3`m?d12@d8j>S/l?3/j>3hn?3Xh=SDd<C4_;R`Z
:BPY:BPW9RHU9BHV9bPY:R/[oSD<=cTl?d58AD4n?T55B?U35dQ8BDY;C4e>Bd]<
CDi>Cdm>Ce1ADE1?C_U@3de=C4]:BDQ7B4M5A450?Sgi@0Lo?chm?3`k>oTlnCT?
=3De>3Xm?Si5?Uf4RY2ER/:@0Hn=hh`aSIBBShf=Si6CUhfKYg/a6cAfHc<91PD3
2aX?76kBe7de@DQ@EeYCB3e3@dmWRJNj`<7j_oW24<?3a<C5aLK6cLk?dM?De]GL
n]_if0OIfMSGe]KEeNWF8=CAdmcJ`99]@ST/K_oloo:?GT5VY<O?clk?e=KIfM_I
eo7Fo]DKelBEI3M=HGXY>MgR;14?9DJ7`/o5al_>dM;Cdl7HlM[if:WJlL`0d?[A
1lg?d=7Ad<o=lLoid_W?dM;ae>3Cl]CaeoWDjMOie?7GfMWafoWIdM_ig_WK^Mki
gOWNd^00goWNnN00hK;RlNGih/[U0>CQh`3Tn^Gji`3VnN?ii@3VlnL0i_7SnNGi
hn7U0>Kci`3VlND0i_?W0>KaiOWShNGih`3TnNDDi^OWi^CRhMcJfMKCdLo>d]7A
d<o>mld0c?g=o/hGblc=cm;De]OMgMkOh>7Qh]oNgM_Gd/k<jL/?c<g>d=;DeMKH
emGCd<k<boW=0m?Ff]onh@3Pl^80hOWPnN<0i?[U0>7niWC[jM>kTWf5ZJQfAc];
HX>ER6]LFe1<E65WJ7F5MVEAAD8l<RPd<c4_;S0a<Sdm?Sdm?Sho@D91@Clo?Shj
?T12@3dg=7>AQE]:@cPi>dY:LM_oj_o^Xgj=Q6MECC`b9QhJ5Q4=6Sam`N?Tg^7O
gM[Fd/k;b/GbaP34l/GI`RJn_l72`/6o_[k3cIPf6bTH518?3P/;30`:2PT81`H6
1@L610<310Kh1`440_/06@lC6AXF51DG4Q8A40l?3PlD51<C51HH6AdLoQX76adO
7AdN7Qon82lO7b0R8bDV9QhQ8R<S8R4O9BDS8AlM71/G5aDD4Q0?3Pl?3Pd<30/<
3@d>3a0A4Q;n70`N82<V:2/X924Q92P[nBHG:b//;Bh_<34^;Rl`<C4b<S4c=3De
=3<bnS@@<c0`;bh];2/Z:bXX9b@S8B3i8`LR8R4P7alN7_TOnA`?61TL7b<V:R/b
;DmfOH>;P?22hh?aPP63Q>>5<HB9QH:0P8:3QHUoS9Q/8P`VKEl_1`@40P`J4R1e
fMZ3?4E:DUUKE4Dj?Si6GWjL/;Nin[[i_A2n_[no`<31`LS9b/c>cm7Afo[LmmT5
f=OFe]GEjMHMdlo?e<naPEX_:1eSo?Snk7i9<5ZK`loCd]GFf=OGo]GbeQoAdLc=
c;V6EbU3FgPY?NG[<ADC:DZ;a]?9bloBeMKGel7HlM[if:WJl/`1b/kjc0O8b/_<
c<_:b?7:nLgib]7=lLoRd`7AdO;?lM;icnWBnLoad]WDlMKie=7FnMWie[WInMSi
fLWKZMgah?WMXN3ih_WPjN;ah?WRnN2Qh_WPhN;`h1CQh^;QgmgLemGDdLk<b/W=
c<c;b/Wgb037oLSnbAO6alS:cLoAd]SHfM[Kg=cMf]WHe];=bLOYaPo7b<W;cLo@
dM?Bd<k;bLO6nLP3c]7Ef_kL0=_YgO7P0=cnhBoVi<jgSgb;]/6JMW:;Z=3Uf[j`
/ZZX[kbo_LOFaK>OThn;PWZ6QH>3PXF6QiBFUYOmV0BJVYbNX?jR=ifLViJ?R7ih
^MK;Y9>;P7akPgVGn?oioonoXKFgXiRFRh=fJf=ME4Q7H9gJm_7UhmcIe];?bl_9
l/41`;cb^]Vg8K>d][Ng][Bc]k_4S2X;6@L4108410H92@L510<20@400P7m0081
10Oj20850`7l01T?4QPI5A<D5Q4A40l>3Pd;40l>3PlA4a@H5ohE1aHH6QTI6QXK
oQ`F6a/L7QlQ8R8J71dN7QdL6R0P7Q`J61On5QDD4a4?3Pd>3Pd<2`/:20T82@X;
30d=oQL<6A/N8B<W920M7B0T9oTR5bLW:2TZ:b`]:RX[;2d];R`Y:2TZ:RTX9oXY
42/Z;2/Z:BPW9RLV92<P7adLnAl77QhM71/K6Q[i6oTH3a@E5aXM82<T:bE6KGAj
PGKbN@5gMN=c0GEglgT1MgGRLc1gM75_L79hNX1fQi=Y7`TUKV0`20L91a4R6bUo
hnJ?A4I5CEAFCT0c>3PoEgRFYk2fn[Oi^Pnk^kbl_Kfn_/G6alW;c<k>nMOie0OI
fMSGe]KEeNWF7]SBd=;=[7YC:24HHO[ioo26D3INW/C?d]7CeMOHf=O`eQoEd/o;
b[F1DBI1Fg/aB?3d=1@B:4V:aM;8b/kAe=GFe/7HlM[if:WJ2>B10840P@210840
P@210840P@210840P@210840P@210?7<nM07c<k?d=3?c/cac_WAnLkAdL7ClMKi
dnWFnMCae]WHlM[if=7JnMgif[WMnM[igM;O0N3Rn^?ji@7Th[;QlNCihL[T0NGW
hnP1inGji?[V0NOWn^SjjP7Yio?V0NOWl^Sij_WXh^X1jNOciP7WjO?Z0NWWlnH1
inWbj_WXhN[jj07WiOWT5>GVi^GShN3LfmWFe=7?c]7@d<o>cOO<o/h1cLgnc1O;
c<kAe=OIf]oOh>7Rh^?Sg]kMfmSCclgibo7:3l_;c<k@dM;Cc/g<bl[9bLSib`O@
dmKJgMkOgo;Q0N;Tn^Gjj07WiO[T;=oRhnK/i/JPKd9:QIaW;AT[C6II=Q/A3``=
5R4T8BPc91X<1`T:1`<<2`X81oh83@/;2@P81`D4108410D5oPLO20`=3@T60@0H
>cLL6AL37@ho?i3ejOCVWU]EGcPD6P7n01@11PT<6cEY[^7ajN3PgMSBclk?clKb
aO73fL0W_;fo`<2o_KblaLJ=?2Xh:b/X9B0N6Q/J6ATH5aHE5A@F5A<B4Q<E5_TG
81@B40h=3@hA9Rhd=S<`<C8];2`[:RTY:2T[;Bh_;bh^<_ha2c8e=cTk>c`m?Slo
@?dooT0h?c/j?3dm?3Xi@40o?C/j>CPc<c4`;R`[:RTY:2LV9BDT9BDV9bLX:BT_
<CDh>cdm?T=1?C/k?D53nD8GAdQ8BDY:Bd]9BTY;C4e>CTa=Ce1@Cde<mTh1CDcn
B`M8AdI5@d90@?U21clo?Sdl>c/jnD3i>Pli>3Hh>d14Ade<Ki>?SY69`Y01ShgS
S0B=TI:ATOfB:9>BXimF2am/RC@83P`1218B9Wg9]7=OKSY8EUaHC4<kADULNZ2i
`;g1n[oi`Q33`lC5a/O7b=7BdmGFf=WIgo[NnMT7f=OGe]GDdm?YeR3DdM?Lf/2B
KD0j;6_oo_o/RUXnI:;5cLc>cmCFfMWKfMOaeQkEe]KG`i=Q>DIgMcM9[^0_4Q0W
BHW2c/G7blkAd]?C`MSaf_WHZM[ac03@n]47cLo@dM7@clgacoWBnLoAd_7Dh=?b
e?7GnMCYeoWElMOIfO7KnMWAfoWNnM^ig_WKnMkBh03OnMkih03Q/^;aiOWRb^D0
i>7S0>CjiO[W0>KihoWU0>Kci`3VlN?iiOWShND0i_?W0>Kai@3VlnL0i_7UnN?Q
iOWS0>CiiACVinOVi>;QgMcJemGBd<oBdM7@clkgcOk?0Lk>o/dGc<g?d]GHf]_P
h>7Rhn?Ti=oOg]cIe=3>nLcab`o<c<g?dM;Ce<o>cLc;b/[9nL`7dMCGfmkOh>3b
hP3QnN3ih`3Tn^Dfh>?TingWajIoFV:P]hMA@EQnVi9cG5=ACDiHIV][Lgi[GD]0
?3Tb:C4`;bh`<SDf?Clo@3m0@Oi2?T51?cln?S/m?d50?CLe<4iaKE1:ABe0;5IB
Woo`ooo0Q8FDM5=J?SDY81/G4P`C:EjSenSRf][Hdlg:bLW;aO;60<CbaMW29[jo
`L;2`Knn_lK3Qc8M9aPD4Pl>2`/<30X:2@P71PH51`H40`<41_P70@@2n`0<3Q@J
71TF5aPC4Q8A4?h?210B51DF5QDE6OhH2aTL7R0N7QlP8B8R8odRoB<L7b4S92@S
8B0W9bHT8R4P7aTI5aHD4Q4@3`l>3@cn2aL<30d>3Pl@41HH71lR92@U9R@P7QhP
92Ki9ALZ:b//;Bd^;R`];Bh_<34a;c4c=3@c<C3j<_da0C0_oRh7:bXY:2HU8b?i
9@LR8R4P7ahN7OTSn1d>71dO92T`=3XkHHF2PHMol8;SPo620H>4hhDaQ8J5Q8B5
QHB4QHBDT4L045j0;`<<2P074QDZPLnjNfMe?T]IGeU=@3Q0AE=aUJje];Wj^_Vm
4;jn_l31`/;3c<g>d=7Ce=GNn]oifPOHemOFeMCCdnWF7M??cmC?/H5J;BTMH?_j
o^IiABeHVL7=d=;Ee]SGeokEl]HOdM7=c/bhQ5@[?75e=dffjC@F52]=SLKBbL_?
d]GFemO1f?7JnMRYf_;<0L[>n/`7b<[;c<c;b/Sab_W=nL[AcO7?h]<1dM7bco7B
nLoYd_W@lM;Ie?7FnMCAe_WInMJifOWFnMW9fjWMlN3igJ7PnN;ih>WRlN3ih_WP
XN;ih>7Rl>0DhN;RhMoMg=SGeM;@cL_:cLc<bl[9mlSnbP79bOk85lO8b/g@dmGF
fm_LgMkNgmoJf]WGe<o;bOW7lLH?alO8b/c=c/o:bLS7a/G5a?W71lc?d]KIf]_K
jMgah3?Kg]oRj>;2XWiLK;7D[H5lVlOYhlJ`ZJRY[;K1`l36ck^/VXn;Qh5jPX60
PH:6RXbBUINGo9TKVYbNX::SXYjMViNCRH=nMYBi]ibFT7F4J8Qj__go7]VRZlJ`
V:B>QgU^IEeEB4AAP<7_nN[Nf]G?bLO6bL[b`@70_?:jfKLQ/kBf]kNf];>h_[Yk
9PdG1`@40P@41PT91`D40`810@020Od00P441oX80PD30O`060hC6A/H5AHG4Q4A
40l>3P/<3@l@4A4@41Cn4`/D5aTK6QXK71dN7Qom7_dO=a/L7QlO7Q`K8R8Q7adL
6aXH61HE4a4@3`h>3@`;2PX720L82@T:2`/A4aLJ7AlO828P71XJ720RnB4G9RLW
:2TY:RXX:BTZ:b`]:bLV:2TY:2HUnRL5:B/];B`[oRX79bHU928Q7aoi8@LN7QdL
6aXJ6OTOn1T>61PJ7R<Y;C<cF7aiN7eelWT1MgGSL`5eMo=i0GMehW<`M7AcLgEe
NGUlNhn;A00=GH<c1`l?1@dJ73><flJ8M7dmA59HDdDi<CXlC6Z?Z:n_]_ZgnKX?
^k^l_Kjo_l39b/_=c]3Ad_WJnMD7f=OGe]GDdm?YeQkHd]3BcJajDbHR65kinooZ
PD`cG9c2cLoAdmGGf=SGl=HOeM;@c<ZdOdhX>W5h?eS1lSLE4bY<S<GAb<[>dMCE
e]K1f?7JnMRYfPRkP@210840P@210840P@210840P@210840P@210840P@3ac?W?
1lc>cm3@clk<lLkidOW>dM71do7FnM?Ye_WElMKIf?7JnMSAf_WMnMZigOWKnMgB
g`7Ph_[Sn^D1i>:bhO7TnN7:i07Uin?X0NOUn^CjiP7Wio[Xn^X1jNOciP7Wio;X
nN[ij>;Z0NWWlnH1inWcjP7Yio?V0NOYl^[ij>7Zn^P1inGii1CUi^KUhn7Pg]gK
f=KCdM3Ad=3?c/ggc1o@clo>c/g<c<g?dMCHfmgOhN;RhnCUiNKOgmkMf]KBd?W<
l<X8bl_<c/o?d<S8nlWibPO>d=?FfMcNgo;Q0N;Tn^Gjj07WiO[T?NKTg]gRfkZB
MDY@Q8U>8R=6HFI27a4=1@T@6B8T8R@[71<810L72@H92@P82@X<2`d;2`P81PL6
0P8410D5oPLO20/<2`T81P4PI6le81d04@Xi<egGn?7^bgQ=HD`M5`;m01<41@PG
9Tb>co3/g]_Gd<[8b/g>a_;5lL?I`2Nl_Ko0`;nm_;c9^GPh;C@[:bPU81hJ6aXI
6APG5QDE51HE4a8B4aDFnALO518@3Pd=3Q4U;CDh=C8b<bh];B`[:RTY9RT]<34_
;B_n;Pd_<C@g>CXk?3do@452@Oi0oSlN?C`k?Chn?C/j@T50?chm?3`f=C@b<Bl^
;BXZ:BPW9o/VoBL?:Rhc>C`m?3]2@Chm?Ci1@_U1oDOkB0e9BTY;C4a:C4e>CTe<
B_U<0Dm?oDh7CDe9B4M6ADCg@`M0@3ln?Cdl??U0nC`??S`h>3a3BDe;CgNITHb@
RL:@0Hn=hh`aSHnATiFFUIBCUijLLbT;@I=`3P4?100C4S0/Pm>`Lf9KA59MG595
@Cm8DF^?//C3^L7j_oS23l?4aLO8bL[DeMKHf]_Mg=ojg_WJ1mOGe]GDe=?CjMH;
e=7Cg=[0TVdn>R]Xo_lAi8QI?VFTalg<c/oDe]WIfmWGl=Knea[1Sea5@H9X=DEO
W38D4BU=SL?;aLO;c]7Bdm?1f?7JnMRYf_7<0<ojd0O=cm3AdM3?cO7?nM;icm7B
lMCPdo;DlMOie>WGnMKaemWIlM_ifM7KnMkifkWNnMcig];P0=oig_WP0>6bh_7U
nN;:i@3ThN<0i?[Un^L0i_WSnND0i_?W0>KahoWUnN?Qi@3VlnL0i_7U0>Kci`3V
lNGihn7UnN<0i?WU5>KWinKTh^7Og]cIemCBdM;AdM3?c_O=7m7@d<o?c/g=c]3B
eMWLg^3Rhn?TiNKVin3PgmkKem?AnLg`b`S<c<g?d=3AbLWkb_W;1loAe=OJgMoP
l^80hOWPnN<0i?[UN>OUgmkSg;^HQf=[XJI`AdeeUIeoGE=@B4]BGVU[K6icH5E6
?3Pe<2//;2/];c<f>Cdm?d11@T=4@T91@Clo?Shk?Cdo?C`i=cEFVZAZDd`W=baD
B6cRoo[oiYYhU8MLFD<j;28M61<=3aU0PlGWi=SEd/_5`lG7b/GbaP34l/GI`RJn
_l72`/6o_[o:]W8^82<H518?3P/;30`:2PT81`H61@L610<310Kh1`440_/05`dC
6ahK61PI51<C4Q4@3a0=41@G61HD4_hE3AHH6ahP7AhO828S92DToR?n8QlQ828T
9BDT8R4Y:2LV9B@S8a`K6QPG5A@C410?3Pd=3?`=o@h?4ADJ82<T8b8U924P824T
9OTToB[k:`d/;Bd^;bl]<34b<S4`;_X`0Rlb<_da1c0`;2/Z:BPWmbH78b<R8B0P
7aoi8oTO3b8P7alU;3Dj>3iYRhAoQWo`P^>3lH81PhCSQOj4;XJ8RHR6QHV@SF@J
03:8JP`03P<04aDd<hWK^7e/I4UEH5mDAchlA4eRQZNi^;2in[[h_@nn_l32`lC5
cm3AdmGFf=SNn]oif`OGemKEe=CCdnWF7M??cmC?/H5J:bTLGOWloMigA2eIVl?=
d=;Ee]SGeokEl]HOdM;>clbfP4lg=gaV=DUWYCLH5BeATLO?bL_?d]GFemO1f?7J
nMRYf_;<0L[=n//7b<[;c<c;b/Sab_W=nL[AcO7?h]<1dM7bco7BnLoYd_WAlM;I
e?7FnMCAe_WInMJifOWGnMW9fjWMlN3igJ7PnN;ih>WRlN3ih_WPXN;ih>7Rl>0D
hN;RhMoMg=[IemCBclg<cLc<bl[9mlPOc<_;b/[9b<S9blg@e=OIfmgNg]oPhN7R
fm_JfMKBc/cib?362<O7b<[;blc4a?_5nLH7b/c?d]GHf]_YgO7PEN;Pf]WNekJF
QfMf/lBFNhVih>gB]:ZWXJ^b_LG5`l?5/J>CRHF2Og]mOWenPXF:SY:BUINHVY^K
VIVJWZ2RXj>PWIbHTXf8PgjNi?2hXYYbOV^9Lh_ho_lNnKFK`l6QYI>;OG5VGEA7
@TAVXmkjkmcEclO1`<;7bO;10L2ll[[I]b6c];Jg]kJd/kS2[FHR41<710@210@6
2@T71@@30P410081o@020@@7nPP21@<1o00G3A8J7AXG5aPC4Q8A40l>30T;3a8C
4@l=oQ0=4A<F6A/I6Q/L7QlP8B3n7ohN8AdL7AlP81lM72@S8R4P7ahN6aXI5aHD
4a8?3`h=30`;2@Wn2?d93``@5A/N7ahM8B0M71`M827i8?dVnbL=:2TY:R/Y9BDV
9bLV9B?j9@8W;2km;@L/;2PW9RDT8oLR1alO7QdL71/KnAoi6`lN71XJ7bH^<c4f
H89kMWaelWT1MgGSL`5eMo=i0GMehW<`LW=eMgUhNgZ0QhQO5`0_QV`?0Q<81A/L
?CfEi/F9N6]5BUEDBC`g<c]4FgnQ/k:[]_Zgn;X>^kbm_l31`/c=c]3BdmGEnM[i
ePOGemKEe=CCdnWF7]SBd=;=[7YC928GFoOmon9oBc=MW/C=cm7CeMOHf=O`eQoE
dm7=b[9kBC@eO6TmE7:^>QLD;52@a/k8b/kAe=GFe/7HlM[if:WJ2;R10840P@21
0840P@210840P@210840P@210840P@210?7<nLh7c<k?d=3?c/cac_WAnLkAdL7C
lMKidm7FfMSaf_WHdM[igOWJ^Mgig_WMd]l1h>;jho[U0NCR/^7ai?WQb^@1iNOS
j07WiO[Tn^H1inOjj?[Z0NWWlnH1inObj?WZnNSRjP7Yio?V0NOYlnX1jNOciP7W
jO;ZnNSQj_[X0NOUnN@DiNKViN?Qh>3OgM[GeM?BdM3@clk=mlckcaW>c]?De]SK
g^3Qh^?Si>GVi^OOh=oNg=WEdoW<lLX?bL[:bl_<c<g8b<W:b/_<c?W91l_<c]7E
fMgNl^41h^CjiO[X0NOUn^@Wh^CRgMS4VFaODFZ9L2dH<VMWDBD>40d02QDN8B4O
81lB30H20P@71_d900Sn2`d<2@T71`H71P8210@51Od7oPXL2@X94cZ5TTdW7`<2
7BHj@9?il>W`XeAIGS0B1`7m01811ADN=fjch^WMeM7;a/G7blg6l/Ga`mW09kbm
_l30_kfl_Lf[H3<_<2/[:2DP7QXK6QTI61LF5ADD5QDC4Q8C5AKi5alD4Q0>3@d>
4B4Z<cPf<c4b;bh^;B`[:RXU:2`_<2h/:_h/3Bd_<SDg>3Tj?3i0@D91oT3n?`Pm
?C`n?cln?3_n@A=0?cln?STh=cDd<S4`;Bd/:bXY:O`Xo2L>:c4g>S`k>TE4@d92
@dA5nD;lA_i53dI6AdQ8BDY:B4Y;C4a;BTSiBP5=COe>0Dm?oTT4B4M7ATKiA@M3
@d91@3lo?_TonCh?@Clk>ce4BTi3Ag6EShbAS<:@0Hn=hh`aSHnBUINHV9NFWZB0
=Ph]K98j0@4;00<P6AlnW]6LID`]DEQIDDDk?T5?GgnQ_LK1^<7j_oS23l?4a/S:
blcFemSJg=gOg]gjg?WK1mSHemKEe=CCjMHPe=7Cg=[0TVdl>RYUooomfhMI@6RX
b]3>c/oDe]WIfmWGlMHNemSHekn;Ed<aN5LbCCeM=QHB:e:A`lW5al_>dM;Cdl7H
lM[if:WJlL`0c_[?1lg?d=7Ad<o=lLoid_W?dM;ae>3Cl]CaeoWDdMOIfO7KnMWA
foWNnM^ig_WOnMkBh03OnMkih03Q/^;aiOWRb^D0i>7S0>CjiO[W0>KihoWU0>Kc
i`3VlN?iiOWShND0i_?W0>Kai@3VlnL0i_7UnN?QiOWS0>CiiACVinOVi>;QhN3N
fmSFe=?BdM7@clkgcO_@6Lo?e=GGfMcOhN;Si>CUi^OWj>3Qh=oMf]KDnLgab`o:
bl_<c<g=c/W9b/_;c<g=nLX7c<g?d]KJg]obhP3QnN3ih`3Tn^DWhnGSg]W5VW9c
KHJXSe10GYRLRF=>De=5C5MRIfQYJ6MFCT4g<S0/:_hXCBX]<CDh>S/m?d52@dA3
@T51?cln?S/k?3dl?3XjAfjkah9KDS8/@4A?Cignn?Ko_WN8UG1DBT0c:28K5@h>
4B]RZMWQe/o<a/70`/K9aO;60<CbaMW29[jo`L;2`Knn`<jXFRTR7aPD4Pl>2`/<
30X:2@P71PH51`H40`<41_P70@@2n`0G2A0I7Q`I5aPE51@C4Q4@4@`?4aHG5A<A
oQ<=51HI71hK71dO8B<T9BCn8ohR224Q8bDV9RDS8_hX4BLV9RDU7ahM6aXH5aHC
4a8A4?X?o0h>4QPN8B<R8BPW9RDU9RLXnBGl:OhX3bTY:R/[;2d]:bh_<30_;Rcj
;P8]<33m<@4b<_h/12/Z:RTYnBP79RHU92<R8R7i8_TQ3RDS8R8V;CHk<3ISQh9o
Qnn2hh?aPP63Q>>5<HB4QHR:Rh^9R92FLBL07Uf7=0002P0381`SAJCIXfiE=UIL
GEE7?C/nBe]fV;:k]Znin[[h_@nn_l73aLK7dM;CeMOHf][Ln]gig0OHf=OFeMCD
dnWF7M??cmC?/H5J:BTKF_SnnmEfA2mLWlK@d];Ee]SGeokEl]HOdM??d<bdO4Xe
9g9E<U55IS/J5RmFULO=bL_?d]GFemO1f?7JnMRYf_;<0L[<n/X7b<[;c<c;b/Sa
b_W=nL[AcO7?h]<1dM7bco7BnLoAd]WDlMKie=7FnMWie[WInM[ifLWKZMgah?WM
XN3ih_WPjN;ah?WRnN2Qh_WPhN;`h1CQh^;QgmgLg=_Ie]?Aclk=c<c;b/Wgb?_;
6L[:cm3Be=OJg=gNgmoPhN;Rhm_Lfm[HeM7?nLSaaPo5a/K7alS8bLC4aLK6alS8
nLD7alS:cM7EfM[YgO7P9mkPg]WD`9E`M76B_:ihM9_Mj=bhYZb[X:fh`lK2`;fi
Yib?QGikNWSnNRYkOXB9Rhn@TIBEV9VIUiVJWZ2RXj>QWYfHThn<Qi2goooB[Z>0
MX9jO72foOlMdiNbcK2NV8n0LfQNDTM1?E>6a>k^gM79`[fl_/?6l/41`;cb^]Vg
8K>d][Ng][Bc^LJOCQdB3`L4108410H92@L510<20@400P7m008110Oj20850`7l
01L93aPM6aPF5a@C4a8A40l=20X>4A8@3Pcn3Pd?4A@G6ALH6A/M7b0Q8?hOoQh8
7AdN824Q81hMoR<E8R4Q820N7A`J6ALF5A8B4A0?3Ph;2oh:o0T>3A<I71hM72@S
8R4Q8R<TnB7l9OhT3bDU9RLW:2TW8b<T9BDT8b7j8`8U:Rcm;@4^;_hX12LV9RDU
nB@78R8Q81lN7Qgi7_TM3b4O7AdP9bld:BiJOWUfOGSbN@5gMN=c0GEglgT1MgGR
Lc1bM7MiNg]nOHN=K2806eZ5=P@440D;:2D^Ck3V/geT?E1>CdLj<38e@U9_TJbe
/ZZfn[Oh^Pjk_;k0`/?4c/o@d]CEemOif?WG1mSHemKEe=CCjMHNf=;@d/f/NU<R
8QIHm_onfGi;=F2Ram3AdM?EemSHeo3F7mGDd/k:/7M4<REbF3YLD6ln6AD^EIC6
c<S:c]7DeMKF`MSaf_WHZMX8T840P@210840P@210840P@210840P@210840P@21
0840lLcic@O<c/o@d<o>c?7>nM7ic]7A`M?ae_WCjMKieo7FfMSaf_WHdM[igOWJ
^MgigoWMd]l1h>;jho[U0NCR/^7ai?WQb^@1iNOSj07WiO[Tn^H1inOjj?[Z0NWW
lnH1inObj?WZnNSRjP7Yio?V0NOYlnX1jNOciP7WjO;ZnNSQj_[X0NOUnN@DiNKV
iN?Qh>7Pg]cIemGDdM3@clk=ml`OcLg>cm3Ad]?If]_Mg^3QhN;Rhn?TiNKVh>3Q
h=kKf=KicO7:nlWlbP7;bok<n<P6bL[=d]OKg_;Q0N;Tn^Gjj07WiO[T8]KRjN?B
/7a;@55hQUXS9D]fG3DC2@h=1@`K8A`I61PD30X4oP010`Kn21861PL81`P61P@5
10D50P8410D5o@LO2@P92@/;029MJclL4@L281Lm=Eg]lnWecGEIGT4G30Gn01<1
0@HB6bYAS/ONgLk;b<K6b<[;a_;5lL?I`2Nl_Ko0`;nm_;kAWT/_<Rd[:bPU81hJ
6aXI6APG5QDE51HE4a8B4aDFnAL_518@3Pd=3Q4L9S4f=C8_;c0_;bh];2/[9bPZ
;2d/;2//;2/[;Blb<c@e=cTl?T11oCon@0Po?Sdo@40o?Cci?all>cXh=SDc<c4a
<2l^;Rd];2/[:RTY:2PV:Bdb=SXk??U7nDDGATE5A4=3@T94A4E6AdQ8BDM8BD];
BDQ7nDWnB`5<COi>oT[lBOM71DI5A4A3@oTonD0?@T4n?Sm4AdTn?VB;RhjDSL:@
0Hn=hh`aSI:DUIJHVI^LX9EH4AUOOV@=0`X500LW<5>:`JaO>3i7EEE@Aclk@4=M
LiNb`<:o_<7j_oW24<72a<O9c<g>e]OHf]cNgmkLn]_ig0GJf]WIf=OWeR3DdM?L
f/2BKCXj:V;noocCQEQ0JZ[<dLo>cmCFfMWKfMObeQoGemWIekf8DT0_MUhoMW=V
>APC;UJDa<K5al_>dM;Cdl7HlM[if:WJlL`0cO[>1lg?d=7Ad<o=lLoid_W?dM;a
e>3Cl]CaeoWDjMOif?7GfMWafoWIdM_ig_WK^Mkih?WNd^00goWNnN00hK;RlNGi
h/[U0>CQh`3Tn^Gji`3VnN?ii@3VlnL0i_7SnNGihn7U0>Kci`3VlND0i_?W0>Ka
iOWShNGih`3TnNDDi^OWi^CRhN;QgmgJf=KEd]7Ad<o>mldOc/k?d=7BdmCJfmcN
gn7Rh^?Si>CUi^OWhN7RhMoLfMOic_7;nl[lb`7<c?k=n<T6b/_>dmSLgo;R0>7i
h?WS0>CjiCGGhn[Tdk5mE5E^UJEkB4iiZ9A_DDYDE4a@G6ERH69PFe19?C</:BLW
9B@T9bT]<C@f>CXl?d7n@`I2@D4o?chnnS/a?2iFTj1fDdDg;TDfDd=Wl_O`on2C
Pi=nFU57>2hV81XA2`hMAH>ne]K8a/?1`L?5alGbaP34l/GI`RJn_l72`/6o_/7B
VdDU9A`H518?3P/;30`:2PT81`H61@L610<310Kh1`440_/09`@<5a`K61DE5QDE
51<B4A8>3a4C51<C4Q<C4Q8D5QTJ5aPJ71lQ8bCm8_dS1b8T9RLW9R@SnBHO8R4P
7Q`K6ATG5aHE51@C51<B4Q4@40l?3A0D6AdQ8R?i:_TX5bTX:2LV9RDU9bLX:BX[
:b`Z;2d_;bd/:oX]02cn;P4_<?haoRgl;?LZ1BTX9bLV9_TRnB<09_hU2bP]<cH[
;EImOX6:Po22hh?aPP63Q>>5<HB7QhR9Rhb=SY:7B@8:D6mH1`891P0::SAJT<Vf
J45:DUYIE4]1?Ci1FFn>ZKFg];>in[[i_A2l_Ko2a<O8bM7BdmGGfM[Jfo[LnMd5
f][IfMSGimHMdlo?e<naPEXW:A]Gm_kjcGA3;ejQb=7Cd]GFf=OGo]GbeQoBdm3A
c;9iAC8UL5`oNW]_?Q`G<UZHb<[9bloBeMKGel7HlM[if:WJl/`1b/_jb@O8b/_<
c<_:b?7:nLgib]7=lLoRd`7AdO;?lM;icnWBnM?ad]WDlMKie=7FnMWie[WInM_i
fLWKZMgah?WMXN3ih_WPjN;ah?WRnN2Qh_WPhN;`h1CQh^;QgmgLgMcJf=GCdM3=
c<c;b/Wgb1o9bL[;c<g>cmGFemWJg=gMg]kOgn3Qh^;Lg=gLf]ODd_W9lLKkaOc6
0LO7o/Sha0K5a/W>dmOJjMgah7OBg^GOcZahDEIdXkZLLX:gkn73Z:B/[ZRa`<K1
_;Ve[J6HS7miMG=dMGMgN7]nPhN;S8j?TiBHV9NIVYjPXZFUXJ2LUiB@Sh]gWmg^
b:JIRGV9Kh9VP?oon?oa[j_7_J6LUHEgJf1CAcllB6VQdn?Mb/?0_Kfo`/Cb`@70
_?:jfKLQ/kBf]kNf];>jbY8i6AD<1`@40P@41PT91`D40`810@020Od00P441oX8
0PD30O`09`@;5Q/J5a@D5A@D4a8A40h:2P`>3`h>3@h>3@d?4A@E4a@F61/M7b3m
7_dO1ahO8B8R8AlNn24N81lM6aXH61HF5A@C4a8@3`d=30/;2PX82`lD61`M7_TV
nB@G9B@T8b8R8B4S8b@U9RLW9R8Q8R@T8R4PnR8592PZ:R//oRgn:O`XmbH59B@S
8b8RnAki7`hR8B0P8RL/;b@UCGAeN83aN@5gMN=c0GEglgT1MgGRLbmeMWMhNgb2
PhUnA007CFaH2`L?2`LA<ceTW=K2Me1HF5=:AC`d<38eD6J7XZna/:ki]oVj3KVj
_;o1a<G6c/o@d]CFmmOif0GJf]WIf=OWeQkHd]3BcJajDb0R5UGdoogAO4XeHZC9
dM;AdmGGf=SGkmHNe=??bZid?blSL5m7QHIh@A/F<EVGalW8b/kAe=GFe/7HlM[i
f:WJ28n10840P@210840P@210840P@210840P@210840P@210>S<1/k?d=3?c/ca
c_WAnLkAdL7ClMKidnWFnMSae]WHlM[if=7JnMgifZWMd]l1h>;jho[U0NCR/^7a
i?WQb^@1iNOSj07WiO[Tn^H1inOjj?[Z0NWWlnH1inObj?WZnNSRjP7Yio?V0NOY
lnX1jNOciP7WjO;ZnNSQj_[X0NOUnN@DiNKViN?Qh>?Rh=gKf=KEdM3@clk=ml`7
b/_=cm;De]Ogh0KQh^?Ti>GPo^43h=gJfOW>lL[kb077aog:oLWib0O6alO:cmGK
g_;Q0N;Tn^Gjj07WiO[T8]OTj=_6[Xi]HFimJT4[AFYaBB@A3@X;3a4P8QH@4A49
2@L3oP040@@81`Gn10l510@20P420P<30P8410D5oPL^1PP720T<3@0;7bdb6P86
4`TD<S1;[oGfn>F[ITm6;18:10000P872aTS>6VVc][mb0C9bL[9a_;5lL?I`2Nl
_Ko0`;nm_;kDU3X[=2X[:bPU81hJ6aXI6APG5QDE51HE4a8B4aDFnALn518@3Pd=
3Q4G8Rhd=30];30`;bh];B`/:BTX:2TZ;2h^;B/Z:b`^;c0a<cHi?3ho?3`m?d12
@d8o?Sm1@Clno3gl?P@m?3Xh=ode6c@d<c8a<Bl_;Rd/:bXZ9bPZ;C8g?3m7AdQ9
BDSgAaM5ADA3@T50@4=3A4A5ATM7ADI8BDU8ATGhA`I8BDY;C4e=oT[lBoU81d];
BTY9B4M7nD?i@@m2@T11@D91@D8kFh:9T9J;`Y01ShgSS36=UYJDU9JJWZ6ILc4C
A85[8`<;2@8732YHklV3FEiKASiEDTi<CTi?C6j:[l31_Ko4`OZonL8@`L;4al[=
cm3Fe]SIfmgNg]ojg_WL1mgMg=_Kf]WIjMHPe=7Cg=[0TVdh>bUOoOolcH1D?FRX
b/k<c/oDe]WIfmWGl]HOemSJfMNlQDm1>g]X>XZgOc`I52mIUlC4aLO;c]7Bdm?1
f?7JnMRYf_3<nLd6cm3AdM3?cO7?nM;icm7BlMCPdo;DlMOie>WGnMWaemWIlM_i
fM7KnMkifjWNd^00goWNnN00hK;RlNGih/[U0>CQh`3Tn^Gji`3VnN?ii@3VlnL0
i_7SnNGihn7U0>Kci`3VlND0i_?W0>KaiOWShNGih`3TnNDDi^OWi^CRhNCShMkL
fMOFd]7Ad<o>mld7blc>d=?EemSgh@KRhnCUiNKQo^83hMkKf_W?lL_kb@78b?g;
oL[ib@O7b<S;d=KLgo;R0>7ih?WS0>CjiG3HiNWLajn?MWJ;VXYTDVjHXh5NDE1?
DUEEHFILEe]ID4a6?34V8R8T8b8Q8b@Y:bhb=CHi?3m1@D=2@D4o?chn>cXj>CTk
?3hP?eARJE0f=T4`<TY0EKCgmogeaHb1PVmHCT0d;2@M50L;5RaNW<KC`_k30LC4
o/GbaP34l/GI`RJn_l72`/6o_/7ETC@Q9aTH518?3P/;30`:2PT81`H61@L610<3
10Kh1`440_X0=@PD6QXF4a8F5QDD4a<B4a0@3`l@4A<E5A@B4A8C5AHC51HI71lQ
8QlO828S9BHV8bDV:2PV9O`ToBD592<R81hMoA/K6QXI61LH5QHE51<B4A4>3a4D
6AhS9RXZ:b`/:oLZ5bPX9bHU92<S9RHW9bPY:RXX:R`];B`Z:OX[22XZ:b`];Rl`
<?h]o2ki:`L^;Rd];2/Z:_TVnB@?9RHW:2X[;Bh_:TedO8><PO22hh?aPP63Q>>5
8hB;RHN7RHf@Th]U8P@eLU`G00X80`L?;Ecfch]SIfMBBEYFD_i@2Te:JXJV]kJb
];^in[[i_A2l_Ko2aLS:bm7AdmCFf=WJg_[Ommd5g=_Kf]WIjMHMdlo?e<naPEXU
:QYDmOkjaflo;5bOa/k@d]GFf=OGo]GbeQoBe=7Ac;5f@S<aMFHjS[n8@AdH<efK
b<S9bloBeMKGel7HlM[if:WJl/`1b/[ib0K:blc<bl[8lL[icOW:dLgacn;C0M7A
l/oad_W?jM;ie?7BfMCae_WDdMKifOWFZMW9fjWMlN3igJ7PnN;ih>WRlN3ih_WP
XN;ih>7Rl>0DhN;RhMoMg=oNg=WGe=;AcLc<bl[9mlP7a/O9blk@d]?gg0KMg]oP
h>7Lo]d3g=WFeOW:lLKka073`og6oLGia0O2`l?6bm7Gf^WMlN1gdn3Tel:ZRW=i
TJROQ7fTe^[>/ZRYZZjd^<G7^k>d[Z:MUHUmM6m_LGAcM7EgNWj2QhR:S92BU9BG
VIZNX::UYJ6OWIRETY6=JHRP/[bVS8Z>MFijHW37oo_oomba/[jcX9V9NVeQE4Tj
?49BO[CEflC0`;o0`<;2l/41`;cb^]Vg8K>d][Ng][Bc^/f8:1DG2@L4108410H9
2@L510<20@400P7m008110Oj20850`7k03D74aTI5A8A5ADD4a8B4@l<2`X:2``>
410?3@`=3Q0A3a0B5APK7AhK6a`N7b4R8QlP8B<S8B3l7odP1B<R8AlM7?dJ6aTI
61LF518A40l>3@`<2@X<3a@I7R4V9RLX:2Og9QLT92<R8B0O7b8R8b<T9BHT81lQ
8R8Q7akj80PR92LX:BX[;2cn:O`ZnBL7:RXY:BPW9RKi8_TPoR8<8b@U9RLX8TA[
LgZ2Mo9i0GMehg<1MGOcN@5gMN9c;gUhMWIiOHF8PU`M039_FAL240h83aHfIOoK
V6mfMF9?DdE1?d92@3eONin`/Zj`]_VgnKX?^KZl_l;5alS>c]3AdmGFeoWJnMP7
gMgLfm_JfMWYeQkHd]3BcJajDahS5E;coog;MdHbH:;7c/oAdmGGf=SGkmHNeMC?
bZea?30_MFU2VLZAA1`G<UbJalO8b/kAe=GFe/7HlM[if:WJ2D>10840P@210840
P@210840P@210840P@210840P@210>S<1/k?d=3?c/cac_WAnLkAdL7ClMKidnWF
nMSae]WHlM[if=7JnMgif[WMnM[igM;O0>3ih_WT0>;RhN7RlN7ai?WRnNGai?7U
l^@0iO7Wl^P1inGji?[Vn>Oij@3WlnH1inObj?WZnNSaj_7YlNOajO7W0>Wbj_WX
hN[jj03Wn>DDi^OWi^CRhN?RhMkKfMOFdM3@clk=ml`>b<W<cm?Ff=[UiNCSh^7Q
o^0=hN;ShnCThN7Rh^3Nfm[ic_7:o/Sna`W6a/[9bLS7a/G5nLL7aLG6b<gDf]kb
h@3RnNCiiokUoN@Shn?Xg/Nf/[:[Y9YoC2TcGX5R>Q/F4@<54a@R8Q<:3`l72`X6
oP0:0@D:2@H50`<40`Gn0`D210D510;n13/51@L51@@31@H82`@G2a@l;0L>:00G
8Ra<M_7ljO3DMT98@aPA1`8200030Q@K9dj>`]O5a/W;bl[9a/KbaO73fL0W_;fo
`<2o_Kc0fI8b:cDY:bPV8b0M6Q/J6ATH5aHE5A@F5A<B4Q<E5_TG5A@B40h=3@hA
4Qh[<S4]:RT`;bl^;Bcn:`TY9RDV:Bd`;bh/oRXi;2d];S4c=cTl?CXj?3e1@TA4
?ci2@D=0@3dm>chl?cdo?D4n?c/k>3Pf>SPi=SLe=S@b<C0_;Rd/:ohX;2X_=Se1
A4E8B4U7ATA9B4U8BDQ9BDE5A491@3ln@T93A4E5ATI5ATM8B4M6AOU73dE5AdM9
BTa;BTY;BTa;C4giB@M>CTe<Bd]:B_U7md8=A4=3@CllB3aHOXZBV8_2T02?lHgb
S36=VYNDTYBJXJF@E1TSJHa?1`@>008F3RMhmMjCH5/k:DiEE5AJI6IQFGZI_L[0
^L3<`OZonL8@`<73a/[<cm3DeMKGfM_LgN;jhOWM1moOg]gLg=_KjMHPe=3Cf]Vo
TV`f>BQMn_ojbGU<=f>SaL_:c]3DemSIf]WGl]HOeMSIf]NmPdhk?WIO77K;NcdJ
5C1JVLC3aLO;c]7Bdm?1f?7JnMRYf_7<n<d6cm3AdM3?cO7?nM;icm7BlMCPd`kD
dmCCe=?DdmCCe=?DdmCaeoWDjMOifO7GfMWafoWIdM_ig_WK^MkifoWNd^00goWN
nN00hN;RhN7ah_7UnN7ii?7UlNCbi@3ThN<0i?[Un^L0i_WSnND0i_?W0>KahoWU
nN?QiO7VlNGai_7UnN?QiOWSn>@DiNKViN?Qh>CSh]oLf]SGd]7Ad<o>mld>bL[=
d=CGfM_Ti>?RhN3Po]l=h>7Rh^?Sh^;Shn7Og=_ico7;o/Wnb0W7al_:b/W8alK6
nLP7a/K7bLkEfmobhP3QnN3ih`7ThokToNEaj^?<^[Rh][VfW6a<FXN_UgAHF5M=
DEiJIVIHDEECBTQ3>RhS7QlQ8AlO828T9bT_<S<e>3`l?T93@T51?cln?C/j>S/l
?T0jCD1<Lf<j?U<C=S/nFWogonkokYYbPX=KD48f;bPP60<;4am7Q[[@_l74o/Kn
aO;60<CbaMW29[jo`L;2`Knn`=J;:QlW5aPE4Pl=30/;30X:2@P71PH51`H40`<4
1_P70@@2nP0I1Q<J6ADB4APG5aHE51<C4Q0=30d@51LF5A?n4CTC514B51LJ7AlQ
7AhO8B@V9bPS9BHX9bLT924R8R<S92<T9BDS8QlO71dN7adM6a`J6aTH5aHE51<B
oPl<4AHM92PX:B//;2/Y:?T/5bPX9bDT8b8Q9BDV9bPX:BTX:BX[:bXY:?TZ22PY
:R//;Rl_;Oh^oRl0<?T/1c4a<2l^;Rd]nB[h9@4V:?hZ2BPX=B]7L7b5Rgk`P_:3
hX80Po64lXDaQ8f:QhF7S9>GPdL<5U]n@@023P026A4[O?cUW6YUB3IGFUIFG6AV
GeMfUKK1]k2f`[Wj^_Vm9kbm_l;6b<_<d=7BdmGGf=WQh^7RhN;Qh]gNgMkMg]gM
gmoNgMcLfm_YeR3Cd<oEck:1FbDZ6e?eo_[4K3d[FYg3blcBe=KGf=OFeMGbe_kC
7=;<[g@o;S=^Fa]idX927QTdGYg8alW;cm;Ee]OG`MSaf_WHZMX?c<[<b/c:c<[<
b/c:c<[<b_S81/[;c<c;b/Sab_W=nL[AcO7?;m7Adm7CdM?Adm7CdM?Adm7CdM?A
dm7CdM?Adm7CdM?AdLoAcm7?dLoAcm7?dLoAco7BnLoYd_WDlM;Ie?7FnMCAe_WI
nMJifOWFnMW9fjWMlN3igJ7PnN;ih>WRlN3ih_WPXN;ih>7Rl>0DhN;RhMoMg=oN
gM[GeM?BcLc<bl[9mlP>a<G8bloBe=KPh=oNgMcLo]/=g=gNg]oOgMgNg]cJemKi
b_76o/Cn``W2`/K5aLC3`/71nL<7`L72a<W@e][YgOWP0N;To^;mh7OUglRi][Rh
_/6/Pfb3^n_K_ZR/[JBY^k[9akN][JRKVI:6NFiXJ6]aLW5aLWEhNX64QhZ>TiJE
UiNIVYjPX::NWIZEUIBDT8BES9W5]Hf@XEYfLfaoX?oolOom]9Rd`:6MT89cIUU?
?494B6RMbMO1_/32`l?4`l7b`02ll[[I]bRc];Jg]kJd/kK=PAlC6PT:1`L61PD8
2`/71`H510<30P@30@000@<41oX80PD30O/0>P@A61LC40lF5ADD4a8A4@h;2@L9
2a0B4Q0?30d<3`l=3Q0C5QTK7ATJ6adP8R<T7b0R8b<R81lM7AhNoAlG8R4R7QhK
6aTM6a`I6QPI5a@C4Q4@3`h=oPX<314H7b<T9BLX:2LU9?TX5b@T8b4P7ahM8B4R
8b@T9B<P8B8S8b8Q8?PR1bDV9bPZ:b/YoR[n:`0/nBP7;Bd/:bXZ:BWi9_PQ3R8T
9BDT8R4^8cmWLgb2MO9i0GMelW?aM@1glgT0Mn9e<7=mNGIeMgn8SWXo1Q1HNch0
1aH72R0J=8GokjEdKe4oG5=8BDmHFU=;KHb`_;:[]<3i]oVj9kVj_[o5aL[9clkA
d=CDemKOgMoMgmgOgM_IfmWKfM_KgmoNgMcLfm_YeQkHd]3BcJajDadS5E7booc8
Ld8_GIo4bl_AdmGGf=SGkmHNemG@bZa_>RP_K5`PP=b:AAdH<efLalK8b/kAe=GF
e/7HlM[if:WJ2?J10840P@210840P@210840P@210840P@210840P@210>W<nLki
c?7>hM47dm;@clo@d]?YdKWCdMKif?WF`MS1f[WMhMl7hN3NgMgNh>7ago7Rh^40
h^7T0>;Sh@3RlN@0iO?T0>Gai`3Ul^Cai@3Wn^SjjP7YiO;TlNGbiP7Wio;X1nKW
jN[ZjNOVlN[jj?3WlNWaio7YjN[ij>WZnNSaiaoVi>;Pg]cJfMKEe=7?cLc;c<c=
cLk?d=3BdmCFfM_Lg_7T0>;jh@OHeM3<b/[;c=W:1/?3a<S=eMc`hO7Uo^LViNCT
hn7GiN:iPg6A]j>INChXH8I^?2`G2`@61`PB51HE4@X40@01o@0F0@8=30T50`41
00/92PT:30h<0@000@7n0001n`0L0@0200li>AX@1A0P92@gJZ7gg^GGSfMPA2DJ
3@Gl00h<3a0[IjO<dLo:b<>m`LWiaNW3hL3i_QG1`;jo`;nk^=fmOCdX<C4Q81lO
7Q/JoAT<61LF5ADD4Q8C51DF5_PG0aPG517n3aDA41TU;Bl_;Rd_;R`Z:BTZ:bDV
9RLWoRQ9:R/];Rh]:bX^;c4`<c8e<cXg>3Dh>3dn?cm0?d0o@3m0?d0o@3m0?d=1
@Clo?Cdk?chn?Cdk>cXc<S8a<2l_;Rl^;2`^<SLj?DCnCA99C4a5@dE4ATA6ATA3
@D10@D=4md85@dA5ATI7nD@?ATA7ATQ7BTQ6A4I4ATA6A_591d];BTU9B4M7nD@?
@T93A4E5@d<l@e]lShj?U<V@nHgiS?V?08gjS06=SOj><Xn?T:>JUi^CSYffMAD7
CHIM8a8700<H5amQ/oGBT54mBU5;IVmSCeA[M6VBXkK0_KZm`oVooL4@`/;3`/;3
aLW<d=;De=KIg=kngo3M1]cLfm[If=SidoWFnM<OdLk@dlfaRFTf:RI[noom`W5<
>ejLa]7>c/oCeMKEeMCaeQoDe=?BckJ1CCi=MfTbB8NA<b8C9EnQ`lK5al_>dM;C
doWF/MSif_WH^MX>c<g<cLc=c<g<cLc=c<g<n<gicoW=lLoQdPODdm7@d=7Ce>WB
mm@KdmCCe=?DdmCCe=?DdmCCe=?DdmCCe=?DdmCCe>oClMCAeoWInMO1fL7K^MkQ
h0ORhMoNg]oQh_7PlN7RhP3QhN00hN?R0>7ah03TlnD0i?7S0>CbiO7TnN?ii@3T
l^Gai?;W0>Kah`OQh^CUiNCRhO7UnN?ai_7UlNKIiOWSjNGYhaoUiN?QgmgKf]OF
eM;@c/g<cLg>c/o@dM7Ce=GGf]cMgO7P0>7jhPOIe]7=bl_<cMW;1/C4aLW>e]g`
h_7To^95hnCTiNKMk^g5TH2Pb;J`TUY7Pk6MLVMJD4mDEeQMGEaJE4Y0>C8_:B<O
71TH81hK6QXK71h/;S0b=CPj?CXm?Slo?C/j?_`o<D10=3`eAfi]BC//=Cho?4]m
/?oZnO>dU99lGU=3=blW7aL9414A:V>Qa/c7aL>o^l39nLKia?75hL;i`1G3`/31
`/6m^=NcL34J8b0@3`h=30/:o@T<20L61@D40P8310D61_P70`P7107l02P441PJ
6QTH6QTG5A@D5AH=3@`>3@l>3a0B4aDD514A5AHE5aLI6AXN7_hL0QlQ8_4S=bHU
8b<Q8AlO8B8P8AlO7AhJ6ATH5aHF5AHE4a<E6AhQ92/a=34`<3<Y:RT[:R/Z:RLV
92<S92HWmbD59RLX:BTZnBL?:R/[;B`^;RlZ:bX[:R/Z:_4/1bh^;B`/:bXZnBL?
9BDV9bPY:R`U;dQ[OX21Q_22lh?XP_UonH3hPoZ40HF5oXHbQhN6UXZ7RhF0TJU[
2P14OUDK30H01AXI8VFho=VIFdMEG5AWK61<DFQ_I8fN/KRe/[FknK[m_1>m_Kjn
`L;3b<[?d=?BeMOKg=kMg_3M1]cLfm[If=SidoWFnM<Od/o>clFXO5/X7A]Smokn
`Va8=ebJa]7>d=7CeMKEdm;aeQoDd/g:a:U`?2dnJEl/AXRD=bHG:F>Ual[9bloB
eMKGeoWF/MSif_WH^MX>b/S:b<[8b/S:b<[8b/S:n<Sib_W8lL[Qc@O?c/c;blc>
cnW=mllKdLoAcm7?dLoAcm7?dLoAcm7?dLoAcm7?dLoAcogA3M?Adm7CdM?Adm7C
dM?AlLoAd_WDnM;1e<7F^MWQf`OMg=[IfM[LgO7KPMfih?WRhN3ah_7P1mkOhN;R
hMoNlN;ih:WRnN3Yh^WP7n7Pg]cJf=KEd]7@cL_9b<O8b<W9b/_<c<k?d=;EemSI
jMd7e=7<b<K6alSIaPJo_l34bM7Hl=gbh4?Rj>WXi^CRh>3IjNW5TXFWd<C0YW9V
ZMkA[ZVQWJ2W[;6j^k^g[J:FS85lLfeVHV5QKg1]JFQXJFUkOXF:TINMW96@TOjD
0I:AoYOnUS:DT825P9:j^IN9Mgb6PWb8^=_oj_Sf_JNg[j>TVhioKUmDBTm:?daj
[L[9a;no_[k5bl7j__VllK[Q]oVe5;Rg]KJg][:/bjMW9A4H60P81`T:2od:3PT8
1`H51@@20P<41@H61oT80`T81@;l02h13ADG5aHE5aHD4Q4A4Q<;2@/:30/=2`l>
4Q4C410=414A4Q<D5ADJ6APG61XM7_4O9b8Q8AlO7AdK7ahN7AdK6aXE51@C4Q4A
414@3Ph@51TL7bH];bd[;2kn9O`V1b<R81lO828SnB477alP8B8S8bCi8@LV9RLX
:2TZ:_TVlBP7:RXY:2PW9RKi8`lQ8B8S92DU9QlX@F=fMgQmlWT1MgGcL`1elGOi
NOUfnGCaM`5hN?iioWX_QW]hOWQeQJ1R100oNe8H30h;4BHU:fjnomnNGDUGGU=R
IE]7C6=[H8VJ[KFb[k>inKOm^B6j^[^k_l34a/_=dM7CdmSIgMcNg=gKgM_MfmgK
gM_MfmgKo]d6g=cKf]WHf?WCnMKidaoFdLo<`Z5dDQlE5F3dooo4L4ThGI_6dLk?
d=?Ee]GDdo3F7=G?b<:SJCDV>FIN;TV=VCPU5RQRY<K9b<[>dMCEmmJaf?WJnMRi
fPQYP@210840P@210840P@210840P@210840P@210840P@3Yc?W>nLcac^7A1m?B
d<o?d=;CjM6idm7FnMSie/7H`MZigN7O1n7Pg]gMg^3QlMoBh@7Ri>?U0NCRhn41
h^Cci@7TiO?T0NGWlnP1inGSi07Uio[Xn^X1jNGRi?;V0NOWl^P7i^OYj^[YinKa
j_[X0NOWlnH1inWcjP7Yio?V0NOYf^[ij>WZj^PQinGTh^3Ng=_Jf=SFe=;@clk?
cm3@dM;CdmGEemWKgMkPi??U0NCRn^47f=GAcL_:blcIbPK4aLK9cmKMl>7bi2_U
inSWiNGShN3Pf/>CHDYDIf9B?RHXG7IH;Ql>108620T@4QDC40/510850_h10@<4
o@P@2@X<2`X920T;2`d:0`010P;e01X50A0i?b<@3`dA5QTXBg;Yj>oNXFiLD2hR
4`Ol00h620`PChflc/_5`l;1a<SiaNW3hL3i_P31oKl@_[^lh;Qc>BTc;ahN7AdL
6a[m6@`H5aHE5A@B4Q<D5AHFn1L361LD4Od?410H8RX^;Rd/;Rd[:BPX:B/ZoR_l
:QH[;Bh^;B/Z;Rl_<34b<c<g=SDe=SPj??TonD8g@d91@3ln?Ce0?cln?C`l>SHc
<c8a<2l_;B/Z:Rda=cXl@dY<BTQ9BdM7ADA3@D0oA4=1@411@dCg@PE3A4E6ATOj
A@Q4ATA5ATI7B4SiAo591d];BTU9B4M7nD@2@d=4oDD8A3XnEWV@Ti6AbI3aSOZ@
0Hn=n8`eSHf>SXn@SinQVZ2]Wh4j3R9fR4492@L41@TGB9cVnK9bGDi0Dgi[K65B
DfAdN:>`_/:l^;_1nKl4`<71`/;n``_2`lG8c<oBdm?Ef=cmg_7M1mcLfm[IfMSH
nM?ie_[C8=;Ac/oCbk67J3DX9FSjooblK4PhGYg7dLk?d=?Ee]GDdo7F7m?Dd];?
]h1=?4mjJc=8PhPe8Q@VHJ;3a/G7blkAd]?CnMJaf?WJnMRif^W=nLoicO7?hM87
e=?Ad=3AdmCYd]WDl=?be=7GnMWiel7I`M^ig^7P1n;QgmkNgn7RlN3BhP3QhN00
hN?R0>7ah03TlnD0i?7S0>CSi@3TnN?ii@3Th^Gbi`3VlN<7hN;TiNGTh^7aiOWS
0>Kci`3VlND0i_?W0>KIiOWSjNGYhaoTiN?QgmgLfmWIemGCdM3?d=3AdM;Ce=CF
e]SJg=kOgo7P0>7jhPOIe];>c<_<cMW;1/G6al[@emk`h_;UB>?Rh>;ShnGVinWV
dJEdGVMjM6MF@DMoWhQUG55<CUAJFUeMG5QBAcdg<2`V8Q`J5aHH5aPI720T9bPY
:bd_<C<f>cm0@D0o?Scn@011oD0`?SliB6e`DCXe<C4d<d1SQoShoo_4V8^3HeI6
>30[9AdA410B8Tf9]lW4`<2n_l?9a_[7jLGQ`_W00<?m`A30_K[FZVD[6bDP3`l>
3@`;2_d930P71PD510820`@51PKh1`<81`@1o00?1@lG6a/J6A/J61HE5AHF4_hA
o10F4A<D51<A4ADF5QLH6AXJ7QdL71dO8B?i8_TU3bHU92<R8B0P8b8R8B0O7akn
6R@I61LF5Q@B4A4D61hQ8bXa<c4_<38^;R`[:RPW9RLV92<S92HWmbD59RLX:BTZ
nBP7:R//;Bd^;boi;_4/1bh^;B`/:bXZnBL?92@U9RPY:B/S:T9VOh:0P?22lh?X
P_5onH80PoR4=HF5QXJ7QWn=THZBWi9g<@DKKh<l10D71PL;6D^QjonjNVMHBej4
JVMLCDiOKg>NZkVm]k>f_?Vj4k^l_;fm_[jo`<?5b<c?d]?CeMSLoMkag@OLg=_J
fMWHf?WCnMKjd`7Dd_k?6lJXOE/X7QaSm_om`6a8>5jMam7>cm3CeMKEe=?aeQoB
d/k:a:Q_>RTnJf0[A869=RHH:VFVal[9bloBeMKGeoWF/MSif_WH^M[Yb?W:nLSa
b^7=1lo>c<_;c<k?jLgIco;C0M7Al/oAd_WDnM;1e<7F^MWQf`OMg=[IfM[LgO7K
PMfih?WRhN3ah_7P1mkOhN;RhMoNlN;ih:WRnN3Yh^OP7MkLf]SGe]CDd]3>c<_:
bl_<c<g>cloAdM?EemWJfnWM1mCAcLW7a/O8fLH6`<72aL_BfO3Ml^19i>W[jNST
h^3Pi>;AYgYWMHV8O6iLIZG;^IjKUiJLYZjc]kRh/jVMTXQnNG1YHEeLGVIXIVMX
JFa`LGImQHfBV9NBSi2ATi6@T9CnU_jG<IB;RHBC^;bLQX1kNWemRZ^nooSomlJT
Yk:WZJ:EQGMWG5IECTA8IINka[jj^ko4blg1n[cY^^6gnKD0^?ff8KFb[/ZMFR0B
71T830/=30`;30`:2PT81`H61@<310D61`Oh20<920D2o00>0@/C5aLF5ALF518A
4A8CoA3l3`H@4Q<C4Q0=oQ4;4Q<D5ADI61LG61XLn1ki8CLR8B0O7QdL71lN7QdL
6a/J5QDE51<B4A4?3@`<3a<I71hU;2h/:R/]:BTW9RDS8R4S8R0O7b0R8oLQ1B8S
92DU9_TT1bHV9bPX:BXZnBWa:0LZ:RTX:2LV9_TS3b4Q8R<T9BDV7B<kGgMjN7Sb
N@5gMO=c0GEgjWWaM^mi=GYjNg]lNW9oQ7f7U8U^:P0EJGlh00HA4a@G9EBWlOnl
O6IGAeZ0IVAIBT]LK72KZ;Jj];2c^OVg4kRi^KZj^k^l`L?5b<c?d]?CeMSLoMka
g@OLg=_JfMWHf?WCnMKidaoFdLo<`Z5dDQlE5Eocooo1KTPhGYg7dLk?d=?Ee]GD
do7F7MOEclS2XfPc8SMVGRU5Q8/h9ALYI:G6bLS:c]7DeOOF/MSif_WH^MX8NH40
P@210840P@210840P@210840P@210840P@210840jLcic_W<lLkQd@OCd]3?cm3B
dnWA^M?Ae_WHnMK1f<7J^MgQg`OQh=kMgMkPhO7Od^41h^CSi@7Th^?Q0N;TlnD1
i>Gci07Uio?X0NOUhn@1iNOjj?[Z0NWUh^CbiP7Wio;X1nKWjN[ZjNOVlN[jj07W
io?V0NOYlnX1jNOciP7WjM[ZnNSYj^[X1^OUi>;Qgmkmg0CKfMOFeOkD3]GEe]OH
f=WJfmgNh>7Si??U0NCRn^47f]ODd<g<bl_IbPK6alW=d]SMl>7bi4OUinSWiNGS
hMkcf:imE3T]:44^=U=bU8iQ7A860@<82`d@4A8A3@P410830P4100420`@72@dC
5AL610D51`P81@@10`@40P7h01`41009;D0Z2a/@2`lE7S=:bN[`iKQfD5Hk;1T;
1?h03`D210hF;VZXc<_4`L?6alKiaNW3hL3i__jo4[jm_;bogj]Q<B/e;QhN7AdL
6a[m6@`H5aHE5A@B4Q<D5AHFn1L361LD4Od?5A4F7bP];bh/;Rd[:BPX:B/`<2l^
;B_n:QH[;Bh^;B/Z;Rl_<34b<c<f=SDd=CLi>oTonDCn@P51@?ho;d10?cln?C`k
=cDd<c8a<C0Z:2LX:c0e>CY1B4Y8ATM9BDQ6A44o?Ca4@d50@453A?M21D=4ADI6
AoY524A6A4E6ATM8B?U9nD[iB@M;BdY9BDQ7AoU40T=3A?e524@j>TmfU9VAS<V@
lHgjT06?SOZ<=hZ:Rhb=SXn@QjFUTjO5VTX87EN;Ja/32P<B4@P`RmckgIAJDE1<
II1ZHUMCDE]gTkNnaLBm^Kc1nKl6`<71`/?4aOk42LO:cM7CeMGGf]cng_3M1mcK
fm[If=OGnM?ie_[C8=;Ac/oCbk67J3@Y9VGiooZeJDLhGio8dLg?d=?Ee]GDdo7F
oM<KckInBSQ@OF`a@gQf=B<F:F>Ta<K5al_>dM;CdoWF/MSif_WH^M[YcOW?nLga
cn7B1mCCdM3@dM?DjM;Ie?3Cl]CAeoWInMO1fL7K^MkQh0ORhMoNg]oQh_7Pd^80
hN7P0>7ShP3QlN00i??U0>Cah`3ThnD0i?WSnND0i>;Ul^L0i_7S1n7Ri>GUi>;Q
lNGih`3VlnL0i_7U0>Kci`3VfNGihnWUjN<5i>GSh^3OoMd4g=[HemKne@gFe]OH
fMWJfmcNgn7Rh_7P0>7jhPOKf=GAc/g<c=W;1/O8b/kCfMk`h_;UBNCRhN;Si>GV
iokV_HiVC3lmEDA@L9>i^I1CCDI6BeAKGE]JFEA=AC/e;BTT7aXG5QDA4ADI7bL]
<R<T9RPZ;2ha>Si0@D10?chonT0`@Cdf@F5aFSM2=2/]<CQ;GmWloooNXWn9KUm<
?3@_:b@L3`hD62iXXlK3_kfoa<K5a_[7jLGQ`_W0o/4B`;nn_[gEWE<S7BLO3`l>
3@`;2_d930P71PD510820`@51PKh1`<81`@1o00D0``E6Q`K6A/J61HE5AHF61HE
51<AoQ0E4A<D51<A4ADF5QLH6AXJ7AdL6a`N8?PRnBOn9@4T8ohR;b<S8R8Q81lO
6a`K6QTH61LA3`h?4QLL824X;c4_;Bh`<2l]:bPV92<W9R@S8b@V9oLU1BHW:2TY
:_TX1bX[;2d];Rl_nC3i;OT/1bh^;B`/:bXZnBL?92@U9RPY:B/S9S]SPhR0No22
lh?XP_5onH80PoZ4=h:2PhB5QXN6NIFEPiVgSD005524IQH020<D4`XbS^7ohYaR
FUUEKYIYGE9>C5IbS[:i`;nh];NlnKXC^kbl_Kjo`<32a<O:cM7CeMGGf]cng_3M
1mcKfm[If=OGnM?ie_[C0MCBo/lKaZQmFbLO7F3eoo^iJDLhGio8dLg?d=?Ee]GD
do7F7m;Acl_4Yfdg9Cm^HBToMWLf9aX]IjS8b/W;cm;Ee]OGnMJaf?WJnMRif^W8
nL[ib?7:hLd7clk<bl_<c/oYcMW?l]<1dM7bcm7BnMCid/7D`MJifN7K1mgLf]WI
f]cMlM^1gKWPnN;Qh?7RlN07g]oQh^;Qgmkah_WPZN;ih>WRin03g]gKf_gH1=OE
dm;Ao]0=dM7BdmCDeMKGfM[LgMkYg@OFdm3<bLS7amW61/;3aLW>e=W`gO;P7n;X
j>KTh^3Ph_[V`9EbFe=BKEa[S[KSi/B?ShjCWJRbo[HV/jfTV8j4NgA/IEeJFEYL
Gf1TIficMfU]MGb4S8n@TY6CU9JEU9FFoYOnVA6FTHZ1S:bmY8:=OWAfNX:EV?3n
oacO[I^f/;2WV8UkKFERDd]6?dQfZLK0^k[0bLk:`OZljK[Q]oVeo[HS]KBc/k79
T4PH51hH20`;3@`<2``<2PX920L61PD30`@51PL7n0P32@P50_/04`PA5QPG5ALF
518A4A8C5QDD4a8@oPl6418C4a8@3OhA318C51DE61PG5QLI6agi7_TSoR4181on
7RlO7ahN7A`K6aLG5QDD4a<B30X92PdB5a/L8bX/:RPY:b/Z:2HS8AlN8b8P7alP
8R?g8@DR8b@U9BKi90LV9RLX:2TZ:_T[nBWi:0LZ:RTX:2LV9_TS3b4Q8R<T9BDV
7AldG7^0N7?bN@5gMO=c0GEgjWWaM_5i=gMgN7UjNgajK8R8MXj/Q3L03DYnHQ80
2@dQ7aHnUnOoiYiTFEQBJi9UFTm;BE=_Rjnf_Kbe/KBinKLC^;Vi^[^l_Kg3a<O:
cM7CeMGGf]cng_3M1mcKfm[If=OGnM?ie_WC7mKAclc2XGAB7QHFG?;ooKY[AcQO
WlSAcLo@dmGFeMCClMHMemC@bL:RIS0N>6UO9d1iNCPV6BaVYlO9b<[>dMCEmmJa
f?WJnMRifPQWP@210840P@210840P@210840P@210840P@210840P@3Yc?W>nLca
c^7A1m?Bd<o?d=;CjM6idm7FnMSie/7H`MZigN7O1n7Pg]gMg^3QlMoBh@7Ri>?U
0NCRhn41h^Cci@7TiO?T0NGWlnP1inGSi07Uio[Xn^X1jNGRi?;V0NOWl^P7i^OY
j^[YinKaj_[X0NOWlnH1inWcjP7Yio?V0NOYf^[ij>WZj^PQinGShn7PgmkNh>3O
g]gLfm[IfM[JfmcMgMkNgn3Qh^?Ui??U0NCRn^47fm[Gdm3=bl_IbPK9b/gAe]_N
l>7bi03Uo^LWiNCShMkbd:5aCS@T6B<F@i2n_8U160d40@L;3@h?40h=2PH30`02
0o`060<41`X>51PI10<31@D720H610D71`D40P7j0005oP0[6Chh3QlC3a8G6RPn
TM;]j]:4BUI5=B4@1`<00@T00Pl?64nAbLk9aLK:b<;iaNW3hL3h_QBo`;jk^kg3
fYY=:Rdd:ahN7AdL6a[m6@`H5aHE5A@B4Q<D5AHFn1L361LD4Od?;a8D6b@]<2l/
;Rd[:BPX:B/b<S0^;2XX9bX[;Bh^;B/Z;Rl_<34b<c<f=C@c=3Hi>_TnmD;k@Be0
?cln?C`i=SHe=3<b<RTW9RHY;S<g=ci5B4I4A4I5ADA2@D0o?TA3@D10@D=4md85
@dA5ATI7nTH6ADI4ADI6AoM8nD_iB@M;BdY9BDQ7AoU40T=3A?e524@n>DadUYjD
RlV@lHgjT06?SOZ<=hV:Rhb>Si2BW:RNTZZiO2H8B7aZ;0<34`0K7QaPd?_UW85E
>4a^N6UNDDY@DU^2/<34aL:l^[k3nKlF`<31`lC6alO5a/S<cm?Ee]OIfmkOgmk`
g@OKf][If=OFe_WCnMKjdb3BdLk?dl^aQfPc:bIRmoohZfE4>F:Rb]7;cm3CeMKE
e=?aeP3Bo]<KckElAcAAPF`_?fiT=RDH;6JVaLO5al_>dM;CdoWF/MSif_WH^M[Y
cOW?nLgacn7B1mCCdM3@dM?DjM;Ie?3Cl]CAeoWInMO1fL7K^MkQh0ORhMoNg]oQ
h_7Pd^80hN7P0>7ShP3QlN00i??U0>Cah`3ThnD0i?WSnND0i>;Ul^L0i_7S1n7R
i>GUi>;QlNGih`3VlnL0i_7U0>Kci`3VfNGihnWUjN?ni1cRhN3Ogn7Qh=oNgMcK
f][KfmcMg]kOgn3Qh^?Ti?7P0>7jhPOLfmSDdLk<c=W;1/[;c];Gg=o`h_;U0>Cn
hdGTiNGViocN/8=QB3P^>2eM[]kQ/W9;B4A6CEEJFeQGE4m8@3Pb:RHQ6aLD4Q8?
41<I7bL]<QlQ8bHW:R`_>S`o@D11@3lnoClc@3m0?cHb=Te_J3Y6>C4b=CI2E:;U
oooh/7V9N6QD@cTd<BXQ3P`F4QM<S/?6a<32b<O1a_[7jLGQ`_S05<72`;fm_l7@
S3lL7bHL3`l>3@`;2_d930P71PD510820`@51PKh1`<81`@1o00]0@PA6QdL6A/J
61HE5AHF6QPF518@3Pd@4A<D51<A4ADF5QLH6AXJ7A`K6Q/M8?PQmBGk90DS8R8Q
823n7B@L6aXI6A0>3@d@5AXN7RD/;bd[:bd/;2/Y:2LV9BLV92<S92HWmbD59RLX
:BTZnBT5:R//;Bd^mboi;_T/1bh^;B`/:bXZnBL?92@U9RPY:B/W9CQQQHf3N_22
lh?XP_5onH80PoZ4=h62PhB6QhR8SYR>Q9b/LQd0@GEU9`004@0M81mSdooZXHMK
@E9gOViMC4E;CEImZk^o`;fg]KVnnKXF^k^l_[o1`/?3a/S<cm?Ee]OIfmkOgmk`
g@OKf][If=OFe_WCnMKjd`7Dd_k?6lJXOE/V8AeMlooi[fE4>F:Rb]7;cm3CeMKE
e=?aeQoAdLo;a:I[=250LV4W>faU=bTL<6ZZbL_9bloBeMKGeoWF/MSif_WH^M[Y
b?W:nLSab^7=1lo>c<_;c<k?jLgIco;C0M7Al/oAd_WDnM;1e<7F^MWQf`OMg=[I
fM[LgO7KPMfih?WRhN3ah_7P1mkOhN;RhMoNlN;ih:WRnN3Yh^SP7]oOgMcKf][L
g=_JfMSGe]GEe]KGf=WIf][Kg=gNgn3Yg@OGe]??c<W7amW61/G6bLgBem[`gO;P
1>;Ti>;Ro^13h__O]hmbH5=;Edend_ooiZb<SXjDXZbd]KBa[:FMTXR0MW1YH5YE
E5AGFU]NI6U^M69WKWMnQ8Z;T96CUINGV9RGVIWnVc:MUi63Oh6I^kB5ThAkNgio
S8jlk?oonk^C][Vg[Ij>PG=ZIe=:BS/fGIO5a<6m`lg?a/3j_>VjhKOh]BFf]kFb
/[Bea7ld4AHM5@P<2`d<30/<30X:2@P71PH50`<41@H71oP80`T81@;k01d43AHI
61DG5Q@B4A4B4aPG5A<A3`d<3a0B4a<B40gn4@`B4a@E5APG5QDF61/LnAge8O/P
;AlN7QdL71TH61LF5A@D2`T820/@5ATI82LZ:2HV:2LW9R@S8R4P8b8P7alP8R?g
8@DR8b@U9BKi9@DV9RLX:2W_:_TX1bXZ:BPX9bHVnB<?8B4R8b@U9BHQ7S5JOHEk
L_9i0GMelg<1MGOZNO5flGTgMWMhNG]lOGj3Rh5gTJ=Y500kKf4S000B2BT/:6cJ
onjTQe/nD79jJUU9@TQ:DgZX^;bm^[Bb][_i]aJh^;Vk_;jo`<C6b<c?dmGFemWK
g]oOg_3M1m_Jf]WHemKFnM?ie_WC7mKAclc2XGAB7APFFO3onk1WA3URX/[Ablo@
dmGFeMCCl=HLe=39`Z5T;AXiKElU?6mW>BPK;fVYb<[8b/kAe=Gge[7HnM[if;WJ
26:10840P@210840P@210840P@210840P@210840P@210>W<nLkic?7>hM47dm;@
clo@d]?YdKWCdMKif?WF`MS1f[WMhMl7hN3NgMgNh>7agm;Q0N;ThnD1i>;Sh@7R
i??U0NCUln@1iNOcj07WiN?T0NGWn^SjjP7YiN;Tl^H1inObj0OVinWZj^WWi_7Z
n^P1inOciP7WjO?Z0NWWlnH1inWJj_WXjN[Zj0gWi>?Sh^;Qh>3Shn;QhOkP1MgM
g]kOh?gQ1^;RhnCTiNCci@7Th_[Q1]gLf]OCclcHbPK<c]7Ff]gPl>7bi03Uo^LW
iNCQh=gJ^heO?2DL620SJLOSbWHO6A0920d@3`h?3`d920<310010O`04PT92P/<
3A0?1PD61`P92@P60`Gn20<60`81n`001oh0:`]6EbPF4Q8E4Q@T?EBPcnOTVE9C
CCdY60d60007000=3@llN;k=d/_7blRnnLGY`n70nKhE_;o1_KVi_lS>QSdW<C4W
7QhM7A`K6_dI31PG5QDE518B4a@E5QKh5`<H5a@Ao@l_4a<F82`b<2`^;B/Y:2PY
:bl`;R`Z:2HU:R/];Rh]:bX^;bl`<C8c<cDd<c8c=CPilCgl@_i39D92@D10?chm
>cPh=cHe=3@[:RPW:B`a=3Dk@TE3@D53?Cho@453oT@6@d50@453A?M214=4ADI6
nDL8ATI4ADI6AdQ8nDCiC?U91d];BTU9B4M7nD@2@d=4oDD8A4<mCG>DWIF>bI3a
SOZ@0Hn=nX`_RXZ<SY2BTiFYWYb//i9;42A`PcX30A880a`Q<Hkko<9eI4a7IGe/
B4i2@DmIJIK7o/04_K^l`<Ch_a70`/C6b<W9alS:c]7DemSJfmgng`3Nl=d7f]WI
f=OFeMGidoWFn]<Pd]7>cm?;/HMX<R`VGoGomZ5Q@SUTYLcAb/o@dmGFeMCClMHO
d=?Ce<ndND<aE8A[;3eWEcHV6bmYZLO7aLO;c]7Bdm?ie[7HnM[if;WJjLgicoW=
lLoQdPODdm7@d=7Ce>WBfMC`do;DdMOifOWG`MW1fkWNhN07h^7Og]kOhN;ah=;R
0>7Qh03Qhn80hO7P0>Cci@3TlN<0i>?U0>CihoWU0>CRiO;W0>Kah`OQh^CUiNCR
hO7UnN<0i_?W0>Kai@3VlnL0i]WUnN?YiNSS2nCThn?RhN7Ti>?Rh_kQ1MkNgmoP
hOgR1N?Si>GUi?7P0>7jhPKNgM_He=3=f</6cLoBem_NhO3Rl^D1i>?ni3oUi^OX
i/ZML4dh;R/h?8GVonnPCd]8ATY@EeQGE59?BT8j=2lV8ahH514@3Q8B4aHJ82@X
824S92LY:bde>C/noSl3?Sdn?_`o<44f=C8nMhMD@3Tf=c8b@UMY/nOoolF1Q7ma
GD]1>S@]8Ph;5Q4@>WBgalc5`lW7_/KjanW5hL;i`1Fn`L>o^k_1a/Ah;aTS8aP?
3`h=30/:o@T<20L61@D40P8310D61_P70`P7107k02`33ATO7ATK6QPF5ADF5QLF
518@3P`;414C51@C4A4E5QHG61TJ6Q`K6QTJ71o`8?`UoRH79BDT8b<R8B7n7b@N
7A`K6a8A3`h@4aPK728Y;2XX:2XT9BHW:2X[:bLV92<S92HWmbD49RLX:BWg:PH[
;2d];Rl_nB_i;oT/1bh^;B`/:bXZnBL?92@U9RPY:B//:CUPPhb4OO22lh?XP_5o
nH80PoZ4;h:2Q8J8RX^;WI2>WZF5@@LKJGhf000A20<N8cBAo_o5NFQ@CFV3LDY:
?Ca:E6BA`_jk1;Rf]k^on;XA^kfo`L?4aLG8b/kAe=OHf]_Mo]l0g_3M1m[IfMSG
e]GEnM?ie_[C0MCBo/lKaZQmFbDR7E[aooNUHD8iI:G<dL[?d=?Ee]GDdo7F7loA
clc4YFP`7T=eH2@iIEPg:QlcKJg;blW;cm;Ee]OGnMJaf?WJnMRif^W8nL[ib?7:
hLd7clk<bl_<c/oYcMW?l]<1dM7bcm7BnMCid/7D`MJifN7K1mgLf]WIf]cMlM^1
gKWPnN;Qh?7RlN07g]oQh^;Qgmkah_WPZN;ih>WRjN3ng`WNg]gLg=oOg]gMo]`5
fMWJf]_LoMd2g]kOo^3Yg@KIf=KCcl_8f<H6b<[=d]KIg?3Ml>3lg`cPh^K?ZX9W
F59CGVB]o_l]fXf@TiJNYk6f]JnYYIjFS8=mLF]RFUE?CTeGEeIFEe]OHEeRJG1g
OXB6SHnCU_jI0iRIVi_nWC:OVi>5QGn=a=>OS8B0Og]kRi:8`_7oom2K[Kbl/JBD
QWI^JEA;CCh_D8:nbLc5a<k=`<3j_>VjhKOi]BJc][Rd/;2f^[Q[90hJ6Q4830/=
30`;30`:2PT81`H61@<310D61`Oh20<920D2nP0L2ADK6ADG5Q@B4A4B4aDE4a4?
3@/:3a0B4a<B40gn4@`B4a@E5ALF5A@E5aXKlAcl8OhR;b4Q81lO7QdM6aXJ6APG
5QH=30X92`hC5QLM92LU8b<U7b0Q8R<U9RHS8R0O7b0R8oLQ128S92DUmRH59bPX
:BXZnBKi:oTX1bXZ:BPX9bHVnB<?8B4R8b@U9BHV8S9INhAlMO9i0GMelg<1MGOZ
NO5flGT_MgMiNgeoP86AQH>CW7`h01ISNS<000l:2bX_?I[oolYlJE5;J7m]ADLj
>DMAHHjoo[P4]K>d^;ch]a6h^[bn`<72a/S:c]7DemSJfmgng`3Nl=d7f]WIf=OF
eMGidoWFnM<Oe]7?c<:QM58L6AIFk_oiYV=2>FBUc=7:cm3CeMKEe=?aeQgDe=3:
`Z1Q:ALlL5hR>VQJ>BTN<Vb/b/[8b/kAe=Gge[7HnM[if;WJ25n10840P@210840
P@210840P@210840P@210840P@210>W<nLkic?7>hM47dm;@clo@d]?YdKWCdMKi
f?WF`MS1f[WMhMl7hN3NgMgNh>7agm;Q0N;ThnD1i>;Sh@7Ri??U0NCUln@1iNOc
j07WiN?T0NGWn^SjjP7YiN;Tl^H1inObj0OVinWZj^WWi_7Zn^P1inOciP7WjO?Z
0NWWlnH1inWJj_WXjN[Zj07Wi?cS0n;Ri>Ckh`SOgn3PhN;Shn;kh`7Ti??U0NCR
n^47gmkMf]KAc<WIbPG>dMGJg^3_hO7To^DQi>?Qg]g@/85@;1XH5bTeN/3:Xe/=
614>3a<D4a0?3@`71Oh2oP7m01/12``81PL51P@610H620X:20D21@P91`D41081
o00_30<<0@AEQ5<F3`h>2`XK<S1YZ=cS/ViCD4<_81@7000400082@h]EJ;2elo6
bLNmnLGY`n70nKhE^ko1_KNg`<bnM38Y=2`P81hM7A`K6_dI31PG5QDE518B4a@E
5QKh5`<H5a@Ao@lY514B7B/c<B`^;B/Y:2PY:bd^;B/Z:2LW:R/];Rh]:bX^;bl`
<C8c<c@coS82=3LhnCci>cM1@T93A4A5AD=3@T50@3ln?3Xi>CPg=SHa;b`Y:B/_
<C8h?d90?Sm1>CXl?d54ATM4@d50@453A?M21D=4ADI6AoY824M6A4E6ATM8B?U3
nDgiB@M;BdY9BDQ7AoU40T=3A?e51dA6@4i_Ri>Ab93aSOZ@0Hn=nH`fSHnATiJH
VZ:FYlF_Gah;A7=Z7P4>500A7RYC/_caZ6i8A6n6Jdi<@d55DfN3[]6n_Kfl_;k0
`_Ro5/32a<O9bl_9bLc?dmKIf]cMgn3PgmgLlMd7fMSHemKEeMCidoWFn]<Pd]7>
cm?;/HMX<BdVG??om9QM@3YWZ<kAb<o@dmGFeMCClMHOd=;DeM2cMd0aEhMY:3aU
D3LW7C9]ZlS8aLO;c]7Bdm?ie[7HnM[if;WJjLgicoW=lLoQdPODdm7@d=7Ce>WB
fMC`do;DdMOifOWG`MW1fkWNhN07h^7Og]kOhN;ah=;R0>7Qh03Qhn80hO7P0>Cc
i@3TlN<0i>?U0>CihoWU0>CRiO;W0>Kah`OQh^CUiNCRhO7UnN<0i_?W0>Kai@3V
lnL0i]WUnN?YiNSSo>@3hn?UiO_T2>3PhN7RhnCTho_T0>?ah03Qn^87h=oNfmOB
cL[Ib`G?d]KKgn7_h^kUAnKVinSXfkjAHCl]:Ra1DIKPkLZ4?4Y9B4eDFEQEDTm:
A3`e<2`S7aXE40h<2a<B414B5ALI7AhO8b@W:B/b=3Lj?3dl?C`m?O`n<4Hl@cHg
Q[>1@CTd<Rd/>e16OlClombLQ8=eHeA8?cD[814>4Q0A;E:L^m79`LC5_LKjanW5
hL;i`1Fm`L>o^KW2b[AV91/V7Q4A3`h=30/:o@T<20L61@D40P8310D61_P70`P7
107j02H:620N6A/J61HE5AHF5A@C4A0>3@d@4A<D51<A4ADF5QLH6AXJ6a[n6@4K
7_POnAhg92DU9RLW:2PV9RDT8b<R8R0Q820O7QdM61HC410B5QPI7bHY9bDV:20Q
8bHX:bd^9bHT8b<T9ROg9@DV9bPY:B[i:`LZ:b`];Bh_;oTZnC3i;0L^;Rd/;2/Z
:_TW3b@T9BHX:BT[;b`jG7Z2P7o`P_>3j8;aOoV208?iQ3J5QhV;SY2@UXRI^:9E
5@@mKVHM00dC014Q;EJeooB/LTY6LHQ]D4do?41>HWjYc;Vh^;Ng^K^mn;XF^kfo
`/C6alO9c<oCe]WJg=gOh>3OgMcag@OIf=SGe]GEe?WCnMKjd`7Dd_k?6lJXOE/T
8aeGkooeW5e0>VNXc]78cm3CeMKEe=?aeQo?d=3=aJAV;Ai6N5hP>6=A>2/Q=W6_
c<c9bloBeMKGeoWF/MSif_WH^M[Yb?W:nLSab^7=1lo>c<_;c<k?jLgIco;C0M7A
l/oAd_WDnM;1e<7F^MWQf`OMg=[IfM[LgO7KPMfih?WRhN3ah_7P1mkOhN;RhMoN
lN;ih:WRnN3Yh^WPnml3g]kPh?_O2=_Kg=cMg]oOg_[OjMd7fm[Ie];=b<GIaPG:
cM7Ff]c_gO;P0MoMo]/>gMgPi=g7XG]PEEQKKh36o_l^a82CUYZT[[Jg/Z^SWiF>
Q7efJfELE4i:B4QBD4i9BTU;CU=GHFM^MG]oQh^>TiGnUcRKVifOWj2PWIZ;ThJ8
eOo>ShEoO7MdQ8i]U];oonZd[;bn]ZRKRWQ]JEUACChdAf>V`]?;aLS:_l3j_>Vj
hKOi]BJb][Rd[Zjg_ZQI6A0M5@X:30/=30`;30`:2PT81`H61@<310D61`Oh20<9
20D2nP0;1Q@L6QDG5Q@B4A4BoQ<=4Q0?3@`<3a0B4a<B40gn4@HB4a@E5AHEoQ@2
5QTJnA_i6SLP8B4R8b<T928R8B0O7ahN71`K6aXI61PC4@h;2`dA4a@J8B@R824S
6a`N8B<V:2TS8R0O7b0R8oLQ1B8S92DU9_TW1bHV9bPX:BXZnBGi;?TX1bXZ:BPX
9bHVnB<?8B4R8b@U9BHY9C=ELWYhMo9i0GMelg<1MGOZNO5fl7TfNWanP8>5QXYm
SZnIC0h0=fYS6@0;4@8I:SIM_?oi[g=9AFj5J4]8?3TmBemkY/Vf]KFd];Jh^_Rg
5[Rj_;o1`lC8bLc?dmKIf]cMgn3PgmgLlMd7fMSHemKEeMCidoWFnM<Oe]7?c<:Q
M58K6QICk?ogWEm0>VNXc]78cm3CeMKEe=?aeQgDdm7;`imO9QLoLe`N>FIC>RXP
=G2^bl_8b/kAe=Gge[7HnM[if;WJ26>10840P@210840P@210840P@210840P@21
0840P@210>W<nLkic?7>hM47dm;@clo@d]?YdKWCdMKif?WF`MS1f[WMhMl7hN3N
gMgNh>7agm;Q0N;ThnD1i>;Sh@7Ri??U0NCUln@1iNOcj07WiN?T0NGWn^SjjP7Y
iN;Tl^H1inObj0OVinWZj^WWi_7Zn^P1inOciP7WjO?Z0NWWlnH1inWJj_WXjN[Z
j07Wi?kSoNCnhocT2MoOh>7Rhn?Thn?khP3TlnD1i>;jh@OPh=oMf=;<b=W:1]3C
f=gPh^;`hO7T:^GUi>?Qh=kLbj=^@2DL6aPA7DMMDD8W014>3A4H6ALD3`h<1P@2
0P@20@;m00D22PX60`;n01<30P@41PL81P@31@P920H41@@20Od07@/65`<0GjQm
;1P71PP941d^@hWAhlRBFe15=2DH2?h03P40008>7bij[]??`LG6`OW5jL?Q`?Vn
5KVo`[fe]/7?[VH];SHV6R4N7AdL6a[m6@`H5aHE5A@B4Q<D5AHFn1L361LD4Od?
41@?3aXZ=38/;Rd[:BPX:B/]oRkm;@dZ:bd^;Rd[:Rh_;c0a<_hc1S8a<C8d=SSi
>oTm=d52@T=5ATI7A4=3@T50@3hn>c/j>CPh=cPe<2`Z:bd^<3Hm@3hl?Chk?3dn
@452@dA3@D10@D=4md85@dA5ATI7nTT8B4I4ADI6AdQ8nDGiCOU91d];BTU9B4M7
nD@2@d=4oDD8A4E1CFMlQ8ZAbI3aSOZ@0Hn=nX`bSXnBU9NJW9jMWK:iQ34C9VQK
>A842`T05bM>TMggah=IAU5eMU95E4E=DeehXL;A`L2oo/01_kgh_aK0`/G8b/c=
b/_=dMCHf]cMg^3QhMoMg?7M1mSHemKEeMCDnM?ie_[C8=;Ac/oCbk67J30^9U[b
oo:AFShjJJ[?dLO?d=?Ee]GDdo7F7loBe=G@/WDm<UZ8IRHlIdlg:1leKjg9b<G7
blkAd]?CnMJaf?WJnMRif^W=nLoicO7?hM87e=?Ad=3AdmCYd]WDl=?be=7GnMWi
el7I`M^ig^7P1n;QgmkNgn7RlN3BhP3QhN00hN?R0>7ah03TlnD0i?7S0>CSi@3T
nN?ii@3Th^Gbi`3VlN<7hN;TiNGTh^7aiOWS0>Kci`3VlND0i_?W0>KIiOWSjNGX
hokToNGni?cU2N3PhN;Si>CUi>Clh`3QlN00hO[R1n7Qh=kIdlg9fL/6dMCIg^7S
ho3RknD2i^OWo^Plf;=nD3H^;2d/?6J0MFUB:d92ADaEFUMECde6?cLb;2XP71LC
3P/920l=2`/:30d?61TJ7QlR92D/;c<f>?hi03_n?00moSh`A3e;>2n@ej]G@S4]
;Rdd?dILYO;ol/2;PWMYG4m2=2PN5a4=31<P;7JXc<Vl`<Boa_[7jLGQ`_W05K_1
a;ng^<?=Y5PO82PH2a8?3Pd<2`[m2@`81`H51@@20P<41@H6n0L320L40OX03@LG
8AlI6aXH5QDE5QHEoQCm4`d@4A<D51<A4ADF5QLH6OhJ1QTH61TK7Aoi7_TP3R@U
9BHX:BTZ9bHV9B@S8odR924P7alN7a`G4a4B51DG7B@W9B<T9B8S92DW:2TZ9bHT
8b<T9ROg9@DV9bPY:B[i;0LZ:b`];Bh_;oT/nC3i;0L^;Rd/;2/Z:_TW3b@T9BHX
:BT[;RdiE6]cNH3`P_>3j8;aOoV208?jQ3:6QhZ<Si:DU92@YJmj:0XOHeLe4@8;
2@0J;5>Fh?[8Q5Y6DGEfDdAC@4Q>F7>L_Lbl^k[n^`6j^?Rj5[^m`<?5alW8blgA
e=SJg=gNh>7QgmgLlMd7f=SGe]GEe=CidoWFn]<1e=;nca_6Z7eK8b@MENkoliEJ
?SYYZ/oAalo@dmGFeMCClMHOc]3@cLFSI2XOBGUK7SQUD3P/8cUc/Lg<bL_?d]GF
emOie[7HnM[if;WJjLSib_W8lL[Qc@O?c/c;blc>cnW=fLobd`7AdO;?dM;ie?WB
`MC1e[WIhM/7gMcJfMWJg=gafh7M^N3ih^7PlN;ah0ONgn7Rh^7Og_7RnN2Yh_WP
jN;Yh?gOoN3ngocP2M_Kg=gNgmoPgmolg^SM1mcLfmWDc/S4fLH6c<oDfMcNg_3M
l^01gm_nfD3KgN3Vg/2ELF5NHVAQLYfh/JZFLhnEVZJb^;RcYYfHSXInMW5VGeI>
BDE2@TM4@S`k>CXmAd]DFf9YKWF1QXV>T_jE6Y^MWj2PXZ:OVhnNR83OooVUSWeh
NGMnOgAk^oko6]N_]kbg[Yn<MVYWH5I8?c/o@XFbdlg0a<O0`?ZljK[Q]oVe9[2f
^KB/[KS1V4/D5Al?10/<2`d<30/<30X:2@P71PH50`<41@H71oP80`T81@;j00/3
4adK5ALF518A4A;l4odB1`l@4Q<C4Q0=oQ424Q<DoQD551<C51HHn1[i73LP8B4R
92DU9R<R8R4P7alN7QdM71/J6QTJ5a8>30d?418H7b8P7QlP7AhO828S92DS8R0O
7b0R8oLQ1B8S92DU9_TX1bHV9bPX:BXZnBOi;?TX1bXZ:BPX9bHVnB<?8B4R8b@U
9BHX9S9=Hf]aN?9i0GMelg<1MGOZNO5flGTbNgaoPHB7RHZ7QibVLB436EmD<Pl3
2`T27c9IW>Ooc8ILAU5cM4i0CSe5BeE`VK[9^KRgo[P1]kGh]aJh^[g0`/C6bL_=
dMCHf]cMg^3QhMoMg?7M1mSHemKEeMCDnM?ie_WC7mKAclc2XGAB6Q/FDN_omIIL
?SYYZ/oAalo@dmGFeMCClMHMdm?Abl>NGB<H@WAI73UXDSX[8SQb/<c;b<[>dMCE
mmJaf?WJnMRifPQ/P@210840P@210840P@210840P@210840P@210840P@3Yc?W>
nLcac^7A1m?Bd<o?d=;CjM6idm7FnMSie/7H`MZigN7O1n7Pg]gMg^3QlMoBh@7R
i>?U0NCRhn41h^Cci@7TiO?T0NGWlnP1inGSi07Uio[Xn^X1jNGRi?;V0NOWl^P7
i^OYj^[YinKaj_[X0NOWlnH1inWcjP7Yio?V0NOYf^[ij>WZj^P3inCShokT0NGU
oN<;i>CUiMoOh>7Rhn?To^;nh@;PhNCci@7Th_SQ1N3NfM;<b=W:1]7Ef]oRhn;`
hNoT9N?Qh=kMg;f>DBLJ6APB7bDf9`dI:Qd:2@XB6ahL6A<A30L50`@6oP<90@42
0P@71`@10Oh0o@861@H610@31oh99`P51PD40P4000450QL005jgT4@T1@<=3PX<
>3Agb=gEZfA?ACLY6PWn0003oP0:31@CGYg>c;g1bLCiaNW3hL3i_QFi_l:l];G1
dJAN;38h8QLR7QdM71/JoAT<61LF5ADD4Q8C51DF5_PG0aPG517m3a0E3`hH:S@c
;2h]:bTX:2T[;oh`4C4a<S8Z:bd^;Rd[:Rh_;c0a<_hc03;n<@8c=SOi>oTo:451
@TA5ATM8A4A3@T51@3ln?3/k>STh>3di=2l[:b`];cDl?cdk?3e0oCon?PM4@d50
@453A?M21D=4ADI6AoY91TQ6A4E6ATOgB?U>nDT7Bd]:BDU8AdOiA093@dCmA@M4
@d1<HG1hPlR@lHgjT06?SOZ<<I2ATiJJW9nPXJ^dVU4B6dR7@P`72P014QHbMlol
ii]K=UQ[GTa=DU1:FF5UQ;C>cLK5o/@2`[fhn;l@`<;5b<_=cL_<c]7Ef=_Lg]on
h@;OgMcag@KHemOFeMCDn=?ie_[C8=;Ac/oCbk67J30_9UWaoo6>FCdjJZ_@dLK?
d=?Ee]GDdo7F7lkBe=K@/W@k<eb9IB@mJ50g:B0fL:k9b<G7blkAd]?CnMJaf?WJ
nMRif^W=nLoicO7?hM87e=?Ad=3AdmCYd]WDl=?be=7GnMWiel7I`M^ig^7P1n;Q
gmkNgn7RlN3BhP3QhN00hN?R0>7ah03TlnD0i?7S0>CSi@3TnN?ii@3Th^Gbi`3V
lN<7hN;TiNGTh^7aiOWS0>Kci`3VlND0i_?W0>KIiOWSjNGXh`7Ti?kU0NKVoN@;
iNGVi^3PhN;Si>CUo^?nhP3Ql>00hOSR1N7Of]?=bMW;1];Ffn3Si>?`h_7U0nKV
inOnj43WbiiR>B`]:bPmB5Y==45FBc/l@4UCF5QFCDY4?3D_:RTN6aH@30T71`T8
1`H61`T;51DF6A/N7b0Y:blc=CLg>?hk0C`loCd_>D/d9I7W_g9?<2dd=C4_DdfD
jooofYF1N6ePDdDd9QhM50P74aL@FIO6aKRla<?6n/OYaN72nL0E^l74_[Jg`lnJ
D1hT:Q@84`l>3@`;2_d930P71PD510820`@51PKh1`<81`@1o@0@0@001ALQ81TK
6QPF5ADF5QOn5Q4G5aPH414C51@C4A4E5QHG61Wn6P0IoQP16Qgh7_TR:2@T9BLX
:BX[9bLV9B@T8b<R8b8R8B0O7b@P6aHB4Q<D5Q`S9R@R8b@WoBKn9@LW9R@S8b@V
9oLU1BHW:2TY:_T/1BX[;2d];_L_nC7i;0L^;Rd/;2/Z:_TW3b@T9BHX:BT[;2`h
CUmWLWo`P_>3j8;aOoV208?jQ368RH^>TYBGV9NQZY582aA3Pd4;1`X00A<K=gcD
on^LFcIGJUY8BTe;AEALH7n_bLS1`?jo0[fh/oRj4;^m`<?6b<W9c<kAeMSKg=kO
o^42gmgLlMd6f=OGe]GDe?SCnMKjd`7Dd_k?6lJXOE/S9AeDkOobTUTm>VZ[d=76
cm3CeMKEe=?aeQo=d=3>aJ=S:21;NUXL>FIA>2dT>WBbcLc9bloBeMKGeoWF/MSi
f_WH^M[Yb?W:nLSab^7=1lo>c<_;c<k?jLgIco;C0M7Al/oAd_WDnM;1e<7F^MWQ
f`OMg=[IfM[LgO7KPMfih?WRhN3ah_7P1mkOhN;RhMoNlN;ih:WRnN3Yh^WPo]on
h07QhOgO2n3PhN7KfmcMg]oOh?kNo]d1g=cWg@GLf]G>b<CIaPK=dMKKg]oNl=gb
h6?OfMSHfM_Oh^WD[WaMG69VI7V2UX]eQYfHRXnHY;2i^[>QVI68PGQaKF5KDDU4
@3hl?3Pd<2h^;c8l@4Q?EeiRJGV0QXV<Si6DVI^OX:2RY9nDRij7N>;ool2MOWV1
P7acRWJbo_lJk[Jb^KN`XXigJFQXFdHm@CX[KJGAc;c0b<6nn[cY^^6gnKDV/;Ji
/j^/^<>>@a<I8@/130`;3@`<2``<2PX920L61PD30`@51PL7n0P32@P50_X0304C
7A`E5aHD4Q4A4Q?m5@/F5QLG3a0B4a<B40gn4@8B4aCn5@0DoQ<25APInA[i7RPP
824S92DV9b<S8R4P81lO7QhM7A`K6QXO6aHA3@d>3a4G7R4O7AhO8_dQoR078b8P
7alP8R?g8@DR8b@U9BKi:0DV9RLX:2Wg:_T]nBP7:RXY:2PW9RKi8`lQ8B8S92DU
9RHU<DMGGfYglWT1MgGcL`5eMnYilGKaNC5mOX23QhV<SHfHXHQ10`hoP3d91@X0
0ADO?H;HonjNFcIEJ5M5ADU7@U5IGGb/a/Fn_Ojl0[Ze/?Rg4;Rj_L33aLK:c<kA
eMSKg=kOo^42gmgLlMd6f=OGe]GDe?SCnMKidaoFdLo<`Z5dDQXL5U3ZooBCFcdj
JZ_@dLK?d=?Ee]GDdo7F7M;CdLc3WU`Q6DAeF1XjJE<j;2<iLk7<blS:c]7DeOOF
/MSif_WH^MX8Nh40P@210840P@210840P@210840P@210840P@210840jLcIc]7A
ZM?Ie_WHnMK9f?WJnMS9f^7M1m_LgMoOgMcKhMgigoWMdMoJh@7Ri>?U0NCRj^7j
i07Uio?X0NOUln@1iNOcj07WiN?T0NGWlnP1inGJi?[V0NOWh^SbjP7Yio?V0NOY
lnX1jNOciP7WjN;ZjNSij^;X0NOUhn@8iNWYinKVinWZn^P1in;jhOkR1n3MfMGC
clk<o/X1c<gYbP38o/L;b<_=cmGGf]gPhN7PlN7ai2CHk?3LenCRd9]aAc@X5@P4
6Q8K;c0J2PL72@lD5aLC4PT91P@1oP0L0`<000460P0A1`PI91X;1@H30P<82@L2
0`031@On2@@:1`D30Oh08@`60002<gRX>Ad720L000XN7df[a]KMQ51?BRX83Ph0
00Cn00T43A=2Q;g8`/G9n<?a`0O2`/71`;nn__W0hKhMaKg7a;>nd<ZDBRPe<2@T
81`L7AhM6aTG5aHF5A@Cma;i51@G5QHE51<B4Q4D61TL8R`d;bl^;Bcn:`PX:BPW
9RHU9BSn9a/X:bd_:2TZ:bd^;bla<C8c=3@e=CTi>SXk?3dmnD;b@04o?oXm9cTi
>3Hc;b/Y;C0f?412@D52@T50?Sdl?3dm?Sm0@D52@T=5ATI5@d;bAaQ6ADA4ADI7
B4Q<BdY9B4I5ADQ8BD]<CDi?nDT>CTe<BTQ7ADE6A44n?T54o4HCADA4@TQ7BD]C
HgR7U9FCShZ:SiGYT>V=lI3nTojB097lT?jA<9:AVYZDW:^XV9Zh_80/3d:2I0l1
3`L;7Q@=MM_km:a/G4I;D5IIE4]3@dMMQjo4aL7h_aK0`<72`lC4_Kk0`lG8b/[?
cm7Dem[LgOWOoM`;gMgNg^3Og]cIemKElMKbdb3BdLo@eLfaQVD_;AYSloonNDXg
?6^Valc7dM7BdmCDeMGaeQcKc<WFdZQZ@39KT5TXBe58<b4O@7^^a<K3aLS<cok@
nMJQf?WJhMSQf^W=fLoAd]7Dl=?Ze=WGnMWielWInM_ifLWKhMh7g=gNh>3NgMcQ
g_WPnMkAh=[R0>7Qh03Qj^;ji@3TlN<0i??U0>Cah`3ThnD0i?7S0>CJiO[W0>KQ
ho7U0>Kci`3VlND0i_?W0>KQiNWSnNGQh`3ThnD8i>GTh^7Qh^CUnN<0hO[Ro^<7
hMkJe]C@clgnb`7=c^W;0<Wnb0_9c<k@e]SKg^7Rh^7ah_7U=m[`m>;Ok^kN[89H
ASTX6adl>4=FF4@f=CLk@dY>CT];@3hj=2dV8AhK5`l81PT4010521`W81@@oQ=5
61`N7A/S9BP[;c<e>3dl?Cdl?C`l@cX[93EVZ=MXBcDd<b`Z<3`kKLk/ooncP860
Hd=>DBdW7aPA3Ph@4Sim]L6k`<G2a?[5lL87a<C3`l;1`<3i`^703lNobLJe`=;8
RS`J9b8F5A7n3@X>3@/91`L61PD40oL2n@@P1`H61@@30P800@D62@lI8A`L6aXI
61PF40l>3@`<2`/>oPdA3Q4C5Pl@4A8D5AHF61PI6Q/KoA`57AdN7b0PnBG`8oXT
9b0P7adJ5Q8@51LM8bLY:2PY:BPW9B@S8b0P8B8S92@U9BHX:BTX9RGa:QLY:b//
;Bh_;c<b<C0_;B`/:b//;Rl`<C;i;0la<2l]:bXX:2TW924Q92LYoBOn:10Y<C<e
>49BIgJ6QhF1O7b1QoR2lh<0P^UolH;nQOj40X>3Q_j8oXT`RXVBTXbDXj2@TJnc
Mb<8>WeP3P0?1``O619mh?oh/6eLA4M<DE5=A3/n@UR2Z[o0_?Rj5[^k_;fn_knh
^K^n`<?5a/g?dMCGf]cMnMomg0_MgMkNh=oNg=WGe]Gae_;C8=CBd=3Ab:QlF28S
4Ek_oommBSLlJjK7c<OAdM;Ce=CEeO7F7=[:aLk7VET]7dZ1CR17CdTd9B=4Ok;8
b/O9c=3Co]CieZ7HnM[Qf>7JjLSIb]7=dLobd`7AdN[?fM;ie?WBbMCie_WDbMKQ
f@OGf=WKfmWHen7InM_ifM7KXMf1h?7PnN;Qh:7RjN3ih/7P1n;QgmkNgn7RnN3i
gOkN1mcIeM7?bl[8o/H1b<WYaP34o/<;a<O9bm7Ce]WLgMgLlMgbh6COcn;Ve=CV
j^6fUWI^KF=MGgagPIVMS863RI2IY:V[ZZFBRXEnMVaSGUUBB3hm?SL/?2d^?dQ0
<c0e=ci7DEMIGVieNGj4RHbBVIZNX:2RXijMSWmgR;OjokJHPWmnMgIgNVfDj_ko
6M6^_<R`TIRELG9/H5E9@CTbEho4bL;4a[jln[[a]`Ni^KRh]kJe]OVghKD>_;Bn
^jZeakan;`lL6@d>oPX;3@h>30`:20L71PD4m`?i1B081`L61@@30P000@852aDM
61PG5QDD51<>3Pd<2`/:2Pgn31/=418B2`/<3@l@4A4C4a@E5QHG5aPH6ATJ6a`L
nB7Y7bLK6aXH5A4=2`lB61hR92<S92@S8R0O7QhL71dN7b0P8B4R92DU928QlBH=
9BHV9bPY:RX^;B`[:RSm9`DX:R//;Bki:0l];2/Y9bHT92DS81dM82<UnB@?:b`^
<CY:GfimOWahLg=hO_Yi0GMelg<1MGCZM_5ioWcnN`9jNWcnOOin<7mnQhN1RIRE
QHRX[70N0SMiG@`03`T>8A/FP>Conk5_G4E6BDe>Achh>cmEOjNl_KWh]aJh^;Vj
^kbl]KJh^kg0`/?>cm7Dem[LgOWOoM`;gMgNg^3Og]cIemKElMKadaoFd]3>a:5c
CaTJ2U[/oomnC3LlJjK7c<OAdM;Ce=CEeO7F7=o=a/c5U58V64=lC1i8DT/f9293
O[77bLK8bloBo]?ieZ7HnM[Qf>7J28Z10840P@210840P@210840P@210840P@21
0840P@210>W<fLkAdJWCfMKif?WFbMSif_WHbM[Qg@OKg=gOgmgLfn7MnMoigM7O
f^41h^CSi@7Th^[Qn^@1iNOcj07WiO?T0NGWlnP1inGSi07Uio?X0NOUf^CjiP7W
in;Xl^X1jNOciP7WjO?Z0NWWlnH1inWRj^WXnN[Rj07WiN?T2>GYjNOVi^OYj_[X
0NORn^7nhPcPgM[Fe=3?c<_:blc=jLX?b<S7b<W<c]3Ff=_Nh>7Ph?7QlN@TfN?P
dM;Oekf>FB@@3a0B4`/93QLF308010P<4A@D410:2PP50_h0B@<30P462@X67SQM
NX5V?A/@1`412@d:10@31@L92P/930T5108100401Pl?2PTC6c<K1P<2000:4S<e
N/gPdi]LCTPc4Ph=0002oP0;0``B<FVWaLS7alS4n/?a`0O2`/71`;nn__W0hKhO
`[c5`kC0clF9ABHc;R<T8A`L7AhM6aTG5aHF5A@C4Q;i5OTD51LF5QDD4a8B4A@H
6A/Q:c<_;bh];?h[530a<30_;Rd]:BPW9bPZ;BhZ:b//;?h]3c0a<C8c=3De>3Ti
>S/l?3gi@?TonT01?coj?Ohj93Pe<Rh/;2le>Si0@3ln?Sdl>cXi>3hn?d11@D92
A4E6AdM6ADCbAaQ6AdE6AdQ9BDY<C4]:BDQ7AT];C4a=CDi>nDX?CDe;BTQ6ADA4
@Sln?Sm2A?e34d91@Cm0?d52AU9RKWf5SY:AShj?jI3YSO6@oI;nT@F@T8n@T97n
TRnEVYjNXZNUWZFmXdlF9eUe>Ph00@LA6@iE[NcZaXMAA4U=D5EEDDQ1AU9aV;S6
a/7h_aK0`<72`lC4_[o1a<K9bl_?d=;Dem[LgOWO0MgMoM`9fm_NgMcJf=KDe?7F
l]<Nd]7?d=G</HEU;RdJH_7ooWM6=Ca]Z<S;aM7Ad];Ce?OEnM@Lf/_9e]2VJCld
Fi1H:4aAAc4P7d5l[/C5`lG8c<ond?WFXMSif^7HhM[YcMW?dM;Ae?3Cj]CIeoWI
nMO9fOWKnMW9fn7N1mcMg^3Pg]gLhMkih?WNdN3JhP3QhN00hN[Rn^D0i?7S0>Cc
i@3TlN<0i>?U0>Cah`3Tf^Gji`3VhN?ai@3VlnL0i_7U0>Kci`3VhNGYhoWUhN<0
i>?U2>CUi>;QhN;TiOWS0>7jh_kS3>7NfmOEdM3=c<_<cLkYb`o9bLS9b/g?dMOI
g=oQh^7QlN;aiDSLjNKIg>[Sc9i[=b<S92L^<38i@T0h<2lc>3i5AdM5A3hl=c4Z
91lM5a@=20P:1P<H<eYjPFY18QXE3a<J7ahJ8B<U:2``<cDko3`b?C/`>T=3?3a3
BfA:=C<b;Bdd<e5EW_?oolZ=PGm]D51B=RTR6Q<?3Q0B;6BP_L71`lC4n/Ga`PO4
a<?3`/70`?W2hL0?a;k7aKK2dL=o=aPU81DE4_h=30h=2`T71`H61@@30P;i1OT4
;0L61PD40`8200451PP>620L71/J6APH5QPG5QHE51<C3`h=3@h@4aDA4Q8C4ohD
3aLH61TJ6a`L6a`L7AhO7b3i8oTRn2?j9?hQ91lL6ADC4aHL8BDW9bHU9B@S8R4P
7b4Q8R<T92DU9bPY:RXY:2Oa:QL[;2d^;c0`<C<c<S4`;bh];Rh_;c0`<C7i;@l`
<2h]:bTX9bLU8R4Q8RDWoBCn9A0V:B/];cE1DEe_Mh24Ph60POR2lh<0P^UolH;m
Q?f318J7R8R9oXX_SI:FUYZOWIFL]9Y83b9DLCT>00885AdCGKGal<Z9DD=5B4]>
C4Hm>3i=K9>c`L6ln;XF^k^l_Kjo_kVj_;o1a<K7cM3Be=OJg=gig`7MgOgL2M_K
g]gLf]SFe=Cae_;C7]CBd=3AajQkF24S4Eg]oomkASDlKJS8blGAdM;BdmCgeOWD
7=W9aLk5UeP/8DZ1CB18CdPb92=5P;;8bLO9c=3Co]CieZ7HnM[Qf>7JjLSIb]7=
dLobd`7AdN[?fM;ie?WBbMCie_WDbMKQf@OGf=WKfmWHen7InM_ifM7KXMf1h?7P
nN;Qh:7RjN3ih/7P1n;QgmkNgn7RnN3igOkN3=cIe];@c<_8alK7b<WYaPo4a<?4
aLS:c=;Dem[LgMcLlMgbh6COdmgJc]?Thm6]PEQ>F65ZLgAdOHJ8PG]mPhbCVj2R
XIZ:QGmhL6QOFE9<@c`k>SP^?U=iUY^3FS`e<S8iB55CEVM^LWMmPHR<UIRIWInP
XYj:T9VGTHnGWK>HPgmnMgQnN8f4`?ko6NBf^<:gViZGNgQ_I5U=ASlhC7^`b<S3
`/6ln[[a]`Ni^KRh]kJe]OVghKDO^K>l^Z^ga[Mc:PdJ5``>2`X:3@h>30`:20L7
1PD40`?i1_T59`P71`H510<200010P@:51`H61LF5A@D4aHF5ADD4a8B3Pd<30d?
4Q7n3@4>3_h?1A8C4a@E5_hG1QPH6AXK6aci7oTNlAon72@J5a@@3PhA5a`P8R8Q
820O7QdL6aXM7AhO820Q8B<T9BHV9B@SlBHG9bLX:BX[:b`^;Rd/:bXY:2XZ:b//
;2d]nBT?;2`Z:BLU92<S8AhM7AhQ8oTQ3b<T9RP]>DUEIVigNgYhMgSjN@5gMO=c
0GEdjWKaNOekoGX4O7amOGknObn2Qh^;SiBBS9F]Td097U1^=`h010XH81IP]oC`
bhQA@DA5AdQ7@STc>dYYT;2n_[Wh]aJh^;Vj^kbl][Ni_;k1`lC>d=;Dem[LgOWO
0MgMoM`9fm_NgMcJf=KDe?7FlM<Me];@c/>QLTlH6PYIj_ooO4Pe?6fXb<_5dM7B
d]?DmmGie1cNc<K<`i9A9AY3O4/NBE9:=2<RA7naalS6b<_?d_kCnMJQf?WJhMSQ
fPQhP@210840P@210840P@210840P@210840P@210840P@3Yc=W>dM6YdmWFnMSi
e/WHnM[if<WJhMd7fmcMgmoMg=_QgOWOnMgAgm[Q0N;ThnD1i>;ZhO[T0NGWlnP1
inGci07Uio?X0NOUhn@1iNOcj07WiM[Tn^H1inORj?;Z0NWWlnH1inWcjP7Yio?V
0NOYh^[Yj?WZh^P1inGSi0SUjNWWi^KWjN[jj07Wh_[Qo^8<hMkKemGBd<k<bl_<
c>W:3lW8b<W;c]7Bf=WLgn3Qh>3ahO7TDnKTfmCNiL^TRe/V3Pd?40/;3a8;20/9
1@852@h@3P`=2PT81@8000420P@520X@53Yd[l_;[WY5:1D300D<2`@50`D82@X:
2@/81@@10@021@d?2Oh06P4^70X300012`0m5Sbhg/^eLDi3?R4@2@000_h02`<:
41]6RKo?b<G;a?[3lL07`/;1`L2o_[ki`>2n7[W3`KG4c[ag?2@a:b8U8A`L7AhM
6aTG5aHF5A@C4Q;i5oTD51LF5QDD4a8B4A@H6AXP:S4_;bh];?h[oS<;<S4`;blZ
:BPW:2X/oBdD;2`[:bX`<34b<S<d=3Lh>3Tj>c`lnCgi?oY00ClomcdT?3Tf<S0/
;S<g>S`m?CXj>CTh=cLf?d10@D93@dA6AdU:BTU7A_9744I9B4Q9BT];C4e<C4]:
BTU9oTl3CTi=COQ<3Te<BdU7ADA3@3ln?3`n?oa01Cln?S`j>ohn2TA>EUi^PY6E
TXf;jI3YSNj@oI7nT3FATY>DU9FKVj6YZJBU[K:aLQL>Cg1I41<100`H7B^/j_C0
Rehl=D]>DU9@BTI1BVF=/<?8aL3h_aK0`<72`lC4`<73a/S;cLgAdM?Ef=[LgOON
3MgKf]WHem[If=OEdm;BlMKbdb3BdLo@e<b`Pf</;Q]Ok_knM44b?6n[bL[2d=3A
d]?Ce=CieOWA7=S;b]K>XVLn=eb>ERQ<DDH^7am3O[34a<?5b<c?o]3ieZ7HnMWQ
f>7JjLgIcm7BdMC`dn[DfMOifOWGbMWifoWIbM_QgPOLgMkPh=kMg>7NnN3ig]7P
f^80hN7P0>7Zh_[U0>Cah`3TlnD0i?7S0>CSi@3TlN<0i=[Un^L0i^7SlND0i_?W
0>Kai@3VlnL0i^7UjN?iiN7S0>CSi@STiNCRhN7Ri>Gih`3Qn^;nh`cRgmcHe]?A
clg<c<g=jL/?b/W9b/c?d]?If]gPhN;QhO7RlNEojNWPfnOafKFLK3XS8R@T:38l
?cXg>STe<C@i?T10?Sdj>3<]9b8M6Q<?2`T61`P=<FbZb<R_NdX_80h;4a/L61dP
8RHY;S4c>CXk>c`m?Sdk?d4k<2/_=65=>c@`;C8i95/gH^7onN>QPWYhHEAB@RhV
7AD?3a0A5d21]lS2`<P0a?[5lL87a<C3`l;1`<3i`^303[_5`kO6d;Y];QHS7A@F
4_h=30h=2`T71`H61@@30P;i1oT49PL61PD40`8200451PL=5ahL71/J6APH5Q/I
6APG5QDE40l>3@h@4_dD51<C4Q8A5aLH6ATJ6a/J6a/L7AhO7oTPnB;h8oLT92<P
7ATG4aDJ7R4S92@Q8B0P7ahN7B8S8b@U9RHW:BX/;Bd/:RWa:Pl];bl`<C8b<c@c
<c8a<C0`oS83<C4`<?P_3c0_;R`Z:2LV8b8Q7alQ8R?m8OhR42<S9bX[;C<mAE1P
M8>7Q7mmn8;cP`22jGo^P_b3=hJ8RHZ;S8b=Ti>IXJ6LWJB[ZV/@1TY/F0lC0P4@
7B8`]?ClaXmP?3A7BDQ7@Sdg=49PR:^n`l2kn;XF^k^l_Kjo_k^l_/73a/S9cm7C
eMSJg=gggPgMfm[If=OJfMSGeM?Bd_7Fl]<1e=;nd1_7YgUF7b@BF^[nogQ1<Sa_
ZlW:`]3@dM;CdmCDnMGidAcGbLK>`i=F:bA;Od/PB4m7;b<SAh:db<S7bLc@dokD
nMJQf?WIhMSQf^W8fL[AcM7?l]<1dM7ZcmWBnMCid/WDnMKie<WFhMT7emSIfm_I
f=OQfOWKnMWAfj7MPN3ah?WRhN2Qh^WPnN;1h0ORhMoNg]oQh_WPnMgngPcMf]OC
dLk<b/S7alS8jLH?aLC4aLO:cLkDeMSKg=gLg?7MlN0Kh^;Je>;_f[b/QUe@FF=Y
KWMoPh1mPX>1OhB;T_jEHI64OWQbJf9IDd]4?cTg=3LfD8C1gM_1SEe2=RXZ>TI8
BeeTJ6idNX25SY6EV9ZMWi^EV9ZBQh22QK:LR81lNGj4LZ5]ROOooo[7];[1ZIfG
R7adJEeDBd@m>UbFa<o4_L>ln[[a]`Ni^KRh]kJe]OVgh;DN/;Zh[;_5[V4Q2aPD
2`l;2PX=3Ph<30X81`L61@@30oT8n@De20L71PD40`8000420`TC6QPH5aHE51@C
6APH5aHE51@?3Pd<3@lA410?3`h>3@d<4Q8C51@EoQH65aLH6AXK6oTLnAk^7b@N
6aPD4Ph@5ATL7QlO71`K6aXI6APN7alP8B8R8bDV:2TY:2HUlBH?:BXZ:b`];Bh_
;Rh];2`[:oh^0bd];2ch:`l/:bXX9R@S8QlN7A/K7AhOnAh?7B0S92D[=Ce7Ef]j
OW]fM?Yi0GMelg<1MGCZM^iio7XgO7enOh21PH:8R8jFUY6BVj>TI@X3AVUF3A<4
11<Q9SBfmOk6T5ll<TA5AT<o=c8^?ef5Z;_0_KSh]aJh^;Vj^kbl^;Vk_/33aLK@
dM?Ef=[LgOON3MgKf]WHem[If=OEdm;BlMKadaoFd]3=`j1`CAHK2eKWo_mi@c8l
Kj_9b/;@d=7Bdm?De?WEnM4Lg<c7c<6>Cb@MA7Y97TUBBC4R8TJ1/lO7a/S;cm;n
doWFXMSifN7HhMX8MX40P@210840P@210840P@210840P@210840P@210840jLcI
c]7AZM?Ie_WHnMK9f?WJnMS9f^7M1m_LgMoOgMcKhMgigoWMdMoJh@7Ri>?U0NCR
j^7ji07Uio?X0NOUln@1iNOcj07WiN?T0NGWlnP1inGJi?[V0NOWh^SbjP7Yio?V
0NOYlnX1jNOciP7WjN;ZjNSij^;X0NOUhn@8iNWYinKVinWZn^P1in;jhOgR1moL
fMODd/o=o//0c>W:o/T<b/g@dmGJfmkPhN7Pgo7Ql^@WhnOPf=WWh[F1>RTL6AlU
:2H?5QL:1Ph=108420X<30X:20L60`800Oh26@D620PD9F2OcmC<a:=iDC8?0004
1`<50`D6oPTD1PX81P<30@4240h600045bL_91D7oP0B2P0W1Amn_=K2R54nA2`@
1PD21Oh02`493a0]KK?AbL?:a?[3lL07`/;1`L2o_[ki`>6n7k^h`Kngb<^_Hc<S
<2PR9R4L71dN7A/I5aLF5QDD4a8BnAKi50DG5QHE51?n4PDE5aPI7RSn;`8^;Bcn
:bD/;B`[:RXY:B/Z:2LX:B//;bl^;B/Z:BP_;c0a<S8c<cLg>3Pi>_LknCkj@04o
?oXm3clo@3lm>SLe;Bla=3Lj>ccl>_hi3T51@T=4ADE6AdQ:Bd]:B?5724I;BDY;
Bda=COe<oD/7DU5@Cdi=C4_iCPm<BdY8ATE3@chm?C`l?CdnoC`C>cXj>3Pk?d0o
@TM<B5UaPhb>SHgYT>V=lI04Si2@TI7lTSFCU9JGV9VSW:2ZZZF^`KR:=`@YKfXb
01H601@I=7GNn>NDHT`n@De@DDi8ATA3DgVX`LO6`Kch_aG0`<72`lC4`lC6b<_>
d=3CdmCFf=[Ln=d?g]kLf]SFe=?Fe]GDdm;Ad?7Fl]<Pd]7?d=?:[X5Q:RlLFn[n
oFlm;c]`[<[9`<o?d=7Bd]?CnMCicacFbl_EbiiS?C]MS5@WCE54:QdPAH6ba<?3
aLS<cok@nMJ1f?WHhM[YcMW?dM;Ae?3Cj]CIeoWInMO9fOWKnMW9fn7N1mcMg^3P
g]gLhMkih?WNdN3JhP3QhN00hN[Rn^D0i?7S0>Cci@3TlN<0i>?U0>Cah`3Tf^Gj
i`3VhN?ai@3VlnL0i_7U0>Kci`3VhNGYhoWUhN<0i>?U2>CUi>;QhN;TiOWS0>7j
h_gS1n3Mf]SEdm3>o/`0cNW;o/X<blkAe=KKg=oQh^;Qh?7RlNEok>KNh_7]`Y9;
?C0`=Sdo@cY7B3/f?Sdd<S<g>C/k>CPd<RhY91hJ5a8<2@L20@/KEY?6c/S2Xg]D
>AL7218E51XK7R4V:Rd`=cPj>c`l?Se6@3P_;3I9FV9GB3`b<3@i74PYA:KVoo6i
Q7B1KeQCBC<Z8AP@3`h@2bIUZl[3_/L0a?[5lL87a<C3`l;1`<3i`^703kfj`l6i
b/f]FBDE8QXD5a;n3@`>3@/91`L61PD40`82n@Ki10h71PH510<20P0210D62aGn
72<K6QTH61HD4a8A410?3a4@3Pd>3a4C5QHE518A40lF5QLH6AWm6P<K6a`Mmaki
8OPSnR@?9RHW9R@Q7Q`D5QPK7R4R8o`QoR0>92@U9RLX:2TZ:bd^;Rd[l2X7;c0a
<S8c=3Cm<odb1cDd<c8a<2l^nC4?;bh]:bTX9RHQ820O7b0P8OdMoQh@7b4W:bd^
<CHk>T]SMGj0OgohP_>308;YOo62?h62PX>3Q8B5R8Z;S8j?T96KU9RRXYfV^;63
<00TJfTb01L:0ATN>GgXoo2MIThn?DQ9AT4i=C<dBGBS_<;1_;Oh^QFk^kbm_[no
_[o1`lK9blcAdmCFf=[Ln=d?g]kLf]SFe=?Fe]GDdm;Ad?7Fl]<Pe=;@d<o5YGMD
7BDCE^KnoW<m;c]`[<[9`<o?d=7Bd]?CnMCicacEbLO=`8mB:RQ<ODTOBDm5:b4T
BHFfb<O7bLc@dokDnMJ1f?WHhM[Yb=W:dLgAco;C0M7Aj/oId_WDnM;9e?WFnMC9
e^7I1mOHfM_KfMSGhMWifoWIdM^QgH7PlN3ih^7PXN;Yh?WR`N07h^7Og]kOhN;i
h?WMoMh7fmSEdm3>blWna`38jLKna@c6bLc?dMKGf]cMgMcKlMgah7oXi=cQl^o8
W5eHEEa/Nh:7OXZ=P7j6QginPHF9SHf;QW]fLfYTG5=>ASli=C0]=T1_YmOLe/f]
Qf=;;24X=Ca2De]PI6aaMgb8S92BUYRKVJ2ITHR5SIj]]JRGR7ijOhM`UfE``?Ko
omZc//BfX9N@P7]`HUQ>AT0dAgbjd/Fk`?VjlKL7^KVh^;Nf]KGi]n6e7k:_^;J^
_l:QCAP:5a4;40/:2Pd>3P`<2PP71`H510<3n@Oi1@L81`L61@@30_h00`421a7n
62/G5QDD51<B4Q4@3`l>3Q0?3@`=3Q0?4Q4@3`d<2`XA4A8C51@E5AHF5aLH6OLJ
nAga7`lQ8B8Q7a`I5`lA4aHI71dNo1cn6`hP824R8b@T9BHW:BXZ:BO`9PL[:b`]
;Bh_;od^oBd7<C0_;Rd/:b[i;@l[:RTW9B@R8QdL71/K71`MnAX?6b0T9RHY;S<a
@UY/MGMfM_Yi0GMelg<1MGCZM_5i?gQiNGYjNg]lOWn0PH>4QHJ@RHfGUi:K[jUm
:P0PJ6L`01T=11dR?H3YonnJID/l>TA3@S/d;R`_Ag6P^Knn^KCh]aFh^;Vj^kbl
^kbn`<?6b<WBdmCFf=[Ln=d?g]kLf]SFe=?Fe]GDdm;Ad?7FlM<Oe];@c<6NKT/D
70aBhokoM3l_>g2/b/W0clo@dM;Bdm?ie?W?7=[<b<^nRT/S8DEhAae:DTL]82=8
Q;G7a/K8bloBo]?ieX7HnMSQfPQWP@210840P@210840P@210840P@210840P@21
0840P@3Yc=W>dM6YdmWFnMSie/WHnM[if<WJhMd7fmcMgmoMg=_QgOWOnMgAgm[Q
0N;ThnD1i>;ZhO[T0NGWlnP1inGci07Uio?X0NOUhn@1iNOcj07WiM[Tn^H1inOR
j?;Z0NWWlnH1inWcjP7Yio?V0NOYh^[Yj?WZh^P1inGSi0SUjNWWi^KWjN[jj07W
h_WQo^8;hMkKf]KDdLk<bl_<i/X<c<oCe]WLgMoQh^7Pgo7Ql^@KhmoHe]gUcI9H
8bDS6A0=4Q4J5A881@P200D72?h91@X:1PD30Oh0B`860`D91`XR@HZidlJk`[ZR
OeX/2`000`040P@41PL710X71@<20@4200D=3``6000_;R@@0@001P0;32PoR]o;
Y5/mA30D2@H5207n00X83@hQEYk8bL?7a?[3lL07`/;1`L2o_[ki`>6n7kVh`;bh
blJNDB`U<2HR9b4L71dN7A/I5aLF5QDD4a8BnA?i50DG5QHE51?n4P/E5aLH7BH]
;bl^;Bcn:bDY:RTX9bHV9B`[:BPW:2X[;bl^;B/Z:BP^;Rl`<C4b<SHf=cLh>OLj
nCgj@04o?oXm3d10@D0o?3Xh<30a<cHh>ccn?_`o1D=3A4E6A_i71DQ:Bd]:B?57
24I;BDY;Bda=COe:oD/7DE1?CTe<Bd[iCPm;BTU7ADA2@S`m?Chn?CdloC/C>STi
=c<f?Cln@4E:?d]MKGV2Ri7YT>V=ki0mTI:CU9FEUYFGVI^MWYnWXInUZJfjbZIB
31UKM4T>0A451ATMFLW_n<QeDTY5CTe?D4Y4@TQ<Hhjjal?0_[Sh_aC0`<72`lC4
a/O9blkAd];EeMKHfM_gg0cMg=[He]CBdMCDdm?Bo]7ae_;C7m;Bcm3CbJaoGRLa
7ESVoOaY>bdjKjc:bL3>c/o@dM;Bn=?icQcDb/_EaiUP>d1ORe4WCE539QXPB8Bc
a<73aLS<cok@nMJQf?WGhMSQf^W=fLoAd]7Dl=?Ze=WGnMWielWInM_ifLWKhMh7
g=gNh>3NgMcQg_WPnMkAh=[R0>7Qh03Qj^;ji@3TlN<0i??U0>Cah`3ThnD0i?7S
0>CJiO[W0>KQho7U0>Kci`3VlND0i_?W0>KQiNWSnNGQh`3ThnD8i>GTh^7Qh^CU
nN<0hOWRo^<;h]oLfmOEd/o=c<c=i//<cM3Dem[Mg^3Rhn;Qh?7RlNDJhmgKiNkJ
XFXe>ST`9bDZ<4M:A3Xg>S@Y=CDfoSMR=C@^;2TT81/F4a891PH001HcO:_7_;Bm
^:>2HC<C20/=3ADG6QhR9RX/=SHh>S/m?Sdb=Si1?SPd<V=SFDPf<S@g9RhbCVJc
ooSCSWB1MEiHCSP^91XB3`h?2aY>UL73_/C4n/Ga`PO4a<?3`/70`?W2hL0?^k[2
_[[=b9a77QLR61@H4_h=30h=2`T71`H61@@30P;i0oT4=@L61PD40`82008410D:
4aXL71/J6APH5Q4@3`h=30`;4Q4?3Pd>418F5QDD4Q4@3aDE5QLH6?dI0aXJ6acg
7OTPn2?j90lW9bPW9R<Q7aLG61XM7b8SoRGj9P<W:2TYoRX5:bd^;Rd[l2X7;c0a
<S8c=3Cm<Odb1c@c<S4`;bh]nC4?;Rd/:RPW9BDO820Q8B0P7odLoQd@7Q`R:B`]
;c@i<Ce?Gf]dOH?hP_>308;YOnn2?H>4QHJ7R8b=Si6CUIJGWiVGWJ6U//6OC@LE
Eg=83P4B2@XN963AnOoAOUI<ADY5AT8k<Rlc>eV9]L:n^kVcn;XD^k^l_Kjo_l72
a<K9c<g>dmGFf=WKmm`<gMcJf=KDd]7De=?Cd_kAlMKbdaoDdm3@clBSME4J9aAC
h_gmKC/]>Vn/b/W0c/k?d=7Bd_SCnLhLdlS7cKb:CbP]CWa67dU?A2LN94b8]lS5
alW<d=?ne?WFXMSien7HhM[Yb=W:dLgAco;C0M7Aj/oId_WDnM;9e?WFnMC9e^7I
1mOHfM_KfMSGhMWifoWIdM^QgH7PlN3ih^7PXN;Yh?WR`N07h^7Og]kOhN;ih?SM
o]h;gM[Ge];@cL[8alO8i/H<b<_?d]GHfM_Mg]gLfo7Ml^1oh^CQgnSch:QfBEEN
G5]QJW>:SXUoO7mkLGn0PH:4Q8>0LfeZI5eECdU6>cHc;2TnEY>jdlFk`kfWRF]3
:2<Y<3M9D5AIHFM^LX64RHfBUINGS9:JVYN?R8Ff/jVEQ7f0QWj2Lgf3aOoolKV]
`[ZUWIJ7PGEVFe9:@SPlIZK9aKX0_OVjlKL7^KVh^;Nf]KGi]n6e7k2_]k>_`[f@
>a4<5`l;4@/:2Pd>3P`<2PP71`H510<3n@Ci1@L81`L61@@30_d0<@463aHH61LF
5A@D4`l?3Pd<2`/:4A0>3@`=3`hB4A0?3@`;2Q0@4A8C4a@D5ADF5QLHmaWi7?4O
3b8R8b8Q7Q`J4Q8C5APJ7Akn8?`Q1B8R8b@U9OhV1BLY:RXY9o0V1b/[;2d];Rl_
oBcm;@L`;bh];2/Z:OT]3bXY:2HT8b4Q6a`L7AdL71_i6@lF6b8U9BL/<BPdAUIR
JgAjnWT1MgGcL`5eM>YfkgTmNW]lOGioPX:4QXR:RhbDSXbBUYZW^9U90a9DLDH>
0a@<3R@ZI]Cjom1kEDU3Ad91?cH^:BhdEhJb_k^h][3h]aBh^;Vj^kbl_[o1`lK9
b/_DeMKHfM_gg0cMg=[He]CBdMCDdm?Bo]7ae_7C7]OBd<c0W6a84Ah=Cmomofhm
;CY_[<[9`<k>cm3Ad];hdoW>7=S;b<^jQDPQ9TMgA1e:DTHY7B=;QkK7a<K8bloB
o]?ieZ7HnMOQf>7J28210840P@210840P@210840P@210840P@210840P@210>W<
fLkAdJWCfMKif?WFbMSif_WHbM[Qg@OKg=gOgmgLfn7MnMoigM7Of^41h^CSi@7T
h^[Qn^@1iNOcj07WiO?T0NGWlnP1inGSi07Uio?X0NOUf^CjiP7Win;Xl^X1jNOc
iP7WjO?Z0NWWlnH1inWRj^WXnN[Rj07WiN?T2>GYjNOVi^OYj_[X0NORnN4;h^?S
h^3Mg=SFdlo=o/_XbPk;blgAeMWLg]oQh^;Qh=oahO;T8n?Tg^3TgKMjAc`k;QL>
6Bdd@B<?3Pl:0@061PD71PL620810Od0904810H<2a@lJZc9elc2a/FjY8MJ<QL8
0`01004410D40PP50`;n0C4300@;3P/2000U;R`H0`000@T55c<OG=G?_Vm4@C4M
4PP82P<000463A4M@Gfab<W4a?[3lL07`/;1`L2o_[ki`>6n7kVi`;^hc;n<@bXZ
<bDR:20L71dN7A/I5aLF5QDD4a8BnA7i50DG5QHE51?n4P0EoQL76b@[;bl^;Bcn
:`l];Rd/:bXZ:Bd/:RPW:2TZoRdD;2`[:bX];Bh_<34a<SDe=SLg>3TinC_i??Y0
0ClonSdE?cm0@3lm>cTd<c<d=STl?T52@T=4A?e53DI7AdQ9BDI7BDY:BDM6lTL@
ATU8B4U:Bd]<ATI7B4Q9BT[nC05;Boi:nD`?BTU8ATA3@D4l?Sm0@3ln??dj4cTh
>3H]<3Hg=cY0ACi5CUQTLhFAjI3YSO6@?i:CU9FGVIZIVYZLWj6SYJJWZJFRZk_0
^GHY2TEgGB0000H53B13U?;ah9mNCTQ1CTQ<CDM0@e1IO:C5`kZl_[Wh_aK0`<72
`lC4bL[<c]7CeMGHemSIf]_Kg?WK1mWHemKDdm;AnM?ae_;C7m;BcloBb:]mG2Db
7ECRoO]T>b`gK:W8b/?=cLk?d=7An=;icQcAb/cDa9EM>TAPRDlVCU518QPPBXNe
a<33aLS<cok@nMJQf?WGhMSQf^W=fLoAd]7Dl=?Ze=WGnMWielWInM_ifLWKhMh7
g=gNh>3NgMcQg_WPnMkAh=[R0>7Qh03Qj^;ji@3TlN<0i??U0>Cah`3ThnD0i?7S
0>CJiO[W0>KQho7U0>Kci`3VlND0i_?W0>KQiNWSnNGQh`3ThnD8i>GTh^7Qh^CU
nN<0hOWR2n?Ti>?Qg]gIemC@c_k<j</>c<c>d]KJgMoPh^?Sh^7PlN;aiGGWiNO]
ilB8FDi@A2lU<TMFLEY6@d@l<ble=C@c<S4`<2TW920L5a@A4PP41P<8;E^K^L[1
^L31^ZF:H3TO4P`<4Q@F6QhS9RTc=CLi>cho?c4e?3lm=2/UFFESCc/d=C@a:3eK
B8GooNfSNgifJV9B?C<X7A@@oPh75CQdZ/;4`LCjaO721lC4`l?2`L30nL;Q`0nk
^l:m^/k1RSTL72DG51TAoPd<3Pd;2@L71PH510<20_T1n@@91`H61@@30P800_h4
6PPA61`L6aXI61PF5A@C4Q4@40lC4Q0>3@h?4OhD51<C4Q8A51@E5QLH61TH61TJ
6Q/L7?TNnAoh8oXT9bHV9bLV928P6aXJ6adP8bDX:BTZ:b//;2PX:BXZ:b`/:BX/
;Bd/:RWa:Pl];bl`<C8b<bd];Rl_<34aoRl1;Rkn;OT_3bd/:bTW9R@T7b4R8b<R
8Aom6ohL41dF728T9RT_=30g@4YFIGN3n8;cP`22jGoaPSn4QHJ7RH^<S92BU9NI
VifNWj6MVZ>c^;9a90I1MU`P004:2Q8WBY_lnn^XIe=:@T]1@Chf;BhiAW:O`;je
]kVdn;XF^k^l_Kjo_lC5alW<c]3Ae]OHfM[Kfmcif`OIf=OFe=?BdOWClMKbdaoD
dm3?c/>RLdlH:1A?g_glJ3//=fbYb<[3cLg>cm3AdOSBnLhLd<S8c;V6C2LaCgY4
7TY?@R<L94j;^LS4alW<d=?ne?WFXMSien7HhM[Yb=W:dLgAco;C0M7Aj/oId_WD
nM;9e?WFnMC9e^7I1mOHfM_KfMSGhMWifoWIdM^QgH7PlN3ih^7PXN;Yh?WR`N07
h^7Og]kOhN;ih?SM2mkOgmkLfMSDd/o;bOk7j<H>alO9cM7Ef=[KgMkNgMcKlMgb
h6KTk>g_m?3<TfMRJfUKFF^4U[>MRHN8PGQdNg]jNW]kNWQ/IVAOF51;ADDg<c8/
<5Aj[LCCakc0`;ZYTFa9=RdY;d17Be=GGfI/N7f3RHfAU9F<TIRKUXf1NJbg/in8
PH25T8:4SVJGo_lEbk>o^k2WVHf5NFeOEDe6?CYCQK;2`?RjlKL7^KVh^;Nf]KGi
]n6e3[2`]k:_`kIn;@lA6Ph;4_h:3@d>3P`<2PP71`H510<3n@;i1@L81`L61@@3
0_`02@@=51PH5aHE51Cn4a`B4A0?3`hB4@l=30d>3A0?3`h>3@d<3`l@4A8C4ohD
1ADF5QLH6?TJnA_a7bLQ8B8R8AlM6aHE5AHH6ahP8b@T9BHV9bLT92DV9RLX:2DV
:2TY:2HUlBH?:BXZ:b`];BhX:2TZ:R//;?h[0BXZoRWi:`lY:2LU8b8P81/M7QlO
7QdKnAP?41DK7AhQ9b`W;SM1CEa^N_Yi0GMelg<1MGCZM_5i?g]lOGj0PX>3QXN9
S8j@TY>DUY:?V:R]Z6/P0cidFR000`d>5Re@XOklijERCdDmAS/m>BlW:C=0L9bm
^k:d][7h]aJh^;Vj^kbl`L;4a/W;cLkGemSIf]_Kg?WK1mWHemKDdm;AnM?ae_7C
7]OBcl^oVfY63al=Bm_moVTm;3M/ZLS:`lg=c/o@dM7hd_W>7=G;bLZgPDDP:TQe
@Qa;DT@U6b==R[S7`lK8bloBo]?ieZ7HnMOQf>7J26^10840P@210840P@210840
P@210840P@210840P@210>W<fLkAdJWCfMKif?WFbMSif_WHbM[Qg@OKg=gOgmgL
fn7MnMoigM7Of^41h^CSi@7Th^[Qn^@1iNOcj07WiO?T0NGWlnP1inGSi07Uio?X
0NOUf^CjiP7Win;Xl^X1jNOciP7WjO?Z0NWWlnH1inWRj^WXnN[Rj07WiN?T2>GY
jNOVi^OYj_[X0NORnN40h_kS1n7OgM[Ge=3=o/_YbPo;blc?d]OKg^3Qh^?Sh^3N
lN7bi23Shn7Qf/6AGSdE5Q<KAH:d`W4a20lF1`0:0`8200010@;j03D12P854AHV
Gi_7cmODcLW7akNXSFHn7@/10@000P<20@071@810P410`h:1@421PP:3b@]6@?n
018450lS83ZOcmJ7Ccd`:Qh92P`5oP0:1@`?62iIV<WA`lCj`o701l;2`L70_kjn
nL3Q_Qnk_<6j^<fiOC/Z;cHU8RTO71`M7QdK6ALG5QHE51<B4_4D51LF5QDD4a8B
4aDG5QHJ8RT_;bh];?h[52l`;bh];B`/;RdZ:2LW:2TZ:b//;?h]3b`];Bh_<30a
=3@e=SLh>3Wi??TknT01?coi?@0noSlR?C/j>3Le=CLj?D12@T=4ADI7AdI6AdQ9
BTY;A4E6AdM6ADCbAa16AdE6AdQ9BDY2@dA5ATM8B?i704SnBOQ:3dU8AdE4@T50
?Sm2A4A2?ckm>a<j>CTg<C8e=38e>d4n@DM=EfMkRNV@jHgaT3jEUINIVifNWYnO
XJBWZZb]Y;BbYK;9^iDm6b]WLCL500064aLdS]c_j[acBTe3>Ta5B4Y4@4MIIIRh
b[bb_<?g_`k0`<72`lC4blc>d=?EemOnf@CJf]_Kg?WK0=Gme?kCoMCmeO7Fl]<N
d];?cm;7ZGaK8c<ND]olnV4m;3EWYLO<alc=cLk?d?OAn=0Kb/gD`Y5J>DMQQdhV
Ce507aHQC8Vga;o3aLS<cok@nMJQf?WFhMSQf^W=fLoAd]7Dl=?Ze=WGnMWielWI
nM_ifLWKhMh7g=gNh>3NgMcQg_WPnMkAh=[R0>7Qh03Qj^;ji@3TlN<0i??U0>Ca
h`3ThnD0i?7S0>CJiO[W0>KQho7U0>Kci`3VlND0i_?W0>KQiNWSnNGQh`3ThnD8
i>GTh^7Qh^CUnN<0hOWR0>?ni0ORh=kKf=GAc_k<jL/?c<c=d=?Hg=oQh^?Ti>?Q
go7RlNGniggRbim^D2X[:SALVlkTXV]2AT/l<cdb<Bl]:bTY:RDT8AdH518>4PD4
2P/JCh^f`<S8`l73a[N/TFa59A8<414D61`Q8bLb=3Hi>ci0@44k=S8d>3`nAU]T
DS`f=S8_>3E;BF?9n_nkR7efMg5F@CH[7QD@3@d<4RE@S/3<`<CjaO721lC4`l?2
`L30nL;Q`0nm_/>l^/nkNc4L8BPG51X@oPd<3Pd;2@L71PH510<20_44;0L61PD4
0`8200840`<73aHL71/J6APH5QLF5A@C4a8B51<@3Pd=3Q0A4Q8C4ohD3a<D51DF
5aLH5aLH6AXK6aci7oTNn2?i900UoRHR928Q7ahL71hQ92LY:BX[;2d^;RTY:R//
;Bd^9bPY:RXY:2Oa:Pl[;2d^;c0`<BTZ:b`];Rl_oRX0:oh/n2d?;2/Z:2LU92<Q
8RDW9bDR8OdLoQd27QXNoR4:92X`<3<i?dUIKG_hP_>308;YOo62?XN7RH^=Si2A
UINIW9nRY:FL[:ZMZ/6cSSPG9f=`=PD000XH73^EiOSdagaCDTDiAc`m>c<[<49B
S[?5]jfg__Nj5[^k_;fn_ko6alW;c]3BdmOIfM[Jfm_LnM/0eOgDo]?me?gElMKb
dakDdm3?c/:PLThF:AE=fockICd/=FNUalc7c<g=c/o@mm7id1c?b<W<]h999SA@
N4<NBdm181XUD8fkb<?7bLc@dokDnMJQf?WFhMSQf^W8fL[AcM7?l]<1dM7ZcmWB
nMCid/WDnMKie<WFhMT7emSIfm_If=OQfOWKnMWAfj7MPN3ah?WRhN2Qh^WPnN;1
h0ORhMoNg]oQh_WPn=d0g_kO1mgKfMKCd<c9o/OYaPo7alS;c]?Gf]cMg]oOg]cJ
lMgbh1gTl??ckMFZNeloATaMS]?oonB[PXN=OWEoMWEcLG3nKemVHV1JDde7@T<b
<3@c@7JXa/O=b/:o`<:g[iYhF3`^;3]1ATYBF61UMWZ1Q8Z>T9>LV9:>SI6BTYR]
]:69Ph>5SYInOfMeeOooh[fk^kfgWY>:OViQETi6>cQ2HIO1b;Oi^_6g1kVi^;Rg
][FenKOQ]Anb/kRa[lB`KbD?5Qd>2a<92PX=3Ph<30X81`L61@@30o451`P71`H5
10<2o00J0`/B61PG5QDD51<E5A@C4Q8A4A<B3`d<30d<oPd13Pkn3`H>3`l@4A8B
oQ<551DF5aLHnA_i6_0O023n8B8O7A`J6ALG6A`O8R@T9BHW:2TY9BDV9bPY:BXS
92DV9RDT8o4V3bLW:2TZ:b//92DV9bPY:R[n9P0WoRSh:@lX9bHT8b4P7adN8B<S
8AhMnAT?51LJ6QTL8RPW:S0f@51TL_Yi0GMelg<1MGCZM_5i?WinP8:4QXN8Rhb>
TIBGVIZAXInBWkJXQ3@D961^=0D00PdL846Kk?gc`gU>CT0e@cLi=R`V:Sa<S;32
]:Zd^oNg5[Rh^KZk_;c3a<K8blg?d=SIfM[Jfm_LnM/0eOgDo]?me?gElMKadagG
d/o;_YUYA@dP3TWHo?eV?b`eIjG7c<O<cLg>cm3gdOW@7=C;b/ZeOD8O;DUc@Aa<
DT<R6BA?S;[7`/K8bloBo]?ieZ7HnMKQf>7J2<:10840P@210840P@210840P@21
0840P@210840P@210?7=nLcIc]7AZM?Ie_WHnMK9f?WJnMS9f^7M1mcMg^3Pg]gL
nMkYgOWOnMgAgnWQlN80i>?U0NCRl^7ih_WU0>Ocj03WlNGaio7Ul^@1iNOcj03W
hNGii?[Vh>ObjP3YlNL0jO?Z0>Wain7YjNSij^;X0>OQi@OYjNOVi^OYj_[X0NOR
nN4>h^?Thn;Pg]_He=3=c<_;jLX?bl_=cm?HgMoQh^?Thn;Pg_7Rl^@JhmCBcKbG
ISdY:28L;VV`f]f6;`002P002001o@030@420_d18`842`@75QlhNKkHd<_?b/;5
dKbl/8mO<a<60`8310D4104:1o`51PH82``>3PSn01TL:a/60@4002801bXUJ<OK
UeTm<C@[30L80Oh020<92Q<N?h?6e_S4nL7i`0O2`/71`;nn__W0nKkb_oVn8;nm
_/>j^LjhMSX[=CPX8b/O7Q`O7QlK6aLG5QHE51<B4_TGnA@55aHF5A@CoQ8J51HE
51TQ:2l_;Rh];2`[;Rh];2/Z:RT_;B/XoRLH:2PY:R/];Rl_;2`];Rl_<38d=3De
=SLh>?Tm3c/j>cXk>S/j@3m0?d0o@3oi?@hl?Cho?Sdk>C/i=cHg>con@@=2@dE6
oDL=B4U:BT];@T=5ATI5@d;aAaM5A4I5B4M:B490@d=6ADQ9@d=4ATM8BD[hB@i8
AdE3@T10?T54ATI4@Ckm?0<k>cXhoS`<=c@e?D<o@TI;E6=fPoZ@l8oYSOV@nHmK
UIJHVYbNX9nQXJBVZZb_/:6j_JZidKAg5R5?N60I00L02R<NBLkhgN2RECe>@SQ>
@DM8@d19GVf/aLnh/;g:a<6o`Ko1_l6o_l30`L;3a<C<cLoAe=KHf=[If][mfoWJ
o]81dm?ne?gE0mKFemOae_7C7];@d=79ZGeJ8S<MD=_kn5lm;3=UX/K=bLc<cLk?
d=3`dAc?b/gD`I1I>4UQQddVCe4o7QHQCH^ga;k3aLS<cok@nMJQf?WEhMSQf_7<
nLgIcm7BdMCadnWDmmL<e]OFemKGe]OFemKGe_3GnMWielWInM_ifLWKhMh7fmcM
gmoMg=_igNWNnN3ig]7PjN;ahN7P0>7bh_WQnNCaho7TlN?ai?;U0>Cahn7TnNGj
i`3VhN?aiO7VlNGai^7UjN?iiN7ShN@7iNCRhN7Ri>Gih`3QnN8>hnCUi>?QgmcI
eM7>cLc<jL/?c<c>d=CIg^3RhnCUi>?Qgo7QlNE=emKDaJ5bCC`n>SI:QLkgokUX
;cQ0;BPj;bdZ9B@S8R8Q81dI5A8?30l30`lD:FR/b<6o`l2j`<fk_;6BHcHH30h@
4QDI7B4S;c4c=SXloCh`?d50>S0Z=E5PDC`h>3<TBR@_E4jBm?o;U7miPWaIAC/_
8QLA3Ph83QLgNl3C`LC4`oc4nL7i`PO4a<?3`/70`?W2nL3b_oW08;nm_/>j^Lje
LRhM92XG5AX@30d=3P`;20L71PH510<20_T7n@@o1`H61@@30P800P@30PH>5A`L
6aTH5aLF51DC4a4A410E514?3@h=3`l@4A8D5AHF4a<D5AHF5aHG5aPH6AXK6oTP
nAki8oTT3R<T9BHU928P8R0N7AhR9_hX5BTZ;2d^;RXZ:b`];Bh^9BHX:BTX9RGa
:QLY:bX/;2h^;bHW9bXZ;2`]9RHW:BX[;2gh;0h[:RPV9B<S8B@W:BTW927m7OhN
41lS9BDS828Y<2`a=CY3DVEbnX;`PnUolH9KR8V;SHnATiFHVi^PXJJVZYRd]:B`
bj]`3aU7Le`I0@/14RXWD]Ooi^Z[Fd=@@cE9>3Xi<R`bAeZQ`<NcZ;S2_kVj^KZi
^[Vj^[^k_;fn_ko7b<[;c]3Be=SIf][mfoWJo]81dm?ne?gE0mKFemOae_3C7M3?
cL:PL4dE:AI;f_clHch/<fFRa/g9c<c=c/o@d?3A7<o8bLbfPDPU=U1h@Qe:Cd0O
6REASk_8`/O9c=3Co]CieZ7HnMGQf>7JjLSIb]7=dLl?dM7CdM?Adm7CdM?Adm7C
dNW?mm8<e=;Dd]CBe=;Dd]CBe?3BnMCid/WDnMKie<WFhMT7emSIfm_If=OQfOWK
nMWAfj7MPN3ah?WRhN2Qh^WPnN;1h0ORhMoNg]oQh_WPn=d>g]oPgmkLf]ODd<c9
b<O7jLH?alO9bloDfM_Mg]oPgmkLf_7Ml^0=i=kQg/j[OUa=DeIGL[Gnog;jZgAm
QW=^PGMdKfaZIfMUHEiLEE1:@cdl;BPa=TR8a=?4`L>o]kc:^KbeVFm5:b@^=C]1
Be=KHW=iOX>8S8nAU9NHVYNAQGf5WjbIPW]kO7^RKfanKZ_ooo30/kC2_YnBRWe_
HeQ@B3Xg=Tb6`/jj_;bno;`0^O:g1kVi^;Rg][FenKOQ]Anc];V`[lB/Ib8@6Ql?
31<92PX=3Ph<30X81`L61@@30oT8n@D720L71PD40`;l03822Q4H61LF5A@D4a<A
4Pl@3@l<510@2``:30/:2``=3a0A4@h>3a0A4A8B4a<D51DF5aOi7?TJlAl>7QlP
8B0O7A/M6aTH6AdQoR<E92DW:2TY9RHW:2TY:RXQ8R@U9B@R8O4V5bDV9RLX:BXZ
8R8S9BHW:2TR8R<U9RLX:OPX3RLV928Q7alM82<U9B<P7OTJ3ahO7a`I6b8Y9BT]
<S]:GF[jN@1glGD0M>YfmgU5NWUjNGYiP823Q8N8Rh^?Si:DV9ZMWXnXZiRW_j9V
2AI4L5TG00`45C0^FN3okN^XFCm;?S13<c@b:RDZ?e>M_<B_YKBo^oRf4[Ng^;Vj
_;c4aLO;c]3BdmWIf][mfoWJo]81dm?ne?gE0mKFemOae_7C7]G@cLZlVFM4320@
AmSnofI0;3=UX/K=bLc<cLk?d=3_dA_9b<ZbO40N;dUe@1i>E4@Q6BA@S[[7`LK8
bloBo]?ieZ7HnMGQf>7J2?:10840P@210840P@210840P@210840P@210840P@21
0?W?nM40cm[>nM7ac]WA^M?9e]WHnMKQf=7Jf]d0g_7P0=kZgOWOlMg2g`3PnN;i
i>;U0NCRln40h_7TlNP7jNSViNGVj>Wiio7UlNL0iO?T0NGWl^SQi`3Ul^CQi@3W
n^Sij_7YnNSij_7YlNOiiOSWj^Sij^7XjNOii?;U0NCRl^4?h=kJe];@c/k<c<_:
bLS8aoW:o/Sna`W6a/W<d=GIg=gNn^40h_WTnNL0iO[T>>WUh^;Th]gH_kfcVgIA
=bX^4`hnRl;=_ShF000<2@8420D210P:2@D03A02000200T;3QXgJ:?9c?g;o/T@
`lO7^IYZ>AL>0P051`<110Cn0RD41PP7008620P400027hDb50`900H531@K:T][
^k5Y=D@j72P91?`0408=3Q<[G9K2e/6j_/[;`;o:nL<0`NS00[nn_Ojll/41_kkn
_B6n_[o1]L_4/L3FZf8`;b`W924Q824O81hN71`K5aHF5A@Cma;i52dG5QHE51<B
4Ph>3`lA5QTK<3@f=C0/;S4a<30_;Rd/;2d/:bXY:2LV8R@W:R`]n2h8<3@e=SLh
>3TinS`@>cXh>SPj>3Xh>SPk>Sdk?Sci>Rlh>S`n?chm?C`j=S@e>Sm3ADI7B4U;
C4a>CTe<BdY:BDM6ATE4@d92@D52A4E6AdSiAa9:BDY8BDQ8AdI6AdM9BD];B4M4
oT81@dCiA_M49D=2@D50@3dl?3/j>CPg?3`k>STf>3De?DI7A4aMKHB>T8b=U9>9
nHgiRP2?nY3iSOV?097nT?j?0Xb?S_j?oY1OUYNHVYbMWinVYJRY[Jf`[kRX_/Ba
[H/g2T=bI2`100@00AE3T=_eljV5GTDk=ce9BD0oB4YBNj[4`/;0_kfm_<;1`/72
`L;1_Kjo`L?4a/K>cm7Ce]WJf]cKg=gLf]SFnMSAdakBd]CGbjMfD1h];4OYloUK
>RTjN;C:bLS<c<g>cm3@km4Nb<oKa8UB>T9eMDe6BdE28ATTChZe_kW2`lG8b/g?
d=7FTMSif_WHnL_ic@3>f/oid_7?fM;Ge0cCe=?DdmCCe=?DdmCCl=Caeo7FjMOI
fOWGhMWAfm[N0=gag03Mj]kih?7N`^00goWNfN00hO?R0>7ah?7S1nGTh^7Qh^CU
nN?ai?7S0>Cci@3TdN<0i?;UhNCihnWUnN?YiO7VnNCii^WSnNG9hnWP0>7bhPoQ
gm_Gdm7?clg=c<_:bLW8nL_nbOk82LO7b/gAe][Mg]ojhP3QnN3ih`3Tn^Dhj^KS
hnGSg]Ro_[NPOei7?D@^;5j]i_?YLe0f>DE2>CLe;RHQ81hJ5Q8O80d41PH01`D5
3BYIT[W1oL?na4no`l>gV6Pg5a481PdB414H71lS:2hc=cXg>cdo?3La;C=?]F=3
>SLX=C<h?TABMIS]j:IjSHIZMU97>2/S6a4:3P/=9URD`MFm][[6akbkaog0o<7X
`PG1`;nn_[cb_P2onl0O_kjbal2Z^LnRF28O6QHA40h?3@d<30X91`P71PH510?g
0_T4;@L61PD40`82004000841`PM7b4M61@D5aPG5aHE51<C51<B4A0?3Pd92`hA
4aCh5@PD5aHG61TI6Q[j7A0N7QlN7ahO7QlN7alQ8B8R8oTQ;alQ8bDV9B@T8b4M
6a`Q9RX/;Bh_<38c<c4a<2l^;Bd/:RTY:2LV9BDT92DW:2TZ:oTZoRgn;0`[:bTZ
:R//;Bh^:bXWoRD19ROi:OLW4bHU92@S8b0O7ahM71/K820O7QdMoQ`>9Rl`<3Q:
FW=mPWj0QhIonH?iP?V2nGoiOP20oWomOP66Qoj8oXUOSi2ATiFFV9ROXJ6UYZVY
Zk6T]l2ZZH@^03AUFbT20Ph442AAW^Oonjj9H4Lj<cQ2@3<a=cPnJ9Rj^kVi][Jd
]KVj^KZi^[Vj^KZk_Kjo`L79b/_=d=?De][Kg=gLf]SFnMSAdakAc/o@`YeY@a4T
9d?YmomR>bTjN;C:bLS<c<g>cm3@km4NalcD^GY19bmSID4mAT928QdXDhji`kg6
alW<c]7Ce=7FTMSif_WHnLSAb_W=lL[IcMO?3=7?dLoAcm7?dLoAcm7`co7B3mCD
e]CFe=KDe]CFe=KDe]CYd]WDnM;Qe=7F/MWifo7I^M^igO7P1n;QgmkNgn7RPN3Q
h>WRnN3Ih_WPnN;Yh?WRbN3Ig@oLf]KBc/c:b/S8alK5a<C3nLKna?k32L;2aLS<
dMGHfM[agO7P5>GQg]kPg]WF_l2jY8IWETiLBdj5f_ko8;FIP8JBTHV8QWidKFYU
H5]DGei;?3`f:2hW8RLnK:C6aO[1Dkc2`[RKJc`O8QhR<Cm5CeeVKGAkP8B7RHN<
Si6@RX9lOiOgWWU/J5aiOX>6QXnW`Ooo`i^f^:RhUhj0M6]QETU6>S4mIYVodKbe
^lG6^KS2^kVg]ofeikL5][Fd/k>bjKD<ZKjgX[77VdlG4Q0<2_h83@`;3@`<2``<
20L71PD4m`?i1@L81`L61@@30_/07`<46A`N6aHB4aHD4Q<A4@l?3Q0>3P`<2PX8
10H930h?ma074a<D5AHF5aO_6PDK71dM7Qki72lJ71hP8B0O7ahL61HG724U9bPY
:R/];Rh];B`[:RTY:2HU9B@S8R4Q820Q8b@U9ROi9_hYoRP<9bLU9RHW:2TZ:RLV
8ohQ0B8SnBGg8bDR8B0P7alL6a/J6APG5a`L6aXI61PG5b0Y:RTa@e=[MGUeMgim
MOUgnGCiNO5f07SnMoifB7EmOH1nP7n1OhN6RHV=S92>UiJIVYjNXJ2YVJneXYil
9@0_GeHT000=1Q<[FZWeoonbR5m4=S0d?3T[:2d/<eZ</KFd/k6`[joi]1N`/K:d
^;Vm_LK7bloBeMKGfm_LgMcJf=Kif=7C7/o;blZkU60j21dS@>WjofPm:CYh]<[9
b<c<cLk?d=3`dAo?`lO>/g<i82QOID50C4]:91`WDXfh`[c5a/S;cM3Bdm7FTMSi
f_WH2;J10840P@210840P@210840P@210840P@210840P@210?W@n]81dLoJc_WA
lLkIdKWCbMJaf=7Jf]d1g^3ch@7Pg^[MnMoagL;O0N3Rn^?Ji@7Th_?Q0N;Tl^Ga
j0OZjNOVi^OYj_[X0NOUln@1iNOcj07WiO?T0NGWdnP1inGCi07Uio[XjN[ij>[Z
0NWWl^Kii?[V0NOWj^Sij/WXj^D1i>;bh@oPg]_Gdm7?c/c<bl[9b<S7nL[mb?g7
1l_=dMKJg=gNn^41h^CjiO[X0NOUn^@hhn?TinSRe/fe][FUR6<o9RPa=4J2]IM@
;1831PP30`/;2@L83@l>2PP>2`001@X42``A:527^]S;n/Tid<_8a;JDID8O3@@8
3@P51P@10P831PL50`8520T50P00=k9l;A0:5PH00`XB6c=;bLb9@D0l8ah80_`0
40472A0SC8Bfe<Ro_/W;a<;9n/@1`l7X`0:o_[gn_031ll81`Kkn_A6n_/71_<c7
]/KDXEDb<2`X92;n8@`P81lN7A`K6AHF5A@Cma;i51dG5QHE51<B4@h<3PhA51TJ
<3<h=C4^<C<a<30_;Rgm;0X[:RTX9bLS92LY:oh]nRh8<3<e=CHg>3TinS/1>SWj
=`Lh>3Ti>S/l??Tj43Tj?Cm0?chm?3Tf=3Di?T95oTH0Aoi83dU9B4Q7ATE5AdI6
ADA3@T;n@051@Oi2nDGnAoe844U8B4U:Bda<CDe<BDM6AdQ8nD_iAAE7AdI6ADA3
@clo?Sdl>c/j?Sdm?3/joST>@DI7AD]IIWn<TXj;Shj:nHcjR@6:SoZ@nHgiT02C
o98VTHj?SXj?Si2@TIRHVY^MWj2QYjRYZjf_/;6o/;Fo^J1Q6BUUO4`@oP0O30PN
H;WclMN3I4@i>ca4C4E2@d55GI6na<;2`Knn_[gj`QS1`;k0`L?5a/O>cm7De]WK
fmcKg=gLf]SFnMSAdagDd]KGc:MgD1l/:T;VlOQI>2XlNkK;b/W<cLg>cm3^dAk9
cm_3Qe8kA7AaBdYBAS/S72MCS[W3_<?4aLS;cLo@dMJAf?WJnMSiboW=0<kJcoWB
lLoId[WDlMO`e^[G/MWAfm[N0=gag03Mj]kih?7N`^00goWNfN00hO?R0>7ah?7S
1nGTh^7Qh^CUnN<0i??U0>Cah`3TlnD0i=7S0>CCi@3TnN?YiOWSjND0i_;WnNGj
i`3VjN?iiLWSjN00hO;R3n7Og=SDd]3?cLg<bl[9bLSibog9oLP7c<kBem_Mg]oj
hP3QnN3ih`3Tn^Dhi>CUj>WSeljd][FYSfe<>3i<DVRWfl1mHD`n@D<m>Cli<BPQ
7adF4a4G4`@01`P21@<76d9gZLW2n/A?blK3_k6?H3hO3`H=4PlA5AHH728X;30d
>3/n?chh<blPI=jWEc/d@c@_;cDi@Uainoo7QhV9KfaFBc`_9AdC30`92am9PkKC
`kVh`lFn_<Cn_og00L71j<85`L2o_[jllKkk`1Vn_[S8_ZfkbII88AhJ5Q4?3Ph=
30`;2PT72?h60PD40oL2n@@81`H61@@30P<0oP4A0PD721/N81dG51DG61LG5QDD
oA<:4Q4@3`h>2P/>41;n5?XE01Cn5P@G61TJ6_XL0AdMnQh77alP824R8b?i8A0P
8B@V9bHU92<P7A/L82DY;?h]02kn;`l/;2/[:RTX:2XY:BPW9RDUoR<192Cn9OTX
oR[m:a0/:b//;Bh_;c0`;b`Z:BX[:oT^nBPW:RXY:BPW9RHR8R4P7ahN7B4P81lN
7A`L7BD];RhdAE=/NhB0OX:4P?V4nX40P?V2lGl0P_b1BH21R8Z:Rh^<S8fDU9JG
VI^LWJ>TYJNYZjb]^jba^kFLGA0HDVe33@472Q`J<G;9oocNQVI4>3Li?4Dj>3Dc
=D]n[[Zi^KRf]KFdn[TH^[Vj_;fo`L72bL[;c]3CeMKJfmcMg=[He_WHdM<Md<o>
d<6MJD@B8bE1ioKoHSTZ?7^fbl[9c<g=c/o@k]4Nb<cD^7U1:C5RHCm1CD<k920[
Ei:mal37b<W<cm7Ce=7FTMSif_WHnLSAb_W=lL[IcKW?lM;beP7De>[B/MCAe[7I
nM_afKWK^Mgah0ORhMoNg]oQhX7PhN3Yh_WPfN;ih?WRjN3ih/WPfMd?g=[Gdlo=
bl[8b<O6aLC4`oW6oLCm``O7bLgBe]SIf_7MlN0hgmoPhnCNd/V`];F/UGILC5IY
M8kAonjdYIJ:Si>?Si>?QWUaJfANF5AHDT0g>SLZ9b0O;E62/m33n/5Cb<?0_:j<
GClW71/[>T==FV9XL7EiOH22Q8R;Shj9PWeXYooNQfEJKFmbN8>8SIb[oooNX:be
ZJjHSh9fKVAHC4Hk<cYLRkSAakflalNn_<6k^KVgoKGW]`Ff]KBc/k;Y]@b__kNV
]L>@@1LB40`:oPP=30/=30`;30`81`L61@Cg0oT51`P71`H510<2n`070`@H6ahK
5Q?n50@B4Q4@3od>2Pd<2`X92@D62@/=oPoi40LB4a<D5AHG5o4I1aXJ6a/L7AhN
nA`@6a`O8B8Q81lN6aPF5a/P92On:00YoRX?:2PW9bHU92@V9BDT8b8Q8OhO0B0P
oR7i9?hVoBL@:2LW:2TZ:b//;2/X9RDV9bOi:_TT9bHV9BDT8b8R7QhM71/J6QTM
71`K6QTH61TQ:2TX;Si<IG=kMgEiNWKiNOUfnGWiM_Ug07[lNDUhN821PH:2Ph>4
Rh^=SY2BTiBJVibNX::SY;:SZ;:/Te@94DaX?PP010XL7SQle_ookXeUA3Hd=3Tm
=2h/:2PmL:6a/[:a[jj^[OVb5jn_/K:f^;fna/O=d=CGfM[KfmcMg=[He_WHd]<N
dLo:blRkTf0h2Q`Q?nWjofLm:Sak]/_:bLc=cLk?d?3A8<o?`lO</W0i7b]NHD56
E4i3:1lZEY6la[o6alS;c]3Bdm7FTMSif_WH2;N10840P@210840P@210840P@21
0840P@210840P@210?W@n]81dLoJc_WAlLkIdKWCbMKIf?WKhMSAf][M0MkPln41
h=kZgOWOlMg2g`7Ph_[Sf^D1i>;ch@7Ri?;UlNP7j^WWi^KWjN[jj07WiO?T0NGW
lnP1inGci07Uim?X0NOUdn@1iNOjj>WZnNSZjP7Yio;VnNCjiP7Win[XnN[9j>[U
0NCRlN4>gmgIe];@clc<bl[9b<S7nL[kb0W9bLg?dmSKgMkNn^41h^CjiO[X0NOU
n^@Vgn7VjnWNc;nj^KVdYX=I>28^AfnKWV8F60h<3P/42A<@3@T:3Pd<oPT>0@00
1P/83A0M@gN[c]g;n/T?dlW3b<^jUWDm8P/82PL30_`090850@@31PT:2@D44B9<
@0LD1`l900063Q8M:[GDZdld>bdH3@Kl010210L=6SMYY<o@a;k5blS4aO[40L?1
j<02_kjmo[`0`O?20L6no[dA_[k1`L;:aK_<ci51<S0/:2@RoR4<820O7QdL6aTF
5QDD4oLBnA@O5aHF5A@C4Q4>30h>4A@I6Rda=cHc<38d<C0`;bh];2cn:`4Z:OhX
1R@U9RPY:bci;@P_<c@e=SHg>3Sj>`4j>OPg1CPi>SXk>oTi3cXk?Sm0@3ln>cTf
=CHi?3onA@54A?i33dE5A4=2@T51AdI6ADA3@T;n?`4n?_hmmd8E@dE6B4U9BT];
C4e>CTmBDDi<Bda=C_U?nDDWBTY9B4Q7ATI2@T51@3ln?Slo?Sdl>c/j>d55AD96
D5YbR9FARHZ;R_V<nXT1RXojT?V=nHkjTTRATY2ATY>DUIFMWYnQXjBVYZ^/[Jn`
/[>d^[N_^;Z4=0e;N78Z0`0:0QTE>iC[m=BUHTLa<Sm3AdPnADDkBGJ_dL?2`L30
_kjnn/8H`L2o`<;4aLO7cm3Be=OJfmcLfmcMg=[He_WGdM<Ne=;FelbWMe0Q:bHn
hnohESHZ?gnicL_;cLg>cm3AdO3B7m79d=[0Q50kAg=/BE9PCCDT7BYFTkg6_l?4
a/W;c]3AdMJAf?WJnMSiboW=0<kJcoWBlLoId[WDlMO`e^[GfMWig>7IdM_JgP3M
lM`0gN[NnN3ag/;P0=oig]WP0>7chP3QlN3ah`OUi>;QhN;TiOWS0>Cci@3TlN<0
i??U0>CAh`3TdnD0i?WSjNGihnWU0>KbioWUn^L0i^WSnNG9hnWP0>7ahPkPg][G
dm7@cLg<bl[9bLSibo_92L[:c]3DfMcNgmojhP3QnN3ih`3Tn^D7h>;Wk>[OcL3n
^BfhZheVBSQ7I8nnaHQ1CDQ7BDHn?dM0=b`U8AhF4Q8A2P0020X31`LC=VVK_Lk2
n/A?c/Bn`lJeTG4n90d<3`l>4A4C61dR9b`_>3/n?Sdj=SA0CgQ[<Cla?3P^:S4e
>DIHi_oYUGf8NFIJCSlb:B0F3`X92QLcIj?=bkjh_lG2_/3n_og00L71j<85`L2o
_[jllKkk`?jn5/Jl//74QS@Q7QXF4@l>3Pd<30/:2@L8oPH21@@3m`;i10P71PH5
10<20`3n0A<21@L861`O7QTF5QPH5aLF5A@C4ohB0A4@oPl62``=3a0B4oTD21<F
5AHG5aPI6OXL0AdMn1h57b0Q8B8RnB0?8B8U9RLW9RDR81dL7B0S9_h/0B/[oRX?
:2PW9RDU92@Z:BTX9bHU9OhR0B4QoR3g9ADV:2T[;2`];Rh_<34a<SDd<Bl^;c0a
nC;i:2L];B`[:bXY:BDU92@S8R4Q8R8Q81lN7QdO9B`/:bllAemgQh=lOH60nHCj
P@20nH;iOoV0nHA7Rhb=SXn@TI6IVY^MWj2RXZNXZJ^/[Zn`][>[];J0<0@jIF<Q
004C3RTWC:Giomn]IDL_<C]0?d4c>cL]>FJM`KVi^;Ng][Fen[TH^[Vk_;k0`L;2
b/_<c]7DeMOJfmcMg=[He_WGdM<Nd<o>d<6MJD@D8R4mi?CoGcLZ?gnicL_;cLg>
cm3AdO3B7m78cM>eMSlY=65L?DUKBSDU8BiJUl7:`lO8b/g?d]CEdMJAf?WJnMSi
b=7:nLgab]W=^Load_;F0MCDj];Ie?WGhMCAe[7InM_afKWK^Mgah0ORhMoNg]oQ
hX7PhN3Yh_WPfN;ih?WRjN3ih/WPf=d>fmWEd/k<blS8alK5a<C3nLKka0W5aLW;
cmCGfM[JlMgah3SKgN;WiM[8^kFg^KVaUWIND6F6]NK`]gJ?TY>GUY2EViF;OGA]
IUiGDe15>3Hi=R/Y92]8N:K7dl?j`Bo;`K_0`k:>LT<a8RTe?TIBFEmWKG=eNGZ3
QXV<S8V5P8RB]j9SJUUVL71cOhB4R8cnob2^X;JeZ:2FRGadJUmCB3`e=TYdZM3?
`[c3al:n_K^i^KOm]NNg1KJe];>c/^Re2kfeZk^nP2`G4Q0<2_h83@`;3@`<2``<
20L71PD4m`?i1@L81`L61@@30_/01P<45ATM71Sn5@LD4Q8A40l>3_h=0@`;oPX6
1PL82P/=3_P?1a8B4a@D5AHFkaT56Q/L71dMnA/?71dP8B8R8B0M6aPG61/N8OhW
0BHVoRD?92@S8R4Q820V9BDT8b8Q8OhN0AdMoQcg8ADR92DW:2PY:RX[;2d];S4`
;B/Z:b`]nBki92LY:BPW9bHU9B4Q820O7QdM7QhM71/J6QTK8BLW9BTe@5Q_OWYc
M7MfnGWiM_UinGKiMoUkAh>3Q8F6QhR8T96BU9JGVIVNWj2RXjFVYjfZXZ^]MbL0
<emN700040hY:e>_oooa^VY7<2lh>c`i;C4^8RaGSkB`/[6`/:n^[_Vb3Zn`/K>g
^;jnalS>d=GHfOkK1McMg=[He_WGd]<OdLo:blRkTf0h31/M>nKhof@k:Smo^Lg;
blg=c/o@dM7adR3@cl?8bjm]=al^GE`oCV9E?BTP;EVF`<W2a/O9c<kAdmCAeY7H
nM[if0S8P@210840P@210840P@210840P@210840P@210840P@3id?[B0M7?f/ki
dO7>fM6idlWFfMSifN7HdM[Jg@7Nh??Q0N3Nj]gigo7M`]l1h>;jhm[U0NCRln41
h^CbiO7X1n[YinKVinWZn^P1inGci07Uio?X0NOUln@1iNOCj07WiM?T0NGWn^SY
j_WXj^X1jNObi_WTn^H1inOZj?WZbNSZi@7Th_7Q3^3Og=WEdLo<c<_:bLS8aoW:
o/P<bLW:bl_@d]KJgMkOgo[Q0N;Tn^Gjj07WiO[T>>7RiNKReL>e/ZZTYjjUS7=;
<UN[_gdk:Q0=41<D4Q8F5A4=2`d;2@H81P000PL70a0J=FRNaM?Abo[93LS3`LK<
aK6OJd@L2`H1nP0U0@<210<620/:2@P022aoMX4X00h000XD4aHKLkbnI2dd=AdB
30;m01021@T<52A=SLCDbL32bL_6`O[40L?1j<02_kjmo[`0`O?20L6no[dA_[k1
`L;3`L7Ab88c<S0/:2@RoR4<820O7QdL6aTF5QDD4oLBnA@O5aHF5A@C4Q4>30h>
4A@I6RT_=SLd<S@f<C0`;bh];2cm:_dY1RHV9BHW:B_i;0P^<S<d=CHf=cOj>P4i
>?Pf1CLh>CTj>_Th9CXk?Cm0@3ln>STg=CHg>Sa5A4=2@D0o?TE4A4=2@D50AdI6
ADA3oT86@D0o?S`l>oU05cho@D=5AdU:C4a=CTi?D51CDU1>CDe>CoU@nDHWBTY9
B4M6ATE6ADE4@d92@D50@3ln?Cdl?T93@d12B4iTP9FCR8N9R_V<nXT1RXojT?V=
nHl4T96ATY;nTd6EU9FFV9VJVj>TYJNYZZb//;2a/[>d]KJY_KB]XUTJ:VEVAa<3
110>4BY`cOCVYGEI@C0iBDY4?cM0?ciPW<K>`/7m`06o_o[23/71`<73aLK7b=3A
dmGHf_kL1M_LgMcJf?SFdM<Ne=;FelbWMe0R:R<lhnohDC4Y@X>kcL_<c/k?d=7B
d_3C7m7;dMVlP4hlAg5WAe]cFSLR6bUGU;k6_lC5al[<cm7BdMJAf?WJnMSiboW=
0<kJcoWBlLoId[WDlMO`e^[GfMWif^7IdM_JgP3MlM`0gN[NnN3ag/;P0=oig]WP
0>7chP3QlN3ah`OUi>;QhN;TiOWS0>Cci@3TlN<0i??U0>CAh`3TdnD0i?WSjNGi
hnWU0>KbioWUn^L0i^WSnNG9hnWP0>7ahPkQh=gJe];@cLg<bl[9bLSibok93<[:
blc<dM?GfmkOh>3jhP3QnN3ih`3Tn^Deh^?Vin?Fa;JaZJB[/jjHQ5m:LLWQX61C
ATM:CTm<BTY5>c0X8adE410<1@8420@02A4/Fi2eo/;ja4o3_[c1al2/Vfa67`l<
2PX>3a8E6R0U:B`f>CXl?3Tg=R/cEJVP[58E?C8/=SXj?TRTmO^ZMH21JUmDA3L]
91XC3@/=4R5:Rl7?`kZl`lG0_?jooL01`L7X`PG1`;nn_[ca___0o[hF_kRha[eg
9R4N6QHA3`h>3@`<2`X91`Sn1P8510?g0_T420L61PD40`830?h14`851`PD6QhO
6QPH6QPG5aHE51<CoA7m40H=3@`=3Q0BnA<84QDD5AHG5aPHnQ/171ch7@DN7b0P
8B7i7bDQ8R@V9bLV9B4P7Q`M7R4S;2/Z:BPW9RDX9bLV9B@T8bXY:BPW9_hU1R@S
8R4O7aki8aLQ8R@V:2X/;Bl_<34a<S<c=SDc<C0`<C;i<oTY9bd];2/Z:BTX:BPX
9bHU9B@T8b<R8B0P7b8V:RXY:c@kDFn7QG]jOh3iQ?Z1083iP_UonH59PX>3Q8B5
QHJ>T96BU9FFUinPXJ>UYZRX[:b][Zn`/K:U^K2YWUDF8E=D>0X01QTJ8Cb1foob
[W]J@2lhADDm>2`f<S1?S;K0^;Sm]`6f]_Zi5kZj_;fo`L;2`l_<cLoBe=KGf]_L
gMcJf?SFdM<Nd<o>d<6MJD@E8Ahki?CoFS8Y@X>kcL_<c/k?d=7Bd_3C7]7:c]:a
LSdZ=5mG>e9^EcLS7beKV<;:`lS9blk@dmG@eY7HnM[if?W8dL[icO7:fLfico7B
l]H1e=CZd]WDnMGQe=7F/MWifo7I^M^igO7P1n;QgmkNgn7RPN3Qh>WRnN3Ih_WP
nN;Yh?WRbN3Hg@kLfmSEdLg;b<S7a/G4a<?ia_k43<G5a/O7c<kBe]WJfm_agO7P
>=gNhN;NdKna[JFR[;VgYYIgIY;]olZ<QhJ@U9ZOWYfNVHn1MViUGEE?B3li=cP_
92X/@FbM_l[7`o[1Dl2k^Kk4_JVLLE8b:Rhe?TUAF5mVJfmbM7f1QHN9QhF3M7RE
hm;GO41eLG>1RhN3OlgoolBK/Kf^Yij@Q7]bIEU>A3/g?5fFb=G7_/35aL2i^kVi
]ofeikL5][Fd/k>bj;D;][6a`;Ma7QLB40`:oPP=30/=30`;30`81`L61@Cg0oT5
1`P71`H510<2n`060`@A5a`M6OhG1a@B4Q4@3`h>o@cm2`H820L82@/=n0h74A4B
4a@D5AG_60DI6Q/K71ci6RDL7AlQ8R8Q81`K6ALH6A`N9bHU92<R8B0T8b<R8B0P
7bHU9B@S8_hQ1R0O7QdK6a[i7aLM7R0R92HX:B/[;2d];Rl_<S4_;B`/;Bki;oTU
9bTY:2LV9BDT9B@T8b8Q8B0P7alN7A`L6ahR9BDS9BddBVMnO79aMGKiNOUfnGWi
M_UhBGUjNW]kO7amQXN8RH^<SHjFUiRJW9fOWj>SY:FVYjRYW;2WX9E<3AY?D3<5
00<F6R50R>Cookn9GSh]=491=c0V;BTUAGnY]JnaoK01[joi/Pj`/K:d^;Vn_lS9
cm7Ff=[nf`CLgMcJf?SFd]<OdLo:blRkTf0h3AXJ>NKhoelf:D:3^lg;c<k>cm3A
d];adb3AclG9bZ]Y=B0^FeLmEgER?bLN;5ZG`LW2alS:cLoBe=GAeY7HnM[if0SD
P@210840P@210840P@210840P@210840P@210840P@3id?[B0M7?f/kidO7>fM6i
dlWFfMSie^7HdM[Jg@7Nh??Q0N3Nj]gigo7M`]l1h>;jhm[U0NCRln41h^CbiO7X
1n[YinKVinWZn^P1inGci07Uio?X0NOUln@1iNOCj07WiM?T0NGWn^SYj_WXj^X1
jNObi_WTn^H1inOZj?WZbNSZi@7Th_;Q3n;RhN3Lem;@c<c;b/W8b<OibPo7b<S:
blc=cM?EfMcNgn3On^41h^CjiO[X0NOUn^@hjNGQg]O;^jnLQg=eRIVLTgEILJ^S
EBP_5Pl?5QlS714D40d92`X71@L41@P91P413bUESkkDdlS;n/T<_/?8bLG0_K^L
KSdM3?X0>`431@@30PD72PX<3@0>?[c9bf/A2P0131HD51PfT<>4=b`f91PA20<1
0P831`T>4aXeM;3=b/?2a/[6_o[40L?1j<02_kjmo[`0`O?20L6no[dA_[k1`Kfk
_LKC_G@^<S0/:2@RoR4<820O7QdL6aTF5QDD4oLBnA@O5aHF5A@C4Q4>30h>4A@I
6RD/=CPg=3Dg<C0`;bh];2cm:OdZ1RPV9B@T9RWi:`P]<C4b<c@d=CGi>00gn3D5
=SLh>CTjnCL:>3Tk?Chn?C`i>3On=R4g>4A3@T50?chmB4Q7ATE4A4=7ATI5A4=2
@TA3@d50?chmnClG?Sm1@dE7BDY<C4e>CTm@D55@CD]:Bda=nDciAaQ8AdM6ADA4
@dQ7AdI5A4A3@d92@D0o?ci0oT8;@453AEEdSi::R8V8nHcjR@6:SoZ@nHgiSab>
SXn@TI:CTYVGVI^MWj2QZ:VZ[:j_/;6c/kBd]Ojf:J;6`9ib:AIBLd8H3P/51aHB
EkWdlKIgFDdm=45>Bd4j=CTmChBnc[o0_og00L71n/8H`L;1`/C5alS9dM;De]WK
gMgLfmcMg=[He_WEdM<Oe=;FelbWMe0R:R<nio7hBbXVA8Jlc<[;clo@dM;Bdm?a
e1oAc=?H^7a=?DM`I4=OOfLm7ALWEY>maKc5a/S:cM3Bdm7FTMSif_WHnL_ic@3>
f/oid_7?fM:ie?7Gl=KZemWInMOQfM7Kf]h0gO7L0=gZg_WPlMk2h03OnMkIh03Q
ln80hO7PlN<7iNCRhN7Ri>Gih`3TlnD0i?7S0>Cci@3TdN<0i=?U0>CihnWUnN?Y
i@3Vl^OiiO[W0>KYhoWUbN?Yh03Ql^8?hn?RhMgHdm7=cLc;b/W9b?W;3lS9bL_<
cLk>e=KJgMoPhN3jhP3QnN3ih`3Tn^Dhj^KRgmS<_;2KQW=fS:2VXhM_R/S1MDUG
BDY9D5YNEDQ7?C8Y8ahE40d920X:1@002B5<Pk77a;c2n/A?^Kk3a<2k^;NKL40R
4@L62`lA5A/O92P[<S@e=cPh=cLG=VOTlOBA?3T`;CPl>ca5IlSobGmhPW5TF4Tl
<BPO5a4?418F<g6/b<Bm_<34`;[n_og00L71j<85`L2o_[jllKkk`1Vn_[Vg];g8
/VTQ8AhJ5Q4?3Ph=30`;2PT72?h60PD40oL2n@@81`H61@@30P<0oP4C0PD7210G
7B0M6QTK61LG5QDD4a?m4?dA1Pl=30/;3A3i4PPA51@E5QLG61Sh6oPL1AdN7b0P
8OTN2QlP8R@U9B@S81lNoQdQ7Ql[:RTX9bHU92/[:RTX9bLV:RTY:2LV9BDW9RHT
8b8Q8?TR5b4R92HX:R`];bl`<C4b<c<d<c0^;Bh_<?T_nBXI:bXZ:BPW9bH[:RXY
:2LW9RHU9B@S8R8Q92Kn:@XZ;c92Hh64OG]oO_V4nX40P?V2nGoiPQb1PH:3Q8F6
R9:CUINIVibMY:FVZ:Z[[:f_[k2`/Ojb:Ik2_9Y^9A99I3<:1PX7428RI/SooKn0
Gddi<3e9ASXc:Rl`@gJ``;6f]_fg0KRhn[TH^[^m_/31`l?4c<g>d=?EemSJfmcM
g=[He_WEdM<Od<o>d<6MJD@E8Ahmj?KoE2/VA8Jlc<[;clo@dM;Bdm?ae1oAbm3A
[Fhl:cANE3MFNV@m7Q/[FYO1bL39b/c>dMCFem7FTMSif_WHnLSAb_W=lL[IcKW?
lM;beP7De>[BfMCid^7DdMJafOWKlMVifkWMlN07h^7Og]kOhN:1h>7PjN;ih=WR
nN3ih^WPnN;9h=WM3mkNgMcHdlk<b<S7a/G4a<?iaPo3a<C6alS9bLoAeMSJfmcK
lMgah3SUhMgJdlNgZiJ2LGRAZ[:cVhNXj^NLLXR8SY:JYZbVVYZ>PWI]IEaBBD4o
?CXa9QhU>5nA^m3;`<?j`B:f^l31_KRe^:5lCcP_;SA0Be9HGfEYK71fNGeoPhF5
Pf5lYoko;KiYKfedPhf:PWjBjOoXYj[0]jnVVHf3NFePET]3?3M;Q;[?b<70`/C0
]k^i^KOm]NNg1KJe];>c/^Ve3;2^[KK2[6<I5a8@30[n20d<2`d<30/<30P71`H5
1?L3n@D720L71PD40`;k014310dD6ahL6APH518B4A0?3Pkm2od<1PX81`H620_h
3@L@414B4a<D5>lG1API6Q/K7?TI2QXK7AlP81lN6aXIoQPQ6AXV9B@S8R4P7bLW
9RDT8b<R9RDU92<R8B4S8R8P7ahM7?TN5adN828T9RPY:b//;Bd^;bl`;b`Z:BX[
;?T[nBHW9bHV9B@S8b8W9RHU92<S8R8Q8B0O7QhM828T92<T:2/kFgQkM79eM?Ui
nGKiNOUfnGTLN7QiNW]lOGj:RXb>T9:CU9^LWInQXZ>TYZJWYjSnZBVE^K>AIA`9
@Ul`1`<610dR8V_?ooo>Sf]?=RdjAT8d:b@V9cM[YKFV[Jom/06a/OVb5k6b/kFh
^[o0bL[@d]OIfmcKfmcMg=[He_WEd]<PdLo:blRkTf0h3AXJ>n[joeT_9TB6_<c:
blo?d=7Bd]?Cl]@Od/o6blVWIC@Q;UYD>E^1KdDR6RYIU/38_lS9blg@dmG@eY7H
nM[if0S3P@210840P@210840P@210840P@210840P@210840P@3id?[B0M7?f/ki
dO7>fM6idlWFfMSieN7HdM[Jg@7Nh??Q0N3Nj]gigo7M`]l1h>;jhm[U0NCRln41
h^CbiO7X1n[YinKVinWZn^P1inGci07Uio?X0NOUln@1iNOCj07WiM?T0NGWn^SY
j_WXj^X1jNObi_WTn^H1inOZj?WZbNSZi@7Th_;Q3n;Si>?Of]C@c<c;b/W8b<Oi
bPo7alW:c<g?cmKHfmkPhN3Pn^41h^CjiO[X0NOUn^@Uk>OPfM32/ZJMOEM7DVIe
NFQ]KVAB>bTI6A@C5B0X7PdB3PX820Wn10l52Ph;0PD?8TR1/]3Ge]3;n/T?`<[A
c/Boa<ZlV6]89`d10Od0>`441`D200<52@/?40h>5H72f9dV0@002Q0<41LPIK>R
DRdc:QhF30H40`841`L<4a<REi6oalW4`lO5__[40L?1j<02_kjmo[`0`O?20L6n
o[dA_[k1`Kbh_/c@[FH[<S0/:2@RoR4<820O7QdL6aTF5QDD4oLBnA@O5aHF5A@C
4Q4>30h>4A@I6R4Y=3Th=SLh<C0`;bh];2cn:04Y:_h[1bTW928R92PZnB/?;bla
<C<c=3@g=SLf=cHg=_Ld1CDf=cPh>OTf53@f>3Xk>cXi>3Pg=cHe=CA3@T91@Oi0
3D]:BTU8AdI6AdI6ADA3o481@D7n@?To5d92@dE6B4U9BT];C4e>CTm?CTa:BDU:
BoU:nDPWAdM6ATE4@d=8B4M6ADA4@dE4A4=2@D10@T=1@T52@D18IhF?SXn;Q_V<
nXT1RXojT?V=mi0ETI>EUYNFW9^MWj:TYZN[[:f_/;:c]?Ve;Jg8_XI04BARJbT8
41P30Q/hUO?ecHYPDcL`<d9<AT0o>CU7KZSAc[Jo_[o0`<7h`QS1`l;3aLK8bL[B
dmGGf]cNg]cKg=gLf]SFnMCAdaoDd]KGc:MgD24Z9T?^m_M58R94Qkc9alW@d=7B
dm?De?7E7m7=e=NeN4/nAg9R>eMnJ3`J5RIGUKk5_<K7bL_>dM;DdMJAf?WJnMSi
boW=0<kJcoWBlLoId[WDlMO`e^[GfMWie^7IdM_JgP3MlM`0gN[NnN3ag/;P0=oi
g]WP0>7chP3QlN3ah`OUi>;QhN;TiOWS0>Cci@3TlN<0i??U0>CAh`3TdnD0i?WS
jNGihnWU0>KbioWUn^L0i^WSnNG9hnWP0>7bhPoSi>GTh=_EdLg=c<_:bLW8nL/?
b<S:blg>d=3GfMcOhN;QhO[R0>7ih?WS0>CjiCS]j>7JdL>cYialETQEKGn5Mgn3
OFaGAci<CTa@FV9GA4Dl<BPR7AD?2@L:3`X00@XJ?gJX`l[7a<?ja4nkaLc9_kZo
a[^HKD/]4`X>3@lC61dR9BP^;c0b<cDf=cHd?:OYol=@<2//=SHc>4=@WNoWVGUo
MfYOCd0g;B<K5A0A514OEHfj`L>n_L6o^OjooL01`L7X`PG1`;nn_[ca___06Kjn
^;Be`lFRFahQ7QXF4@l>3Pd<30/:2@L8oPH21@@3m`;i10P71PH510<20`3n0A<2
1@L831@L8AhL6a`H5aLF5A@C4oh?0A0AoQ8740h;2@T;3a7i4PLC4a@E5QLG6?TJ
ma/571dN7alPnAdD6adO8B8R8B0O7ahN7A`L6bXY:BPXoRL=;Rd];2/Z:BTZ:BTX
9bKl9@4T9?hSnB8G9BDV:2T[;2`];Rh_<34a<S8a;bd/;2d^nBgi:bLZ:RTY:2LV
9R/[:RTX9bLV:2LW9RDT8b<V9bPY:R/];CEFMh61PX5lnHCjP@20nH;iOoN35HB6
R8V:S9FGVI^NX::SYjRYZjb^[k3i/BfYa;Z2?0dPFedK00/G1``YAZCoomNBJ5Le
;BhmAd4i=S0_>V6KaL2Y]KFf]kNhn;TH^[bn_l72a<C5cLk?dMCFf=WJfmcMg=[H
e_WDdM<Od<o>d<6MJD@D8B52ko_oCR<RA8NlbLO9d=3Ad]?Ce=CaeAoAc=7@ZVXj
;3APDRm>NFDl6aXZFiW2bL3:blg?d]GFf=7FTMSif_WHnLSAb_W=lL[IcKW?lM;b
eP7De>[BfMCidN7DdMJafOWKlMVifkWMlN07h^7Og]kOhN:1h>7PjN;ih=WRnN3i
h^WPnN;9h=WM3mkOh=oKe]3<b<S7a/G4a<?iaPo3`lG6b<W;bm;Dem[LgMcLlMga
h3OXhmcEc;j^XYMhE4YJMHVERYNPW8mlKF^5SY6FXjbTU9B:OW=/I5Y?@CXl?cHW
92PbE8Jcc=7<a_W1;KS2bLJl]kc5`:9jGTDc<c]1BDmEG69UJ6maLgIkOh62OW]m
iOoolX1TIW21Qh;nP2;2ooo3Zkfo]ZjPTXYoM6ULDDU4>3i]W/75al:o`Knf^kVi
]ofeikL5][Fd/k>bjKD<[j^^_;nLEAHG4Q0<2_h83@`;3@`<2``<20L71PD4m`?i
1@L81`L61@@30_/04@<42A4J7adK6QTD4Q8A40l>3_h:0@/<oPd72`T610@62Pci
3@L?3a0A4Q<C5>lF1ALH6AXJ6oTH51HH6Q`M7A`K6QXI6APG5aHU92@S8ohR3BXY
:BPW9RDU9RDU92<Ro241823n7oTN5b4Q8R@U9bPX:BXZ:b`];Bh^;B/Y:2PY:_TY
nBLW9RHU9B@S8R8W9bHU92<S8R@S8b8Q81lO8R<S92@U9RH^CVihN7UgL_UinGKi
NOUfmgXENgeoP862SHj@TYFGVIZNWj2RXjFVYoVX;J2k/GTc11MCFQX021D62bU7
YooohImeHSHX:cU3>c<_:BHbF9:i]j2/[Zn`/;7f/QJc];Ji^l31b/_AdmSJg=gK
fmcMg=[He_WDd]<PdLo:blRkTf0h31XM@?7ooe<W8TB7_<W7bM3@dM;CdmCDl]DP
dlo7c<RTHC8R;UaB<E>0L4@O6BUJV<78_lW:c<kAe=GGdMJAf?WJnMP8bh40P@21
0840P@210840P@210840P@210840P@210840nM3jdP7Acm[>nM7ac]WA^M?9e]WH
nMOQf=7Jf]d1g^3ch@7Pg^[MnMoagL;O0N3Rn^?Ji@7Th_?Q0N;Tl^Gaj0OZjNOV
i^OYj_[X0NOUln@1iNOcj07WiO?T0NGWdnP1inGCi07Uio[XjN[ij>[Z0NWWl^Ki
i?[V0NOWj^Sij/WXj^D1i>;bh@oRi>KUh]_Ed<c<bl[9b<S7nLX;alO9blg?d=7I
f]gPo^40h?[Q0N;Tn^Gjj07WiO[T>>OUh]cA_jRHSg=CAE5ZOh^:PFQ7=cH[5AHK
7QPH7AT?40X61@H50`@310X>100A;5=o]M7Bbm7Gbo[93lS;c/g9alS9akBJO54V
3@Ol03X21@@100431`X>40/<4V2maYh500042`/53AXO=HN[KSLe<2<J3`L40`82
0`064PdB?72]`lo7`<;2_O[40L?1j<02_kjmo[`0`O?20L6no[dA_[k1`Knka=7:
VUHW<S0/:2@RoR4<820O7QdL6aTF5QDD4oLBnA@_5aHF5A@C4Q4>30h>4A@I6QhW
=3Tj=cPi<C0`;bh];2`W9bPY:R//;2/X8b0P8bLYnBX>;2d_;S4`<S4e<cDc=C<e
mc<6=3@e=SLh>?Tf9c4b=3Hg=cHe=cPh=cHe<c91@D92@d=4A4]:BTU8AdI6AdI6
ADA3@T;n?@4n?_honD7nAoe844U8B4U:Bda<CE1?C4Y9BT]<nD[iBBM:BTU9B4M6
ATM7ATE4A4=3ATI5A4=2@T53@d53A4E1?cmLNX^CUhj3nHcjR@6:SoZ@nHd0TOZ?
5I>DUINIVifLWYfOXZFXZZ^/[Jj`/[?l]Obd;kVcX6HR7DEN@Q/73Q895c=ec?GU
W6eHCRl_>TQ;@Cm3@T9LSkk?bKfm_[jo`L;2`o[26<74`/C5alW:bm;CeMSKgMoO
g=_LgMcJf=K9dagDd]KGc:MgD20Z:D[fnoHo6ai3Qk[6a<KAdM;BdmC_eAoAc]GG
/WE9?dYgHc98L5db6aLYFiW2b;o7b<[<cm7Ce=7FTMSif_WHnL_ic@3>f/oid_7?
fM:ie?7Gl=KZemWInMSQfM7Kf]h0gO7L0=gZg_WPlMk2h03OnMkIh03Qln80hO7P
lN<7iNCRhN7Ri>Gih`3TlnD0i?7S0>Cci@3TdN<0i=?U0>CihnWUnN?Yi@3Vl^Oi
iO[W0>KYhoWUbN?Yh03Ql^8?hnGWi^?Le]7=cLc;b/W9b?W;2lS8b/c>d=7Bf]_N
hOkR0>7jhP3QnN3ih`3Tn^Dhj>KSgM;0ZIV>LU95DVn8U9NBNEa>CTDfAE5DCdiF
DDE1>2dU8A`F40H52@/200`VBgJZalFo`/_3n/A?`lK9b<C2`lG7]If0ER`F4`T;
3Q<H71lR9bTZ;2lb=3Ha<CN4hN_4;bh_<CLa:cA6CVc3kkF3P7e_HU=5>S4V7aH=
3aD>43U]Ykg9`KZl_;Sn_og00L71j<85`L2o_[jllKkk`1Vn_[^g^lRoSd/J8AhJ
5Q4?3Ph=30`;2PT72?h60PD40oL2n@@81`H61@@30P<0oP4S0PD720TB724P7A`M
61LG5QDD4a<>3Pl@4A8C4a8?2PL72Ph@nA4>4a@C5ADG5QPI6QTJ6AXImaX66a/L
7AhO7oTM9aPI6adN7QdL7QlO7QdL6QTX:2TY:RX[:bh];B`[:RTY:RTY:2LV9BGn
804Q8OhRnBCn:_d[42`[:b`];Rl_<3<b;bd/;Bh_nBgi;2L];B`/:bXY:BXZ:BPW
9bHV:BTX9bHU9B@W9bPZ;Bh];2a;K7f6RXAinHCjP@20nH;iO`24nXDERHZ;SHnA
TiBGVI^NXJBVYjRYZZb^[obao;0_]JnLHQhI@ELg3`0:4PlQ@H?Koo:VMEiA:bXb
@D@j=SXi>E:5]<Fl/kBe]KJh^KVjn[TH^[fn`<73aLG6cLk?d]GGfM[JfmcMg=[H
e/WC7M3?c]31WFU44b4TBOOoodPL7T>7^/K4a]7Ad];Ce>oE7m7=d]2WIcP]=fEC
9Sm[FS8L6beOWLK<`l_<c]3CeMOHdMJAf?WJnMSib=7:nLgab]W=^Load_;F0MCD
j];Ie?WChMCAe[7InM_afKWK^Mgah0ORhMoNg]oQhX7PhN3Yh_WPfN;ih?WRjN3i
h/WPfMd?g^3RhMkGdLc8b<O6aLC4`oW62l?3aLO9blc=eMKIg?kM0=cagO7P=n?Q
g]S=^jBDRFi@AEIeTJ>XYY=iKG1XGgV=U92DWI^?SH=hKVQPF4`k<cDf:Al/@627
^=3<`LG;nL5;`<?6aL6o`<C9^ZJ<JDHe>C@k@DU@EEYNIFMZKWAhOGmjMg_2oooe
Gf9XM8:2O7n7PYGXon6g`LFm]:JHT8IjKF9ABTPj=ER2/L7=aOjl1;Fk^KVgoKGW
]`Ff]KBc/k;Y]@bb[[C1^HU54QLB40`:oPP=30/=30`;30`81`L61@Cg0oT51`P7
1`H510<2n`0Q0`@63aXO7a`K6Q@B4Q4@3`h>2@T:2``=3Ph=2PD20PD92oT<1`h?
3a0A4Q8Cl1D65QHG61TJ6_TH9a<D5QPI6APG6AXJ6APG5A@S8b@T9BDV9RXY:BPW
9RDU9RDU92<R8B7n704M7OhNnB3n9_dW42PW9bPY:R/[;2l^:bTX:BX[nBWi:1LY
:BPX9bHU9BHV9B@S8b8R9BDT8b8Q8B3n8``U9bPV9BE3HgAmPGY_nGWiM_UinGKi
NaEoP863QHN9RHn@TYFHVifNWj2QXjFVo:SlYbn/YY=I5A0hDCD?00L@3B11Q=ko
n[20JUXZ92lk?S@a<c8`BGb[^kBZ[Jj^[k6b/[?i/QNc/kFf^[c1`/[;dMCIfmgN
fm_LgMcJf=K:dakAcl[;b;^CH3P;6R17nOooCB0N@hNja/C6dM7Bd]?Dl=DPdlo8
cLRQGS0S<F5C:4AbICXP6RaNW<G;`/[;cLoBe=KGdMJAf?WJnMP8e840P@210840
P@210840P@210840P@210840P@210840nM3jdP7Acm[>nM7ac]WA^M?9e]WHnM[Q
f=7Jf]d1g^3ch@7Pg^[MnMoagL;O0N3Rn^?Ji@7Th_?Q0N;Tl^Gaj0OZjNOVi^OY
j_[X0NOUln@1iNOcj07WiO?T0NGWdnP1inGCi07Uio[XjN[ij>[Z0NWWl^Kii?[V
0NOWj^Sij/WXj^D1i>;bh@oSi>OVhmcEd<c<bl[9b<S7nLX=a/O9blg?dM;JfmkP
h^;hh@7Ri?[Un^P1inGji3SQh^CRe[jQSV9FCEMgXlOLl[B1LUlj9R@A82TK414E
50h:1@<51`<40`D:2P007DF5[mgUcKc6e/_jb@o<alC7c<g8`LK2^Z9b>QP?o00X
0PD20@000PH:41854``1<Sf2<0@33A0;0`hP7`iKY7a0>CHU7A47107m00d13PX8
:EZR`=;9_[o1_O[40L?1j<02_kjmo[`0`O?20L6no[dA_[k1`LC0bMC4ST/S<S0/
:2@RoR4<820O7QdL6aTF5QDD4oLBnA@^5aHF5A@C4Q4>30h>4A@I6QdV<cXj>3Ti
<C0`;bh];2`V9bPY:R//;B/X8alO8RKh:@L/;2d^;bl`<>lc1C@e=SLg>?Te;bh`
<S@e=C@c=cLh>3Hd<S10@D93A4I7AdU9B4M6ATE5AdI6ADA3@T8g>3Tj>cdn?_U2
oT[nBA58B4I7AdQ9BT];DU1>C4];C4giBoU99di=CDa;BTU9ATI5ADA3@T97ATI5
A4=2@T=3@DA6Ad8o>eEbR9JLTH;iS?Z90HZ?nY3jSAN<Shj?SXn>ShjHV9^LWj2S
XZ2OXJBWZZcn[@J_/;:d]KJeo[@c/k>b/[ZHOd`I=VAH6AD?20LE<dfRj_G4NF1G
B3HkAe1<?S]3BTa]YLS7a<Vm_Kjo`L;3`o[26<74`lC6alW:bm?De]SKgMoOg=_L
gMcJf=K9daoDd]KGc:MgD20[:dolnoHl5Q]2Q[W4`/CAdM;Ce=CEeO7F7m7>eMJa
LdToCG]S:c]RDBLM6RaNWLK<`/O8b/c?d]CEdMJAf?WJnMSiboW=0<kJcoWBlLoI
d[WDlMO`e^[GfMWifn7IdM_JgP3MlM`0gN[NnN3ag/;P0=oig]WP0>7chP3QlN3a
h`OUi>;QhN;TiOWS0>Cci@3TlN<0i??U0>CAh`3TdnD0i?WSjNGihnWU0>KbioWU
n^L0i^WSnNG9hnWP0>7bhPoTiNSWi=gFdLg=c<_:bLW8nL/=alS:c<k@d]?Kg=oQ
hn?hhP3QnN3ih`3Tn^Dhh^?UhmNoXXeODdUFN:K>i?_1T8=cCc]2>e=LCd=6BTHo
=R`T81`E4@D31@H001LmO:OCf/>`^<[3n/A?al:o`/O8`kg6`k^UMSlP60D72PhB
5aXM92HW:2`_<S@W=BlTEV:WFS@f>S`a:CE;CTBFil:;Q89aIEE8?S<Y8AH;31D<
1bQFW;[<`kRi^kSn_og00L71j<85`L2o_[jllKkk`1Vn_/2l`<^iPd0F8AhJ5Q4?
3Ph=30`;2PT72?h60PD40oL2n@@81`H61@@30P<0oP4R0PD720PA6b8P7QdM61LG
5QDD4a<=3Pl@4A8C518?2PH62@gh40LC4a@E5QHG5nlJ1A/L7AhN7oTL;aDG6A/L
71/J7QhO7adK6ALW:2TZ:bd^;R`/:bXY:BPX:RTY:2LV9BDJ6a`M7R0Q8OTUoRgn
;14[:bTZ:R//;Bh^=C<a;bh^;c3i;_T/9c4`<2l^;B`/:BTX:2LV9BDZ:BTX9bHU
9BLW:2/_<2h/:4ATNXV?QgSiQ?Z1083iP_Uo5XF6QHJ5QXF6SY2AU9FHVIZIVifP
XjJXoZT6Zjb^/;6b/Oj`<jn_[ZjfU7]85C9PD@d91PL96ceK/_[och9WFdPa=3i9
@cDb>T53I9bm_[W0];Be][Ri^[[j^ARj_Ko0`/?5aLK>cm3BeMOIf][Kg=gLf]SF
bM<Od<o>d<6MJD@C8RI>oOooAALK@XJia<;4dM7BdmCDeMGaeQoAcM;?YVDh;CYY
DalbGDhW7Qh`HZ7:d<K;c<k@dmKHfM7FTMSif_WHnLSAb_W=lL[IcKW?lM;beP7D
e>[BfMCie^7DdMJafOWKlMVifkWMlN07h^7Og]kOhN:1h>7PjN;ih=WRnN3ih^WP
nN;9h=WM3moPhn;Of=7<b<S7a/G4a<?iaPg2`lG7bL_=c]KGf]cNg^oMlN0ggMkP
g]:jWHUJCTIDNZ_FkooBYif>K5YVJhRERh:8SX^4OG5WHeeCB3D[;B/L6C5DSKCL
h<B`^<[i`E?4_kboa<G0_<K7`:j2DSLe9bhe?4A<DEALGf9WKGEjO6mlLfBBVMb<
IF]kQHAlQ926L/3oll;7cKniZ9bBR7]`HE1:Bc`_BVnX_]37^[Vk]K^i^KOm]NNg
1KJe];>c/^Ve3;Nc^LBcOCX>5a8@30[n20d<2`d<30/<30P71`H51?L3n@D720L7
1PD40`;k020310D>6B0O7A`J518B4A0?3Ph82@X;30d>3`d:1@4110Sh2`L>3Pl@
4A4B4^lE1AHG61TI6_TG;a0B51HG5aHE6ATJ6QPF518R8b@U9RPY:BPX9bHU9B@T
9RDU92<R8B4F5aPI6Q`M7OTQoRWn:14W9bDV9RLX:BXZ<Bl]:bXZ:bci:_TX5bd/
;2/Z:BPX9BDT92<R8B4V9BDT8b8Q8OhS32HY:RLU8CaKLH26OFkiNOUfnGWiM_Uk
3XB5QhV;SHn?TI:DUiZMWojP1Z:SYJNXZJSnYc>VYZFU[H]b?``YEd/=2@L521/n
Fk;jomF;LFM@;R`i@Ch^:c<j?5fC]kFc^Jf][Zna/[>cnK8G/kBe]kZl`L;;c=;D
fM_Mg]_Kg=gLf]SFb]<<dLo:blRkTf0h2a/RC?ko44XK6d:6^LC2a=7Ad]?De=GE
l]HPe<o8cLNPG30S=6EC8CMTFBlR7BmQX<W?aL[;cLoBeMOHdMJAf?WJnMP8SH40
P@210840P@210840P@210840P@210840P@210840l]01clgjc<W>bM6idmWFnMSi
e/WHjM[if>7J1mOGf=[Kg=gNj]d1g^3ch@7Pg^[MnMoagOWOnMgBg`7Pi?[UjN?b
i@7Th_?Q0N;Tj^Gaj?[U0NCUln@1iNOcj07WiO?T0NGWdnP1inGCi07Uio[XlN[a
j>[Z0NWWhnH1inOjj?7ZlNP7i^OYj^[YinKAj?WUn^P1in;bhOkR3>3LeLo;c<c;
b/W8b<OibPO=b/O5alcBe_;Q0N;Tn^Gjj07WiO[T9>GTg]WNeZanGFE6D:GIjOWh
Ugnf^7];<b<S9bPR6aDA2PX91P?n010@1@4:41m;OL;;e=OCc/c:cO?;2LZobL:W
UX=E8Pkn02P100D<00052@/;20L?1`TJ:C0i@1/011D600/I3Bi5KiAP9S<W9QhB
1Oh03`D000H=3aXZPJg8_kc;c;_ja073_n>n0Ko1ll81`K_n^Q>k^kjna<38c[Mo
ARXc<c0/:2DR8?XL41/I5QHE51<B4QDE51<A40l>lQ@H4a4>3`h@4QLH828Y<ce0
?cXg=S@b;bd[:_T/5S4`;R/X9B<R9bPX:BX[:b`];2/[;2h`n3;i<`Da<C8c<cCg
=O4c7c@i?dI9B4I4BDQ7ADA2@D0k?3m1@T50?cdm?Sm0@451nDOiBO5;2e1?CDa<
CDm@DDm=B_i924Y<BdY7AD=2@O576dQ8ATI5AD=2?deTOXnEShZ<SY2BTi>BTHn?
T93nTBRCTi:@SXf>Shn=SXj?T96BTHb;SXjATYBDUYNJW:2RYJF[[:j`/[Bf]oVf
;jnj_KB_]KRf/Z1M5b=LFBH7<Pd1;Q`HONgdfHEMIU@S>d98AT4k?3m;Jj3:dl2g
^oW07kjn_l30`L;1_kk0`lG8b/_CdmGFf=[Kfn3NgM_If=KFhM?idO7C7m3@eMK;
YG=;84@?D_kjfDHT94J9_/c:c<cAe]ODd]CFlM<Ob]3Idj]cB3Q9T5`^BE]H=A`H
<F^U`/O5aLO:c<k?c/k1eY7HlL/0c?[=bLo9d[WDl=KZeoWInMO9fNWKnMWQf`OH
f=WKg=gNgn[N0=gag03Mj]kih?7NnN3ig];P0=oih>WNlN00hO?R0>7Yh?7SnN00
i??U0>Cah`3TlnD0i=7S0>CCi@3TnN?aiO7SjND0i^?W0>Kiho7UlN<7hN;TiNGT
h^7AhoWPnN<0hO;Ro^<<hMgFd<c=cLc;b/W9b?W;1lk;b<K8cM?Gl^80hOWPnN<0
i?[U>>KUgm[OejemFV92CjGJk?ooX8[5b8aLC4Q?EEMCC4E1=c</91/D3PX?0005
2QM3M;[1bLc9a<70aO;6Akk;`jZKRUdZ60d93Q8B5b8M8BDY:RXY9blX:S];DUaX
Bblb@B`P<D<kHh2bfZ]aOg=^IEA2<RLQ9AL?3a0@62EkYl:i]/G6]_jooL01`KoS
`02olKkk_A6k^l2l_lF/M3/M8R4N6QDB3`gk20472?h62@D40`821@D40`7n0?84
60D30`810@<51P/=4A/S9R<N7QdK6AHD4Q7i4aHH5aDB3``:2@h?3a0A4Q8C5QDD
51DG6OPKnAX561PI6QXKmaca6QlK82H]<2l]:b`[:RPW9B@S7QlR92DT8b8P824R
8b<T9?TZnBca;P/c<S0_;c0b<c@b<2gn;0P];bh]:RPV9BCa:Q//;2d];Rh_;b`l
EW22R8F0Q8J8RX^;RXV7QhR8oHT=QXB2P7n0PH5oP821PX?nQ1J5QXR9S8b>SY6B
UYRLWInWZ:Z/[[2b/oVb;j^f^K2[/KBb[YaI4amHEAl0:0L0<2DTRogoii1TJU@P
<cTm?CHb<cI2HYO3b[V^/_Vg7kFe][Ng^;Vj^;Zl_l74aLK>c/o@d]CEe]kNgM_I
f=KFhM?idO7C7lc=cLo0VfDo4c/:DOoohTlU94J9_/c:c<cAe]ODd]CFlM<Ob/oF
c:1U=bHfOT`R@5IE=AdL=FnYa/_9bL_>d=;Cd];1eY7HjLS9b/W=^LobeP7De>[B
nMCid/WDjMKie>7F1m?Ce=KGf=WJ`MWifo7InM_ifM7KnMgYflWMlN3igH7PjN3a
h_7PbN;ih?7RlN07g]oQh^;QgmkAh?WMnN3agOkN3=cHdL_7b<S7a/G4a<?iaPO9
a/?1`lS>d^WMlN0ghN3JeM[BZ7UEGCm=YmkcoonaW]cQYWQ[LWj7Rh^7Ph5hLfaR
FDm9?cLQ7BDV;eR5al[Ad<S2_kka`d^lb/F_XIAZ?C4Z:SDm@4MDDEINI6Y]L71h
KfmnRXnFW7]QL8YoMH:=MiN/gOoT]<[1`;NXUHEiL71MCDQ3?3m3Qj_6_KS5a[>k
^KVgcKGi/Pjg/kRnYVhe5APE510>2`Wn1aD92@X:30`81`L61@@30`H61@@20@00
lPD01?/04@4220X?6B8U8Q/J61HD4@l=3?T>5Q<B40d:1`D42@X:2``=3@h@3`h>
3a4Cl1D54a<D5ADFmaOa5AlF6b4X:bXX9RPW9R@S8B0O6Q/N824P7ahL71dN7alP
8?TVnBSa:P/_;R`[:b`^;c0^;2Wn:0PY:bXY9R@R8B3a9_TX4bDdCFMiOg]fNG]m
Oh20OgilO7emoWhXOgekNGMfMgQhMWMgN7UjNg]iNG]lOX21PX>5QhZ=T9:CWYnQ
XjFWZJ[iZBnR[K2WXZR[ZJFCD0XFCd`I02T902lT98_monZFK7=P9c0`=c@`:b`_
>e^@^lFaZJ_i/1n^[Zn`/;6b/Zj_/KBh^l72bl_Ad]KHfM[Og]gKfMSFe^7CnM7b
db3AblS:akZAG3<;=0I?oooYE2TTAXVnc<[<c=7FemCBe=Kbdb3Ab<[Aa9YL;a``
NT`TAEeP?B4K=6jXaL[8b<[=cm7BdM71eY7H28j10840P@210840P@210840P@21
0840P@210840P@210?;@0Lo=n/c9c/WA^M?Ie_WHnMK9f>WJnMSQf_kI0=[nf`3L
j]d1g^3ch@7Pg^[MnMoagOWOnMgBg`7Pi?[UjN?bi@7Th_?Q0N;Tj^Gaj?[U0NCU
ln@1iNOcj07WiO?T0NGWdnP1inGCi07Uio[XlN[aj>[Z0NWWhnH1inOjj?7ZlNP7
i^OYj^[YinKAj?WUn^P1in;bh@oRh^7Of]G?blc<bl[9b<S7nLX7blW7a/W?eMWb
h@7Ri?[Un^P1inGji3SWi^7OhmZcRU5XIhWGlnG/nI5JQ;2cSeXY7a/M8R4H40`<
2PL40@0210H83Q/oNZg:c];AcL_>d<gcb`[:`Lc9]Z^ROU<Z3oh09`83100010T<
30/;6Ph9314F938O2P0030X:4@/N:E:=MSd`;BPQ5PSn00l200042PdH9fZMa<Bo
alNln/@1`koS_P6o`O?20L6ko[XC^k^n_/6kam2aKST[<c8_;2PT8R3j710K6AHF
5A@C4Q8E51<B4A0?3o8D61<A3Pl>418G620Q:38l?chj>3Le<S0]:b[i;1la<2h[
:2DS8RLW:2TZ:R/[;BX[:B/[<2lb<38`<S0b<_Tc1C4a<S<c=?LelC<F=3Pn@dI5
@T12@T51@3lo?Sdo@D=4A4?n@PA3A4E6A_Q7nDWiBoU<0De=oDh4CDe>CD_nB@U;
C4e<BdU7ADA3kdLDADE4A491?daQNhjFTHb=SY6CU9>BnY40T_jC9I2?SXj?T96A
TY>CU9FDTI6BTiFGV9VIVYbOXZFWZ:b][k2b];JgnKH_[[Rj/[2f^KBQMC8A<Ue8
4PXE4A@O:FBokNJjN5IA@B@l@TQ2>SLj?eN0//W5^;VnnL0O_[jo`<31`/70_l73
a/W:c=?DeMOHf]_KgmkLfmWGe]GQdoWAlM<OdM3Ee/^TLTXL?@e=o?SB@b@TAXVn
c<[<c=7FemCBe=Kadao:d=SBZW98>4Z@G2i9FePc71PbK:K3alG5al[<c/o>c/7F
TMSab`3<n/g9clWB^MC`e^[GnMWielWIjM_ifN7Ko]X0fokL0=gZgP3MlM`0gN[N
nN3ag_WPnMkBh03OnN3Yg_7P0>7chP3QjN3ahoWP0>Cci@3TlN<0i??U0>CAh`3T
dnD0i?WSlNGahnWU0>KSi`3VnN?aiO7S1n7Ri>GUi>;QdN?ih?WS0>7bhPoShn;P
fmK@c<g=c<_:bLW8nL/7c<[8al[@e][bhP3QnN3ih`3Tn^DWj>ORh>CK]8U>HfB5
eO?VkonIHhbk_i]^AdE2ATa<@cXd<2XQ6A8=2_h03@DC=W6U`<G7al?2`lO5l/Hi
`<c9^:nWQE`c6PD63A0B5aXN8RHY:RPW=R`W;C<hAUU??RX/<Rl`>cQBHiCC`HQl
NGAZFTTj;bPV6Oh@2PhF8VBG_[ji`L6go[om`071_n?00;oa__^m4K^k_KNnajIS
;QhR81dJ5A4?3O/80@L8oPH91@@30P8510<20Oh0lP@H1@<30P410`D62``@6R8U
8QhO7Q`I5a@B4OTC7aPG5A8?30X93Ph?414A4Q8F5Q@E51LI6a/L6a`K71/KnAX5
61PI6QXKmaca6QHK7bDZ;B`Y9bDU92@S8R8Q828T9RLW9_hU12HW:2TYn2[i;?T^
nBl1<33m<@@`<34`;_h/2Bh_<2l^;2XX9bKa:QH[:b`/;Bd^;R`kDff1RHN2QHJ9
Rhb;R_Z9:HZ9QXF2PH20PH:3PhB5QHJ7QhV;S8f?TI:CTiBFVIbOXJ:XZJ^/[[2b
/oVb;ZZd]Zj//[F`WG4^3BiIA0d130`D8c9`cOgdaH5KE3lO<cPk>30];cI>NJ_2
_[>an;LO]KFf]kNh^KZi^kfo`/G5alk?cm7Be=GFgMkLfmWGe]GQdoWAlM?ncAc?
`9YT?Pld24cmoM]<9BA6RKk<b/c<dMKGe=;De_7C7l[?eL^OI3LV=gi<8T1FEC<M
73I`Z/O;bLW;c]3Bdm;B`MJAf>W8bL[9cKW?l]H1e=CZd_WDnM;9e>WFnMCQe_kE
0=Kne`3H`MWifo7InM_ifM7KnMgYflWMlN3igH7PjN3ah_7PbN;ih?7RlN07g]oQ
h^;QgmkAh?WMnN3ag@oNg]gKe]7;alS8alK5a<C3nLH7alG3`/G;dMGYgO7P>>?R
gM_OeZn4BEeOP]KejoKoYWBOdMFcRFU/Jg9lOgYdKfYSFU18@STS6Q`P:T^2//W:
blS1_Ko2`_;3Bkc:bKN`ZX]U@RhO8c0g?D99CEINIFY/L7mdKg9cMh>@OFeVLhF7
QHMkRi?4oo_<alG2^J^KRWmeL5e?BT8l?T1bVl;2^l71];^i^KO=]OVb3[B^]l2P
GBPF61@C40h:2Oh75@T92PX<30P71`H510<31PD40`81003b1@04n`0A0@882@hH
8B@Q6a/I5a@B3`d<n@hA4a8@3@X71@@92@X;30`=3A0?oPh241<DlAD54a<D5ADF
maOa5AHF6R0U:2LT8R4Q820O7QhM71hP8R<S8_hQ128S92DUn2Ki:?TZnB/1;2cm
;@@/;2d/:_hX2BX[;2/Z:2HT8b;a9_TW3RDcBVAhP7ehNW]nP860OoYn3gmoOGai
N7MgN7UjNW]lO7gnOQIoP863QHJ7QhR:SI2CUIJOX::SYJNYZ_VY;j6[[JFSZJbW
U6PU12E@>`L23a0F935`cOgebHIQFdXU;Rhc;bLT:Bm7LJFl^:f^/OV`7jj^[k2`
/K:b[k2b];Vl`L?;c=7Ce]SIf]kNg=_IemKEhM?idO;C8=7<b<[7^Y1K<PL]14[o
on9A:BA6RKk<b/c<dMKGe=;De_;C8=78b]33VE/_735jC2A5GF0k8A/eKjW6b/S8
b/g?dM;AdL7FTMP8OH40P@210840P@210840P@210840P@210840P@210840l]01
clgjc<W>bM6idmWFnMSie/WHjM[if>7J0=cnf`3Jo]WZg@7Nh??Q0N3Nj]gigo7M
nMoigM;O0N3Tn^GYho;U0NCRln41h^CZiO7Xn^D1i>Gci07Uio?X0NOUln@1iNOC
j07WiM?T0NGWn^Saj_7Xj^X1jNOSiP7Wio[XlN[aj0OVinWZj^WWi]7XnNGjj07W
h_3Q3MoMf=?>blc<bl[9b<S7nLX7alO6b<cBfMgbh@7Ri?[Un^P1inGji3SWinGU
j=fkVFYdMYcQno7bcFla@gR]]Y5cDc0N71`G4@l<2@L40P8600dD5c1[[MO?dM3<
b<W?eLgcb`?:`<[:o[l8ZXYK<PX00@<2oP0S0PL:3@h=4PX72@`F;TMVF1T03aL5
2a8D3BiiRE@X<RhS60d4o00<0@H94b97Q;g<a<;2__[40L>ohkh1_l7c`P71^ojj
0K^ko[h>]/OCZ5HY;S4a;R/X928QnQ`@6aTF5QDD4a8B51<C4Q4A413b51PC4@h?
3Q0B5aPO82L_>Shm>SPg=C<`;R`[nB`<<2l]:bPV92<V9bLX:OdZ3bPX9bTZ;Bd_
;Rl^;bh_;c;j<`Da<C8c<cCg=O4c1SDg?3m0?cgn>`8l?3gn?Pm1@TE6AdM6ADQ8
BDY;Bda<lDSiB_U>3TU;CU1@CT]9BdY9B4U:C?i>1Da;BDQ7A_574TE5@d=2@T0o
?dUMMhfGU8n?T9?nU@2DnI?nU0ZBT8n?T96DUIFFUojH5IJEUYRJVibMWYnQXjFX
ZZ^^[k2a/kCg]S2^][Nb/kZh[h=13Qm>FC0450<I=1m6/??caY1ZDC/_;TA9Bd8i
=Sm8L:77`[Bd_Kjon/0O_[jo`<31`/71`<;5al[<cMCDe]OIfmcLgmgLf]SGeMGQ
doWAlM<OdM3Ee/ZSLDPH<`e8m_S8?R@TAXVnc<[<c=7FemCBe=Kadao:d=O@ZG58
>4b?FRa9FeH`71TcKJO4alC5al[<c/o>c/7FTMSab`3<n/g9clWB^MC`e^[GnMWi
elWIjM_ifN7K0=gng03Ko][ZgP3MlM`0gN[NnN3ag_WPnMkBh03OnN3Yg_7P0>7c
hP3QjN3ahoWP0>Cci@3TlN<0i??U0>CAh`3TdnD0i?WSlNGahnWU0>KSi`3VnN?a
iO7S1n7Ri>GUi>;QdN?ih?WS0>7`hPgPg]WDclc=cLc;b/W9b?W;1lS8alW=dm[N
l^80hOWPnN<0i?[U>>SXi^KYg[bHIfmaV>3kl??@LcM9OkFnX8]bDD0o@Cde<2`U
7AH@3@T00`X>9f2RcLC6a/:o`<K<aO;6Ako;bl71a;2BHSXC20`=2`dD61dP92HW
:2`V8bL[=E1^Uhe773Dl:S@nB4I`_]>OM81jKf9B@cL`:1XA4Q0<4Ae1O[O6_[bl
^OjooL01`KoS`02olKkk_A6k^kZb_/ZMBahQ81lL6ADA3`kk20472?h630D40`82
10<30P41003b11P50`<20@431@H:2`lG82@Q7QlN71XG5A<BnA<G5aHD4Pl=2`X=
3Ph?414A4aHE51@E5aTJn1_j6PDH61TJ6Q_g7?4J31`N8bHW9R@R7QhO7b3n8@lT
9BPY:RXY:2/[;2d^;Rl_lB_i;OTa3R`^<C<c<Bh/;Rd/:b`];oha1Bl^;2/Z:O4Z
1BTY:RX[:oh/2CQ?JH2:RXF7R8_nS@2<nH/VRXN6Q8:1PH:3QXN7R8V:RX^@TI:D
UYNHVIZKWInQY:JWZZ^/[Jn`mk8`Z[:c[Znf]:]o?@XKBUD/00h05cDTD;coomBK
LU@l;2Pi?Cde;2`e?fNJ_kf_/KRi^?Zg7kFe][Ng^;Vj^[bn`L?6alS?cm3AdmGF
emgMg=[HemGEhM?idO7Co/dLcknIHc`;:PQ7mogAAbDTAXVnc<[<c=7FemCBe=Ka
dao:cmC9WV<g9SUmBR10EU<`7AdgLJ_8blS9blk@d]?Bd/7FTMSYb<W:bLfico;F
0MCDj];ie?WBbMCYe_WDhMH0f?kG0=KneL7InM_afOWKnMWAfoWMjM_9gO7PnMf1
h>WPlN;ah<WRnN3ah_7P1mkOhN;RhMoNdN3igOWPkmd=fmWDcl[7b<S7a/G4a<?i
aPO3`l;4b<kEfNWMlN0hhn?QhNCI]i=RJFfEg__en=UoAEVBb=>gYHm`HfM]K6MS
GeM?B3lk<QTK8R<jL;3Fc<[7`;Zi_lG2l/=;^lK6_;c0[YAXAB@N:30b=3m4C5IM
IVY_MVm/KFifSjG2^H9SR9F2Q8F4Nj;eon>ob/Fk[In@Q7]`GDe8@CTi>dn2^l[0
_;bf^kVi]lfenK8W/JVg`iM561TF4a8?3PX920L72@T:2P`<20L71PD40`<510@3
0P810O8500Ck01410PL83ADO8b0K6aTG5A8@3Pgi3QLB4@l=2PP61@P92@X;30`=
3`h=3@h@4Q?i5?TE1A<C51DE5_LGlAD<5aTN8B8Q7adJ6Q/K7?hM3b0Q92DV9RDT
9bLX:BXZ:b_a9oTYnBd>:2X];bl]:RPZ:BPW:2T[oRd5:bXX9bHUlBKh9@T`AV1g
PH1kO7f0oX80POR09GimNgUhN7UjOGinOh21PH:4QHJ8RX^<SHj?TI>EV9ZKXJ:S
Y:JWmjT`XJVZYJJ]Zj9f=04B@D`S010273TWDKcoomFMMEU1=B`c<C@/8b8/>62D
_;V[[;Fe/_Z`7jj^[k2`/K:b/;6c][Zm`lC<c=;CemWJfmkMg=[HemGEhM?idO;C
8=7<b<[7^HmJ<0<S14GiomQ<:BA6RKk<b/c<dMKGe=;De_;C8=78b/o1V5X_73=i
BR95GEhh8A`fL:[7b/O8b/g?dM;AdL7FTMP8Rh40P@210840P@210840P@210840
P@210840P@210840l]01clgjc<W>bM6idmWFnMSie/WHjM[if>7J1mkMg=_Jf=OG
j]d1g^3ch@7Pg^[MnMoagOWOnMgBg`7Pi?[UjN?bi@7Th_?Q0N;Tj^Gaj?[U0NCU
ln@1iNOcj07WiO?T0NGWdnP1inGCi07Uio[XlN[aj>[Z0NWWhnH1inOjj?7ZlNP7
i^OYj^[YinKAj?WUn^P1in;ah@kPgMWEd<g:c<c;b/W8b<OibPO4aLO:d=OMh?;Q
0N;Tn^Gjj07WiOST=NGXimVkXXJ0Q[?]oocdNDD_=3eYYlOO/7<l718A50h;2@D3
10H:1ATR:e>Eb=S=cm7?bl[>dO;;4<[1a/G0`lRlZXeR<aT:0@01oP0S1@T;3Ph=
2@/=2a0[@kVcC@0<5@0<6aH85e^6I2Xg;bDI4@P1o@0<0@D63Q`[JJk?c<;1`o[4
0L>ohkh1_l7c`P71^ojj4k^k_[jm]l_DW44O=Bl_;BXW928QnQ`96aTF5QDD4a8B
4o`B0A4AlQ@G4a4>3`h@4QLH7alT;3Hk?3Ti>3Hd<Bl]n2`F;bh/:bPW9B@U9RHW
:2TZ:BTW9RHW:B_i;@4^<_Xc1C4a<S<c=?LelC<O=CHi>c/j>3Lh>CXl?T11@TA6
B4Y;BTU9BTY;C4e=CTkiBOU7nDWiCPQ6BDiBDTi9ATSnA`]8Bde?Cdi=C4]:BDWa
AaM3@d51@40n?Ci6Eg:;VINCTiBFV9VIV9OnV06GUojF9YNGUI>BTY>DUYJGV9VI
VYVJVIZLWYnQXJFVYjV[[Jn_/;6a/[Be]ORf<;:g^;Bh_;:RFR@EA6=55`@6124e
?7[CmO>/L61@<2]2CE1>A3XmCEfD_<fh[;_1][oj`1nn_[o0`<72`L?2a<O9c<k?
eMGFf=[LgMgNg=_IemKEe>7CnM7adaoAdMGEbJ5_AQP/4TCbnkhk92A6RKk<b/c<
dMKGe=;De_7C7l_?e/jVL4LiCXmH:dULEBdL6CA`Z/G8a<G7b/c>clk>`MJAf?7;
0<cjcLW?bM:ie?3Fj]OifOWGbMWYfoWIhM/7gmkMg=_If=SZgP3MlM`0gN[NnN3a
g_WPnMkBh03OnN3Yg_7P0>7chP3QjN3ahoWP0>Cci@3TlN<0i??U0>CAh`3TdnD0
i?WSlNGahnWU0>KSi`3VnN?aiO7S1n7Ri>GUi>;QdN?ih?WS0>7ahPkQg][FdLk;
cLg<bl[9bLSib`O5a/S;dMSNhO;R0>7ih?WS0>ChiCGVjNSJ_:63Nh6^jOojlgU8
<CM0K:c?lLV;EcT`<C@[9QhF40d;2P0<5Ai7Rkc=`/G7a/;1aL[aaTNnaLK1a<_1
/I=Z>b0B20H;41<G6alS9BHU8bDY:2m:J^[XO24b>R<dAdU0F:3@[WN5OW9VFD`o
=R`N5ADA2`dG9F>XbLJl^kkn_og00L6ohl00_o6nnkdA^k^i/l;;TCHD:1hM6aPD
4@l>n`P11`Sn1PD510<20P?l0P410O845`D30`810@<51PX:31@L8B0M81lM6aPF
5?PC5QHE4a8?3P`;30d=3Pl@4A8E51<C51HHn1X06oXJ1APH6AXJ6oLLlAXO71dP
8R8Q7ahK71dO8B<T9BLY:bd^;B`/;Bd^;c0`<C7i;?TZnBci<@PY;34e=C4/:B_n
:P/[;S0b<S4`;bh];2ca:QLW9bPX:BTZ:R/eBFAnS8f9Rhb>T96AT8onT2^?Shj>
S8Z9QhF4Q8F6R8R9RX^;S8bDUIJHVY^MWJ6RXjFWZJ^[[:f][[2a/ORb<:jc];2d
^:jNER0A@5m14`010R0f@HCOoongNVQC;bHi@490=R``@eB;]LReZ;Nm/[Sj]`ne
]KJg]kRi^[bn`<?5b<W:o]0<d]CFemSLg=_IemKEe>7CnM7adao=c/g>_YMQ>P/S
3D?colM49BA6RKk<b/c<dMKGe=;De_7C7l_>dlNKHSHW>ge87d1GDRdM7CQd[/W<
b<W;c]3Bdm;B`MJAf>W8bL[9cKW?l]H1e=CZd_WDnM;9e>WFnMCQePOJfMSGe]CC
dl7InM_afOWKnMWAfoWMjM_9gO7PnMf1h>WPlN;ah<WRnN3ah_7P1mkOhN;RhMoN
dN3igOWPl=d>g=WEdLc9a/S8alK5a<C3nLH7`<73a/cCfMcYgNoP=^7ThmFgW7ae
OJ[VoOghPE4nAU5m_n;ogJ=bEeAHGEMCBd8l>3D^5AhW;eFFa]?6a/G1^kRl`/;b
`cbi`;ji_<:jZY5]AS8Y9BP_=Sa3CEQQJ6a]KFmbKW:;Xooo]6F5Tgb9T8QiS]Wo
mKo=`kZ^XIF8OG1MCdY1oSD5<FN/cLRlo[/2^KVgcKGi/R2`Z[_4Rc0>81@A4@h=
2PT81`L92@X:30`81`L61@@30`Cl0`420_8500Ck01010PL72Q8K81lJ71XH5Q<A
3oP>5Q4@3Pd:2@L61`P82@X;30`>3@`<3@lAn1?i5@DC4a@E5AKg5o4E7aLH6adM
71XI5aPI6adO824S9BLY:RTX:2TY:R//;2d]nBSi9_TXnBd89BP]<C4]:2DWoRH;
9bX/;Rh];2/Z:BPXlBKi8`lT;D1KMH>3Oh21PhF6QXF4oXD[Q8B3Ph:1P7ilNg]l
OGmoP862PX>3R8V:S8j?TI6EUYNIVifOWj>TY:FWZ:ShZC2UZZ^WZjnUUDdG23MF
>0X01@LV>TB5gooo^Ga[F3@]?3Pg=B/S9cY;QZo4/:Fd^Znbn[05[Zj_/;2ao[8F
/kFh_;o5a/g=d]CHf]_LgMcKfMOFeMCQdoWAl]<PdLc9b/JhSEP^0a`9@OGocTTY
94J9_/c:c<cAe]ODd]CFl]<PdLW9c[nEFBhM=GU88DENGCDQ73Mc[LS;alS:cLoA
d]7A`MJAf0RAP@210840P@210840P@210840P@210840P@210840P@3bd07?cO[<
bLk9dKWCfMKif?WFbMSYf_WHhMX7g]gLfm[HemOZg@7Nh??Q0N3Nj]gigo7MnMoi
gM;O0N3Tn^GYho;U0NCRln41h^CZiO7Xn^D1i>Gci07Uio?X0NOUln@1iNOCj07W
iM?T0NGWn^Saj_7Xj^X1jNOSiP7Wio[XlN[aj0OVinWZj^WWi]7XnNGjj07Wh_7Q
3]kKe];>bl[<c<_:bLS8aoW:1lC5bLgDf]oRl^41h^CjiO[X0NOUn^@fhN3Ri^3<
/Z>7Oi[HoooXaELd?Dlj?HS?mMNWJCDF3a8=2PP40`@73@/L;4Mo^m;6a/gDeM;=
b_7;4<[7b<K0`L>o]:^=ISlK0@02oP0S0`H:3PlB414>0P0359VZE`0;400=5A8>
4C]bLd@j<2@J50d2o@0<0PH52aPMCiG6d<K2b?[40L>ohkh1_l7c`P71^ojj4k^k
_[jm_Lo<RcHN>Rd]:bTV928QnQ`:6aTF5QDD4a8B4A7l4P0ClQ@H4a4>3`h@4QLH
7QhR:C<i>cTj>CLe<S0^;OT/5Rd];2XY9bHV92DU9RLX:BPW9B@T9BLYnB/1;3;j
<`Da<C8c<cCg=O4c0S@e=_hh6CLf>c`n@4=5AdQ6AdY<CDa;BdU9BT];C4e=nDWi
A_U9nDh8ADQ=DE5=B4E7oTH3AdY<C_i=14a;BdY:lDM6@d=1@D10?Sdn@U1/RI^K
UiRJW9jOWijMX9nNWIbKVY^LW9ZHUiNHVIRHVIVJVibKWI^LWYnQXZ>ZZjb][k2a
/[:c/kBd]KGh]S2g^[Vh_;VRR2hO=V=L8@@:0bTU86NliOCJT5IAB2X/C4]?C3lh
@eee]LW7[jo3`Zjon/0N_[jo`<31`/75a<K8blk@dMGFemWKgMkMgM_Jf=OEe>3C
nM7adaoBdMGDaj1]A1dX6T?_nk<h92A6RKk<b/c<dMKGe=;De_7C7l_?e<bTKTLi
D8mE:DULDbTK6CIb[<O8`lG7b/c>clk>`MJAf?7;0<cjcLW?bM:ie?3Fj]OifOWG
bMWYfoWIhM/7gmkMg=_If=SZgP3MlM`0gN[NnN3ag_WPnMkBh03OnN3Yg_7P0>7c
hP3QjN3ahoWP0>Cci@3TlN<0i??U0>CAh`3TdnD0i?WSlNGahnWU0>KSi`3VnN?a
iO7S1n7Ri>GUi>;QdN?ih?WS0>7ahPkOg=OCclc;cLg<bl[9bLSib`O5a/[>eM_P
ho;R0>7ih?WS0>CjiBCRhN?WhLfcXX9hUM?no^C3E3<kCcToR]GojKQnBbhX:RDP
5a0;oPX?00hN>G:`aKbl`l_<bLG4a?76AlC8a/;3al>j/9=[AR050@/<3a8E6QhQ
8bPX:bXN5R4hb^26:C4e8CE0ADIBP;bmTHUoLfMODdDj<B@K6A<:2Q<GBHo0b/2l
`ojooL01`KoS`02olKkk_A6k^kVia/>0:a<]71/I5a<A3`kk20472?h61PD40`82
0@7l0P03lP@H1@<30P410`D62@T:4ATO7adQ81hL6ALE5?TC5Q@D4a4@3Pd=2``<
3@h?414D51<C51HHnAX16A_j6PDH61TJ6Q_g7?4J0Q/L7OhO6AhM7QlQ8bHX:R/Y
:Rd_<2l^;R`/;Bh^;c0`nBci:OT/nC48:2/`=3@`:bPZoRT3:Rd_<Oh`12l^;Rd]
lBY69bLX:2TY:RX[<D9NO8jASI2BU9JGUiJEV9NFUIBCTY6?SXb:RHV:RhZ:Rh^<
SHj>UiVJW9fOX:6XZJZ[[Jj_/:j_[k2`/K7h/S2c][Fd^;FNQ2XK<UmH7@0502HU
8fo6l?oXW61FBBXW@cdo?34Z=U=/[<;2Zj_2`JZhn[LN]KFf]kNh^KZn`<;4al[;
c=3AdM?EemSHfm_Jf=OEe>3CnM7adao>c/g=_9IO>10O5D;`oka19BA6RKk<b/c<
dMKGe=;De_7C7l_>dLFIH3HW?Ge57D1GD2TL7CYf/<_<alW;c]3Bdm;B`MJAf>W8
bL[9cKW?l]H1e=CZd_WDnM;9e>WFnMCQePOJfMSGe]CCdl7InM_afOWKnMWAfoWM
jM_9gO7PnMf1h>WPlN;ah<WRnN3ah_7P1mkOhN;RhMoNdN3igOWPl=d>f]OBc/[7
a/S8alK5a<C3nLH7`<75bM3FfmkYgO7P>=gLg^;Lb:jMO72?co_miLIK>dIKAdbI
hooeb95RBTM>BdLn=S0^;BTC7Be6O;S<_K_1a/G0^[Rj`_;3Bko0_;Ff^;F^ZHm_
D3<N7RX_=Ca5CeUSJ75bMW=WG6Mdl_nlKHB@O8b>Qh>:^o_ofLc1]Z^SV8UkL61A
Bd0d<S4SCI?4c<2l`;^i^KO=]OVb8K2`_kaj9@dU4Pl?3@`:2@P71`T92PX<30P7
1`H510<30P;l0`04lPD01?/04@421PH83aPN7QXM6aTG518@3oT>5Pl?3P`;2@P8
1PL720T:2`/=30/;30h@n1;i5@DC4a@E5AKg5o4E0QHG6?hJ6ATH6Q/M7b8T9RLU
9RT[;2/Z:RPX:BXZ:b`/nBSi9OTXnBd892L/<30/9b@VoRD39RT[;Oh/12/Z:RTY
lBKi8chT:CUELhF7PhF7RH^<S8^:SHb;RXV8QhN6QH>1P821PX61PX:3Q8F5Rhb=
Si2BTiBKW9fNX:6RXjFVYZNWZ:ShZC2Z[Jb[[jbENb4B:EI?50010Rd]:7;8l_oX
W65ICB`]A3@b;b@O;DYSYkbnZ:[0_jNbn[0E[Zj_/;2a/[:d]KNi_/77b<g>dmGI
fokL1M_Jf=OEe>3CnM7bdb3AcLW:aKJ<ER`86150l_o3ARTTAXVnc<[<c=7FemCB
e=Kbdb3AbLW<_I=G;QdgNDDOAEiK<B0L>GF_b/_6b<[=cm7BdM71eY7H26n10840
P@210840P@210840P@210840P@210840P@210?;@0Lo=n/c9c/WA^M?Ie_WHnMK9
f>WJnMSQfP3Lo]/0f_kIj]d1g^3ch@7Pg^[MnMoagOWOnMgBg`7Pi?[UjN?bi@7T
h_?Q0N;Tj^Gaj?[U0NCUln@1iNOcj07WiO?T0NGWdnP1inGCi07Uio[XlN[aj>[Z
0NWWhnH1inOjj?7ZlNP7i^OYj^[YinKAj?WUn^P1in;bh@oPgMSCc/c:b/c<bl[9
b<S7nLX7aLO;dMKLh>;bh@7Ri?[Un^P1inGji3OPgN7TekbVWXi_QL7Oh/fWI30d
F517L9^TZJ>5F2lG40`910411@T?31hlKZ_De/C5c=GHe<k9b?;;4<[?cL[7a<;0
_KRVSFXl4`D6o@0R0PD:30d;4AD=0P<<94H^00/>0PX51A<C85QlISlc9A`H4@Om
00`620H:5A`gLK3>bL?8n/@1`koS_P6o`O?20L6ko[XC^k^n_[[4d;Yg<R<j:R/Y
9bHT8R;j70lK6AHF5A@C4Q8@414A4Q<ClA@H4a4>3`h@4QLH7Q`P9S0f>SPk>SPf
<c4_;_L/52/Z:BPW9b<T92DV9bPW9R@S8b@V:?TZ0B/bnS<5<C4b<c<dmcG`<ahd
=3Hg>3Ti?d12A4I8BTY6B4Y<CDe<BdQ8BDY;Bda<nD[iAOU8nD/?ATQ<CTi<B4I8
AdI5ATQ:BoU:lDLoADE3@d92@3ln?dYWQifOVinQXjFVYZFTZ:NVY:>QX:2RXYnN
WIfNWibMWIjOX:6NWinPXZ>UYZN^[jn`/K:c]?VenKH`^KZi^KZ]Qf4D:U1P>`@4
3A<n<CFJk_C]ZGE5>S@Z<d]4B4Dk=d]cT/G6_K2ea;jZ_o[07kjn_l30`L;1alK8
b/g?dM;FemSJg=gOg]cJfMOFe=?BhM?idO7C7m;AeMC6WV]28B@Q@N_kYC4T94J9
_/c:c<cAe]ODd]CFlM<Oc<oCbJ9]AcYBSe<WBEeB9A/J=gB^b<W3aLO:c<k?c/k1
eY7HlL/0c?[=bLo9d[WDl=KZeoWInMO9fNWKnMWQf`3Mo]`0fokJj]h0gO7L0=gZ
g_WPlMkih?WNd^00goWPjMkah03Qln80hNWPlN?ih03TlnD0i?7S0>Cci@3TdN<0
i=?U0>Ciho7UlN?Yi@3VhnL0i_WSlNGah`OQh^CUiNCRhM7SnN3ih`3Ql^8?hMkI
e<o=bl_=cLc;b/W9b?W;1lK8c=;GgN7Sl^80hOWPnN<0i?[U=n7Nh^GH_JNMRFR0
_=[MbJ=O;C5FCTM^WJ^d/9EY@B/U7aTA2PH620T03RaNVlO:^;[3c<o<a/?2l/I8
alc=b/S7aL?1_:^AKd0F1`/<3@h@4aPL7b4Q:2lY7R4`EGaM;C4b9S8`=dYDI:;6
/hj3MFaVG4do>2/Q7AH;2Q0F<F^Zb<>m`ojooL01`KoS`02olKkk_A6k^kK0ak5/
9aP]6ATG5A<A3`ok20472?h62`D40`8200010@830o4460D30`810@<51PT720hF
71hL8R4O7AXH5QGg4a@B4A0?3Ph:2`/<3@h?41<C4Q8C5AOi6@4H6oXJ1APH6AXJ
6oLLl1XN6a/M7QlP828S9BLY:bd]:B/];c0`;bh[:b`];Rh_;oT]nBSi:oT^3bT[
;c4a;b/Y:bXY:2T[;Bki;O4Z?bTY:RX[:b`/:bhlFGZ@UI6GVI^MWYjMW:2OWYbK
VIRFUIBAT8n?T96>Shn@TI:CU9^MWZ2QXjBU[:f][Zn`/K;i/OVb<;Ff]KFfZH=M
42I<G3L000XA?C4jX_WonkN1Ccle:2e1<cHc:bToIXVl`KR/]<BnZKSj]ane]KJg
]kRi^/32a<K9blc=dM;Be=KGfMWJf]WGe]CCd^7CnM7adao>c/g=^iAM=Q@K743/
ojhj9BA6RKk<b/c<dMKGe=;De_7C7lc>d<:GGcHX?ge36d1HCbDL7S]h//c=alW;
c]3Bdm;B`MJAf>W8bL[9cKW?l]H1e=CZd_WDnM;9e>WFnMCQeP3Ho]L0e_kE`MWi
fo7InM_ifM7KnMgYflWMlN3igH7PjN3ah_7PbN;ih?7RlN07g]oQh^;QgmkAh?WM
nN3ag@oLfMC?b/S6a/S8alK5a<C3nLH7`L?7cM;Hg=kYgO7P>=cIgN3C^::HPf1j
]]KJb:AU=3YQFE=kZK>j^J9iEdA2?cXc:bHU9b<@6CMXYLk<^;RnaLK1^KFf`??3
C<;5`kjj][:`/:jTT7E<:B0Y;2lg?4MBG6AZK7AjLVMYK7fPTG66T8B:Ogb:SZ7S
oo_@`;B[YYf;O7=SEDm3<c0^8SE_[/[3_L2k^KVgcKGi/RJ]]l2ZIR4B9@l=3@/<
2PT91`L92@X:30`81`L61@@30`410P8310Ca1@04n`0A0@8610H<5A/M6AhL6QPE
4a4@m`hD3@`;2PT91@H61`P92PX<2`X:2`d?n17i5@DC4a@E5AKg5o0E7QHF61TJ
6a/N7b4S9BLY:BDW:B//;2/Z9bLX:BXZ:b_i:OTTnBOi:PlU9b/];B/W9BLV9B@U
9bTZnBWa9_TU=b@V<e1aQh^7S8j@TY>CTY6EU9>AT8j=S8b;R8N6QXN8QHJ6QhR9
RXZ?T96CU9JGV9nPX:6RXjBUnJSiZC2/[Jb/[J1jE0LM@e<^00055TDi@:Gkoobg
PE12=b/a@2/X9ahN<ej0]k^eZK;2_ZNbn[0O[Zj_/;2a/[:f]kVk`<;8bLk?e=KJ
fmgMfm[IemKDdm;QdoWAl]<PdLg9b/FeRU@Z31@H?^ko]ClY94J9_/c:c<cAe]OD
d]CFl]<PdL[9bkZAERhN>GU37DEOFRdP7CYg/L_<a/S:cLoAd]7A`MJAf0R8P@21
0840P@210840P@210840P@210840P@210840P@3bd07?cO[<bLk9dKWCfMKif?WF
bMSYf_WHhM[nf@3Jo]/0g>[M0MkPln41h=kZgOWOlMgigoWMd]l1h>CjiNWSl^D1
i>;ch@7Ri>[UlNSji@7TiO?T0NGWlnP1inGci07Uim?X0NOUdn@1iNOjj?7ZlNSZ
jP7Yin?V0NOWn^Saj_7X1nKWjN[ZjNOVdNSiiO[X0NORl^4?h=cFdLc:bLW<c<_:
bLS8aoW:1lO:c]?IgMoPl^41h^CjiO[X0NOUn^@ghmoRi=6`ViV>GG6_b]WG]7@n
<diJHVeVFff0Pfi;;Ad;20800@H;4QT]FYS8f=C>bLoCdlo;blgbba7:c<W:b/S3
`lG2]jZDKChN4@;m03831@L50@PD61DF6`033PH730`60P0D5P`kMGA5>2TQ7QL=
10<00@T<20XD8B=;U<K:`L?ja073_n>n0Ko1ll81`K_n^Q>k^kjn]<S=Xf4a:3@Y
:BPW9B@S8_XL41/I5QHE51<B4Pl?414B4a@ElQ@H4a4>3`h@4QLH7A/N8bhe>CPl
>cTf=34_;_T/5b/[:RXY:BPX8b<T9BHV9bHV92<R8bDX:OXZ0B/bnS<5<C4b<c<d
mcGa<alb<c<e=cXm?T92@dE6B4U9ADM9Bda<BdY9BTY;C4e=C_U;nDGiAoU8oTT1
BT[nB@9:BDOnA@=7B4M7o4P0BNm78dE5A4A2@CdlAF>6Wj:NYZNYZjb/ZjZ_[Zf[
ZJNUYZRWYJ>RXojT3ZFUYZNXZ:JUXjBVZ:V[Zoj_1;2a/K:doKKm]ORf;kNf]K>L
J3LJ?EE36@@54c@[D97=mo>nN6A3:BD`?dI2AdHo?eb?]<Bm^KRj^kNc_o[07kjn
_l30`L;1b<O9c<kAdmCGf=WKg=kOgm_Jf=OEdm;AhM?idO7C7m;AeM?5WFU08alU
?>CkUbLT94J9_/c:c<cAe]ODd]CFlM<Oc<kBb:1[ASYCSU8VBEe@8QXJ>7J`b/W3
aLO:c<k?c/k1eY7HlL/0c?[=bLo9d[WDl=KZeoWInMO9fNWKnMWQfokJ0=_ng03M
j]h0gO7L0=gZg_WPlMkih?WNd^00goWPjMkah03Qln80hNWPlN?ih03TlnD0i?7S
0>Cci@3TdN<0i=?U0>Ciho7UlN?Yi@3VhnL0i_WSlNGah`OQh^CUiNCRhM7SnN3i
h`3Ql^8?hMgGd/g;b/[=cLc;b/W9b?W;1lS;cmCJg^3Ql^80hOWPnN<0i?[U=nCP
hnGB/IbHREIZZ<GDdK1_?31;Ef1ZIEmbRHejFch]6aH=1P831`P;74V9^LW5`[k4
b/[9aLG7l/I8alW9bl_:a/O:a[Z/V6lo7QD=3@`=3a@G6QTG7bhd<C@o8CTm<bd`
<2d/;D]FD8Fo`IF8NG5^IUE6?S4W91/=2Q0K7DF>`<Bk__jooL01`KoS`02olKkk
_A6k^k34a9YF9QdW61LF5A8A40ok20472?h610D40`82oP040@8310Gb11P50`<2
0@431@H81PH;51/M72<R81dK61HEnA<G4Q8A4A0@3`l:2P/<3@d>3a<C4Q4B51LH
nQT161_j6PDH61TJ6Q_g7?4J1QTJ6Q`N8BCn9ADV:2T[;2`X:R`^;bl^;B`];Bh_
<30anBki:?TZnB_n;04];Oh/0Rd/:_hX0bX[:R[l:`0/lBXU:b//;2d];RhZ:cME
NI:HU9jOXJ>TY:>RYjJUXj6OWIbKVINEU9GnUPjGUiRIVYZLXJBUYjVZ[:cn/0>a
/[:co;;m/ORb;k>b/JnHI3<F>E4o5@01438YD9KFooo<QW1<;BD^>C`a=S@_<E22
Zk^h];Bi^kNb^?Zg7kFe][Ng^;Vj`L?5b<[=c/oBdm?Ee]SIf]WJf=OEdm;AhM?i
dO7C7lk>cLbjTe/d5QHP>nGoX30U94J9_/c:c<cAe]ODd]CFlM<Oc<g?`IEM=BQ0
O48J@5Q=8Q/N?7Zdc/g7bL_>d=;Cd];1eY7HjLS9b/W=^LobeP7De>[BnMCid/WD
jMKie>7Fo]D0e_kG0=S1fOWKlMWifoWIdM_igNWKbMgah?WMPN3Yh?7RlN39h_WP
lN;ah0ONgn7Rh^7Og]7PnMgih?7M3mcHd/g8a/G5b<S7a/G4a<?iaPO3a/[?eMWK
g>WMlN0hgm_Nh<f/Ui>3CVBR`M7A/G=1=eARJgE]HWF>UXI[DTHe<BTS820R81XV
Di2nc<S2_<33`Kfg]k_0ll=6`/:o_K^e/K2d]JnWVg]A=S0[;S<h@TaGGV9RJgUn
NWakBEeaMh:>T8QnM8^CSlKoomC3]Zj[XI20MVIHDdHe<2/W8DVB`/Cn^`:i^KO=
]OVb9jNk_I=@81LO3P/<2`/:2PT71`T92PX<30P71`H510<300010P<41@Kb1@04
n`0A0@850`@94aXL6AlM6aPF4a4@n@hG3@d<30/;2PX51@H720P92@`;2PT:30l@
nA7i5@DC4a@E5AKg5o4E7a@E5ALI71lP8B4R92DW:2PT9RPZ:b/Z:BPY:BX[;2`]
nB[i9?TVnBOn:04Y:OhX0RTX9_hT0bHW9RKl9`0XlBKi9aDS8bi<L8V>RY>DUYRI
VIRGW9^JV9JDoY84T8j<RhcnS@j>SXn@TI6BUIJGVI^LWYknXPBSY:BUYOfYoJSh
ZBnZZJRVSe/Z3C18=P`000/g=5RLfooocHI`BbhW<C/j9bHV8RI4NZ:f/[6a]k^i
/;;j/1n^[Zn`/;6b/[Nh^[g1a<[;cm3Eem[LgMkJf]SGeM?BdN7CnM7bdb3AcLW:
a;B9DRP>3a`iionW=BTTAXVnc<[<c=7FemCBe=Kbdb3Ab/S:^HmD;AhjN48LAEmH
:QlM>gVccLc6b<[=cm7BdM71eY7H2<R10840P@210840P@210840P@210840P@21
0840P@210?;@0Lo=n/c9c/WA^M?Ie_WHnMK9f>WJnMSQfPOGemSJfmcMg^[M0=ka
h03Nj]gigo7MnMoigM;O0N3Tn^Giho7Rl^D0i?7RlNCiiOWXnNOii03Uln@1iNOc
j03WlND0io;XhNOaiO7TlNGiio7YlNOijO;Z0NWWl^K`io[XlN[ij?WW1nGVj>WY
j>KUlNOQj?WUn^P1in;bh@CPg=K?bok91lc<bl[9b<S7nLX7bL_@eM[Mg]obh@7R
i?[Un^P1inGji3OVh^CUcjZFUW=@P]glooC2O5a>CeagOEY<EVQdLUm5<Q0:1@42
1`hD:d1f]]C?cMK?d=3<b<O<dO7;Al?0a/S9a<G;cL:j/iQX>b470`000@<51`l4
0P/?2PP94@D>3P884`P<01PO1ba]ME95=Bh/9QX@3@P83`l921<U5S:0_lVo__[4
0L>ol[ka_o;10Knko[X[^k^n_Zo9bI9B<B`_:2LW9BDS8b4L6a`K71/L6aLF5QDD
4a8B3Pl@4A<D5AGa51LA410?41@G6A`K6b8[<cHf?3/i=c@b<2oi;00ZoRWn:0HW
8B8R8b@UoRH592<S92HXnBX1:c;j<`Da<C8c<cCm=@`g=CLe=cDe<cDc=C<en3<O
<S8c=CPl?d51@T=3ADE6ATE5B4U;BTY9Bda<CDi?D53iBoU4nDOiAPe;BTQ7AdQ:
Bda:B4E4A?e50DI6oTL0B?578TU8B4I6ADE3?C]5H8JPYYnYZZf^/:n_[K>a/Jj/
ZJVXZJZWoZDIYZNYZZZ[[:f^Zj^XZj^_[k:a/K2b/;>a/kCn]`6f]_jenKH`]KJd
]:nBDa`]CU8Y20`I5dD8K>gbmNF4H6=<9R4mCTQ5C4e6C6jTd;fh^/6n/K:n_o_0
8;nm_Kjo_kk1_lO7bL_>dM;Ce]OHf]cMgmoKfMSFeM?BdN7CnM7adaoBdMCCaIaX
?b8K9CSNnHdP92A6RKk<b/c<dMKGe=;De_7C7lc=dLFNJTHiDha@94MMCb0J6S]g
/l[;`/O7c<c@cm3@`MJAf?7;0<cjcLW?bM:ie?7FjMOifOWGbMWYfoWIhM/7f=SI
fmcMg]oZgP3MlM`0gN[NnN3ag_WPnMkBh03OnN3Yg_7PlN7Yh?7SnN00i??U0>Ca
ho7TdN?ai?7UlNCiho7UlN?Yi@3Vl^Oai_WSlNGah`OQh^CUiNCRhM7SnN3ih`3Q
l^84hMgGd<cnbPO=cLc;b/W9b?W;1l[<dMKKg]oPl^80hOWPnN<0i?[U=nOSiNK@
ZiNEKTUjeOOnk[ahEdU<EgAgEdeJKG]jJDhj61890`021PTK;fFVa/6oblC7alG2
`lW=lLI7`<34bLS6alg@a;^cVFPj8Pd<2`X<4A@G8API8bTV92a0>3`h:2dg;CD/
BeM3K:jiUhYjLg5YFDY1=2/Y7a0<4R0A;G^ja;Zin[l1`;ob`?6ol[h0_o^m8K^l
ZlG0RDPW8R8G5Q@D4Q8@3`T920T82@P81`H61@@30P;n00@10`@51O445`<30@01
0PD62@H62Q<K71dS8R0N6aTG5_PC5A8A4Q0A41092`X<30h>3a4A410A4aGh5`0K
nQX561PI6QXKoA`<6a`K71/L6AXI6QTJ6OPJ7aTI6Q`O8bHX9BHV9bPY:BXX:B/]
;Rh];2h_;c0a<S<cnBki9oTZnBT=;Rd[:RX[;Bh_;B/X9bOm:04Y:OhZ02_a:_h/
7bd];Rh_:RXdDWRCVIFQY:BXYjVVYjZ[Z:RSXj2PWifJoYPIVIZLWIfNWj2QXjNY
ZJb]/;2b[k6`/K6b/K;n/`6b/_janK8_[Zn][JR;CaPYBDdT0`TF5TH<LOCkoo2@
JVa@9QdgACdg?3dh?V6JakBa]Kfj/;6jn[LP^;Jf]kRh^KZj`/C6b<_>cloBdmCF
emSJf]WIf=KEdm;AhM?idO7C7lk>c<bjTUXc5A8P=monURTU94J9_/c:c<cAe]OD
d]CFlM<Oc<k>`9EM=BQ1OD8J@EQ>8A/N?G^ec/g6bL_>d=;Cd];1eY7HjLS9b/W=
^Ll?e=CFe=KDe]CFe=KDe]CFe>WBnMCid/WDjMKie>7F1m?Ce=KGf=WJ`MWifo7I
nM_ifM7KnMgYflWMlN3igH7PjN3ah_7PbN;ih?7RlN07g]oQh^;QgmkAh?WMnN3a
g@CLf=;;aok51lS8alK5a<C3nLH7aLO<dMKIf]_YgO7P;n;Nh>7;YY:AJT=gd_Ck
k[iiFdmCGWf1GU5KLH>5MEm?;BTR6QPI7AXV=F^Ya/6nbOk01K^f]k[1`?;2AkVd
]kVf/K:h_kNe/IibB3HW:B/`>D9=EF=MGf]cKfe/KVEgP7f8UHJ5M8bDPJ[`n];3
]Jj/X8ihJEM9A3T/9b@T3BUg][jd/o^i0[^i]m:en[8C/:2j]h0o7ATI3@`=30/;
2P/51`On2A4:2PP71`H510<300010P@51PKb1@04n`0A0@850`<84ATK6AlM6aTF
518An@hO3@`=30`;30X51@H620P:2@`:2PT;30l@4A0A414@4A3i5@DC4a@E5AKg
5o4E7a@D5ALJ7R4S8B8R8b@U9BHT9BLY:RXY:2X[:b`];Rl_nB[i8oTVnBD=:RTW
9RHW:BX[:BLT8b?m904U9OhV02Oa9_TX=b<R;4U_RY2;UYRKW9jMWI^QWinLVYNG
UIJDTXn@Si6AU9BEUINGVIRLVifNXJ:TY:>SY:>UY:FVoZX1ZJWnZ?VY0:KnYBbP
PdH?84=77P023a9;5GOjooobT6][DBHN>DPk;Rl`;C=HTL2]Zk6j]jj_^KCj/Qn`
/;6b/[>d];bk_l74bL[<cm;Eem_Lg]kJfMSFeM?BdN7CnM7bdb3AcLW9a;B8DBL=
2a`ehOnM;RTTAXVnc<[<c=7FemCBe=Kbdb3Ab/W9^XiG;R4mNT4K@eiD9QdM?7Zd
cLc5b<[=cm7BdM71eY7H2Ej10840P@210840P@210840P@210840P@210840P@21
0?;@0Lo=n/cAc]7AnM?idKWCbMK9f0OGf=WJfmcMg_7HnMX7f=SIf]_Lg=gIf_7M
lMk9gO7OnMgRg`7Ph_?Sl>80i?;UlNC`h_[Sn^D0i?WUnN;ihO[T0NGWl^Saio;X
0>OQiO7W0>Gci03UlNOAi@3Yn^[jj07WiO?T0>GijOWWh^P0inWUnN80im?X0NOR
n^41g]onh@[OgMcJe/o:b<W<c_W:3lS7a/G5alW:d=?GfmkOh>3bh@7Ri?[Un^Pm
imkKfn3WjNGPh=_Cb;NOQGECQlOioooW_XILIWUVIgMREFUlOWQ]F4Hj914?5APQ
;2A^/<S=e]?7c/g=bl_nb_W>nL/4bLS9b<Wnb4S>d<c2]IidC1XC30P91P<22@L9
2PP71P@22A<@1`873P<11a0L<Ej6Oe]4D5a@>2/^7@/:3Ph811`H=fZHa]Bk`<G9
al6o`lRolkh0_oW1nL?i_oZl0;_m^R6k^kjn_=;AV4hR82hW9RLS920Q7QdK71TK
61TG5aHF5A@Cma85410A4A8CmQ@G4a8A4QDH6AHJ7b8S9ble=cPi>STh=SD[oRX2
:BTXn2L7:BDQ7QlR9b_i9PdU:Bhb<c4]:S4a<S<d=?Le=cPh>CPi>3Th=c@b;c0a
=CHc=CHg=cHe<c@e=STm@DI9AdM8A4E2@d15Ad]8AT=8Bda<BdY8AdI5nD/fBTU7
AD=1?ci6ATE5A4=2@TI6AdQ:Bda<A4A5ATM8B4U5ATM9BDM6ADI6ADE4@d92BDQ6
ADE6B?Q90TM7B?i98DQ7BClmEX^e^ZN/Zk6b][Fg]Jj/[Zb^[:j^[Jb[ZZVWYZKi
[0fd/kBc];>d/kJe][Ff]ONf<KVi^;Ne];>d^[^o^YQQ=291GC874`L7>RAF[]k]
mlILH4H[;D=@BCTiATU4GIG1dKjnnkd0`?k18l30_kfk^[bk_Kk0`Kk1a/[?dM;C
e]SJgMkNgMgEeMCDdm;AdO7CnM7idnWA7M?Adm73W6Y25S4G9>KeQbXR9Tb>_/S7
blk?cm3Ad_OCnM4Nc<_Ab9YL@4=HQD/`CDa1:B4N?X6haL70b/[<c<o@d^SCdMJI
f?7;0<cjcM7?dM;ie?WB^M@>emOFemKGe]OFemKGe]OFf=O9f@OHfM[Kg=gNgo7I
nM/7fMWJfmcMgMkIfo7NlMg9g_7PnMkRh03OlMkahN7PlN7ig_WPnNCihOWRn^D0
i=7ShNCah`3TlnD0i?7SdNCiiOWS0>Cci@3TnNGIhnWTnN7Ah`3Qn^81gn3nhP[P
g]gKem3;bL[=coW;3lW8alK6b<[;dMCHg=oPhN7bhP3QnN3ihccMg=cQj>[VhN7L
e<VhX8IdCh71logmhKR0EV1dH69aH5E/Oh9jKeY5>B4>2`h?5R0DG:2i_lS8_<G6
a/O7o/P0b_[9nLKna@76aOk62/c=bKnaVW1:6ADAoPhj3`hH6QdO828P8RTe>cL[
9R/b9RL^>DINRkF^RW9mRGUOD58l:B4Q71497AHeJ9K3dKRl`LC2^kVl`kkc`02o
nKki`?Von[cj_Anl_;S?bI556ALR6ALF51<A3`l;30X:2@T720L61PD40oL21@00
0@420oL40@81oP0C0PD60`L<3@hB6R0N7b0Q81lM71;n4@<@40l@nA87510<2@X=
4QKi3Pd=4AHJ6aTE4QPH6AXK6nlL9QXH5A<C5APJ6Q`M7QhM71XK71dP92P]<2h^
;2/Y:BLW:Bh_;bXZ;?h_1Bh]:bXY:?T^=Rd/:RPV928Q:BTX:2LV9BDY:BX[;Bh_
;bLW:2TZ:b//:2TZ;2`Z:BPY:BPX9bHU9B`[:BPX:B_h;2LZ:R//;2d_<38[:TEj
YjbJXjNZ[Zna/;6WZ:NXYjRWYjJUY:>RX9nOnJD=/;6`/K2a/;6b/k:c/[?g/S6e
]KBc/K2_[K6a]K2?F2dK?5P_10l61Sh_IKc/n?o>HFA6:BLiA3X[;3`o>U>;^<Re
]Obf0;Gk]R6g^;Jg^KZl_ko0_L35bLk@dM;Ee]SKg=cKfmGEe=CCd]7AlM?idOWC
jM4Mclk;b[RBG3H9:18SioZ@<b<VC8jnb<O;c/o?d=7Bmm?idAk>cM35TU8b<dQg
?bQ9Bd<[8b0nPkS7`L;:c<c>cm;Bj=?AeYWHjLSAb]7=nLoicKW?3];Be=;Dd]CB
e=;Dd]CBe=SBbM@7dmCEe]OHfM[ae?WF1mCDeMKGf=SIfMJYfO7KnMWAfl7MnM_i
gOWPlMf1h<WPnN;Yh?WR`N3igM7PnMd1f]_ng@[KfMSFd/_6a<G8b_W63lC3`/71
`lG6c<oCem[Kg=cYgOWP=mWGemcSiN7Lg=O?a;>KPG1>PL7coOgS^X9HI7QTIWEU
GG>8SHIlIeE9<QlL828W;QMLX;JlaLBhoKkm_031n/?i`06l_?jjo[U8`<C2^:jG
KdlY:RLX;S<i?TmDG69VJFYXJWJ3Q7mlPHIgL7=gPYG2jnC2[KS4[HQ[GShQ5adL
60`?0B1CPK30ZK2h_[nm_L?7^NZenKOi]OVboK@Q/[:`[jc0_84f20PD410?3@`<
2`X71`H71`H51@P71`H51?L31@410P831?P500Ck01810P0320X;3aLK6QXK71/J
61L=oP`Y2`/:2Pd=3`d?3@l=4@/910L83a4<2P`:30X<2P/=51HI5A<>4a<D5AHF
maOi62HF514?3a4D5QDG61TI61LE5QLH6alS:2/Y:BPV9B@S8RDY:bXV9BSn:`DZ
:BLV9BCi:SHY:2HT8R0N7BDU92@S8R4Q9BDV9bTZ:b/S8b@U9RLW:2@U9RPX9RDT
9BDT92<R8B4X9bDT92DWn2Pm9RHW:2PY:RX/92<mLYjSTIZLXZ>WYZRVWifOWInM
WifNVibIVYJGUIfKWI^MVifKYjFWYJNUYjFYYjVWZJOgZC6/[:^ZZ:NVYJRW[:N6
DBDE=U@Z00`213daJ[o_n_oAI6E6:RLjASdZ9S<f<DZ2/L6^[_b`0;;i]1nb/[Be
]kVj_;Vl`lO<c/o@dmOIg=gMg=cEeMCDdm;AdO7CnM7idn[A7/o>bLS2/XQC:P4Q
3R7YoYLh9bI<S[k8al_>clo@dM;gdo[A7lo;b<c0Se0a<dQf?bI8BD8Z8QlnP[S6
`L7:blc=cm7Bj=?AeYWH2=R10840P@210840P@210840P@210840P@210840P@21
0?;@0Lo=n/cAc]7AnM?idKWCbMK6f07IfOkJlMSifPOHf=WJfmcLgMWJZMgagoWM
h]l1h>;ch`7Rh_?Q0N;ThnD1i>;ch@7Rh_[Sn^D1i>Gji?7Qn^@1iNOCj07WiN?T
0NGWlnP1inGci07Uio?X0NOUdn@1iNWjj_[X0NOUln@1iNWjj][X0NOUj^Cjh`7T
im?X0NORn^4?g]oPhN3Og=_He<o:b<W<c_W:3<S7a/G6b<[;dMCGfmknh?;Q0N;T
n^Gjj43Whn7Qh^CUhn;TgM72[YAiJ4n`nO[bnnRnHdYLSJJNN4YNKGYjN7=UED@/
61DK8c51G9W<e]3Ccl?>cL_;b/[8b?7;nLTB_lG6`l2eV7Q7;a<20P<000L61_d7
<@D22Q8?1P873Pd82a<K:4APDDU0?cdg:QlN6QDH7B@[<c<H7DUo^]:l`<G9al;0
`lNolkh1_l7j`_[40L>on[ki^ofj6K^k_[jid/Z7@B<S9RLV9B<Q81hN6a/J6ATH
oQL45QHE51?g4PD@414A4Q?g520E51<B4aDH6AHJ7b0Q9Bdd=SPi>SXi=cD/;2/Z
:RTY9bOj9PPX9B4N7R4V:RKi9``Z;c<c<Bh[<34a<S<dmcGh=aDe<S4a<SDf=C@f
=cLf=3<e=CHh?455oDP1AdOnAPm5BD]:ATE7Bde<BdY9B4M7n4/fBTU7AD=2@DM7
ATE4A4=3ATM7B4Y;Bda6ATM7B4U:BTE6B4U9B4I5AdI6ADA3@d97ATE3@dE6AoU9
54Q8BDY9BDY8BT4oEHF`]jF][:nb]?jenK47[jn^[Jb[ZZ[i[?VdlKH_^KRg][Fd
/kFo_L6eOcXP;ei690415CLc987;l_OAPF1GAC8dA4i8>d4o@59kZlG8nKkm`@W0
_knm^[Vj^kbmo[lF`LK:c]7Bd]GGfMcMgMcKeMGDe=?BdM7adoWAnM?YdAgCdM?A
`iaZ@QH`5bGWm8HZ8RI<S[k8al_>clo@dM;gdo[A7m3<bm38V5/n@U^0ASAOGDHP
8Am0PkS5`L7:blc=cm7Bj=?AeYWHlL/0c?[=dLoAd_WDnM:ie<WGa]T1f][nfo7I
nM/7fMWJfmcMgMkIfjWNlN3ig^;P0=oagP3Qln80hN7P0>7chP3QnMkih03Tn^Ga
h_[U0>CAh`3ThnD0i?7S0>Cci@3TlN<0i=?U0>CiiOWS0>Cci@3TnNGIh`3Tj^Gj
i=3S0>7jhPoOh>7RhN3Mg=WEd<_9b/g?nL/<bLS7a/O9blcBeMSLgokQl^80hOWP
nN?nhSKSiNKThnGNd/>_UGYWBj[cm>ceh[QMA5J7X9QbAEi`OGehLF9B?RH@3A0H
9CA<Qkg7`lK4^/G6oLL1b<SaaoW5B;_1`[nl/IAdA2`B0`@81P<E5QTK7QlO8BH`
=c@[9bXa;RX/=Ci<J8EgKFAPGEA5>cTd;bh`<cLk=ALLAgfhd;Vl`LC1^kVk`[kc
`02onKki`02on/3c_Anl_;K?`h0i6a/M61LF518A3`l<30/:2PT820L61PD40oL2
1@000@420oL40@41oP0G0PD60`L<3@hB6QlN7b0Q8B0N71<C4Q4AoQ004_XC21DB
3P/;3Q<E3_T=310E6ATG518G61PI6Q_g7?PJ5APE51@E61XI6adN7QdK6Q`L7AlS
:2cm;`4^;_h]3b``<S4];2hb<2l^;B`[:R[h;SH];2XX9RDT:RXY:2LW9RHY:RX[
;Bh^;bTY:RX[;2d]:2T[;2`[:BPZ:BTX9bHV9BXY:2HV:2TZnB`D:BTZ:b`];Rlc
;B]2M9nVV:BXZjj`o[7i[@N[ZjZYZ:NVY_VXnK3a/Rne];>b/K2_[[F`]:]e<ATX
FD<P000E=cTcU=goom^6I5M1;2Xh@3P]=SHgBG:R_;oi]@2fo[DS][Ng^;Jh^Kbn
_l71_l76b/kAd];EemWLgMgLfmGEe=CCd]7AlM?idOWCjM4Mclk;b[RBG3H99a8T
j?V?<b<VC8jnb<O;c/o?d=7Bmm?jdAoBc/gAa9=A<SA=M3`_Fei89B4O@8>haL71
b/_<cLoAd^SCdMJIf>W8dL[AcOW?nLficlWBa]@1eMGne_7DnMH7e=CEe]OHf=WI
eZWIlM_ifM7K`MgifoWMnN3agH7PbN3ih^WPnN;1h?WOdN3ig@oJfmcMg=_HemC@
blK4aLS:nLH<a<?2`L;4a/O=d=?Gf_kLjMgih3ONgMgNh>7Og^3IcKjZT7ESC:ce
m^kgi;YOAUR9XYYdBFIiQXJ2O6eMBS8M6QhV<ce=PkS2_L2n/nVnnKa8/[Ri][>X
Rg5??B@H7BHZ:dA:DeQQIFMZL7^5Q7ahO89mM75dN82H/ZBMV9F@OV96<1/<2Q8N
:bhO000^I:6kZ;2h`<72`LS9^^ZenKOi]OVboK@K/[2`[jNn/fhV20P<4A8A3`d<
2PX71`H51@@31Oh70PH51?L31@410P831?P500Ck00P10P0320T:3QKn6PdK71`K
6AL>3Pd<30/;2_T?1a4>2PL72PlBn0`63a@H61HC3_hC0Q@E5_LGn1HE514@414D
5QDF61TI61HE5aLH6QhS9odZ0BTYoRP?9b/];2PW:Bd/:bXY:2LV9_PZ=RTX9R@R
8B0V9RDT8b<R8RDV9RLY:RX[9BDV9RLX:BTT9BLX:2LU92HU9B@S8R8Q9RDT8R8T
9BKi:1@V9RLX:2TZ:RdV93]/Uij?WInRYJOnZ?VT1j:RXJ2OWYfMnIoiYo6Y;jb[
ZZVXYjJT[:N[XF`Z4b9E?Qd001<g>CJHgooogHUUEd8/:cQ0>B`b;c12Ji^e^?Z^
0K2dn[DO/kBe]kVj_;bo`LK:c]7Bd]GGfMcMgMcKeMGDe=?BdM7adoWAnM?ZdAk?
c/W8`[:8DbX180hRj_fF>2LVC8jnb<O;c/o?d=7Bmm?jdAo?blS<`I1@<SA=M3//
F5U37b4O@8>haL71b/_<cLoAd^SCdMJIf0SYP@210840P@210840P@210840P@21
0840P@210840P@3bd07?cO[<dLkAdOWCnM6idlWFa]P4emOFe]Gaf?WJ1mSHfM[K
g=cMfMZYgO7OnMgRg`7Ph_?S0N;Rln41h^CSi@7Th_?Q0N;Sn^Cji@7TiO[TlN7j
i07Uim?X0NOUhn@1iNOcj07WiO?T0NGWlnP1inGCi07UjO[Zn^P1inGci07UjO[Z
f^P1inGZi?[U0NKWdnP1in;jh@oOgn3PgmgKfMKCc/[9bLc=nLX<b<O6a/O9blgC
eMSLg_kPl^41h^CjiO[X?^OVinKTh>3Si^KKbKFPRG9URN;om__ogGLnH8o;l<Mi
CFmhOWUeLVMH?bTG4aXT>4ao/=GHclo=a/k=bl_:b_O8nL_ib@nk`LG5b/ZiXWeE
8`D21080o@8M10D71@883`d60`P>2`H:5Al/A5fEXIQeHVQ`K6ifoW/CPi6KJ2lE
<FN/d<C2aLO6`/74a[oc_P6o`O[2n/<1`[oj__VkoKXI^k^n_[OB_fh`9bXP9RDT
8R4O7QdK6aXI6ASn5`@F5QDD4oLB1A0@4A4B4oLD81DD4a8C5API5QXN820T;3<e
>3Tk>cXh=bh^;B`[:RTX9oXV22LU8QlO8B@X9_TW32X^<C8`;R``<34b<S?g=?Te
5cHd<c8b<c@e=3@e=SHe=38e=CHh>d14A_i334A4ADE6ADU;BTI5B4_nC05;B_i9
nDXgCDa;BTQ6ADE9B4Q7ATE4A4M7B4U9BT];B4Q9BT];C4a6AdQ:BTQ7ATQ7AdI5
A4=3ADA2@D52A4GgB159BTU9BTQ:@d5AO:JdZJn^/K?n]@2dnKH7];Bc/k:a/K3i
[oVdlKH_^;Ng][Fe];Jm^kJKEaTNBFHT50D1:5TX@KSWl?ND@g55?cPk@dQ5?TTh
?VbU`lJonKkm`B?0_knm^kZk^kbn_l31`lS<cm7Bd]KHf]cMg=_JeMGDe=?BdM7a
doWAnM;YdAgCdM?A`iaZ@QL_5bS[m8D[8RI<S[k8al_>clo@dM;gdo[A7m3<blk6
UUXm@V9o@c]_JTPI7am2Q[W5`L;:blc=cm7Bj=?AeYWHlL/0c?[=dLoAd_WDnM:i
e<WGa]T4f=SGemKafOWK1mWIf]_LgMgNfM^Yg_7PnMkRh03OlMh0hO?R0>7Qh03Q
ln80hOWOnN00i?[UlN;ji@3TdN<0i>?U0>Cah`3TlnD0i?7S0>CCi@3TnNGih`3T
lnD0i?WUfN<0i>[Un^H0iM7S0>7jhPoPh>7Qh=kLf]ODcl_:b/g>nL/<bLS7alS:
c<kDe]WMgokQl^80hOWPnN<ciNSWiN7Qi>OWg<ZfXHYcI8GLoO3eoMMa>5Z9aN[1
LdQ`NgmjM75TECXR3@T>62/mKik6bOk20[g5a_g70LS8nLCiaoW5B;Nm`L76a[FN
NU8R1P@9208?41<F6A`N82@/<c4Y9RT_;2P[=d9@J8:kb;^GP8J<RH^AThn=TYbS
IbdC;VBYcL2n`<;0_;Zm`Kkc`02onKkh_o[0lkdO_;bdckQW:1lR5aLF5A<B40l>
30`;2PX920P71PH510?g0PD000410P?g10410Oh06`851P<72`d=4ATN7AlP8R8Q
7ahE5A@C4Q4@4A;j4`PD4Pl<30hA4`ki3@`@51LH5Q@C5aLH6ATJma_i61LI5aHE
5AHG6APK71dM71/I71`M7b8W:bgn:P`[:b`/;B``<S4];2lboRl1;Rgn;?T]=c0_
;Rd[:BPX;2/[:RTX9bLZ:R//;2d^;R/[;2d^;Rl_:BX[;Bd[:RT[:RXY:2LV9RPW
9B@T9BLXnB/C:BTZ:b`];Rlc;bdnJiFSW:JZ[Jon/@2`nK87/;2_[jj][JciZoV`
lK8_];>c/[6a/:nc[ZbAC10G@V4P40@0:5T]Cl[ioonNB795>c8a=cXe<3h_=F>L
^[ffnKD0]_je8kJg]kRg^KZl_/31`/73b<c?dM;Be]SJg=gLfm[EeMCDdm;AdO7C
nM7id^WA7Lo>blZhTU`f2RHB9nciSS@S9Tb>_/S7blk?cm3Ad_OCn]4Od/k=cl:A
D34dE7<i=V][BQhO7d:6^LG1`/[;c<g?dM;Xdm7FVMSYb=7:dLgicoW=^Lo9d/KD
1=?Cd];AlMCiePODe=GFemSHfMWFZMWafoWIdM_1gOWLnMgih?7MPN39h?WRjN3i
h/7PnN7Ah?WM3m_Kg=cKfMOEd/o:a/G5b<WiaPc4`l;2`lG7bLoAe=SJo]cYgOWP
<n7Sh^3Lg=oRh]O5/Ib5KV26g_obmooILcYLRlO/`gE<M824OgYgJea1:QHB628e
A6nJ`LCn_02fnKki^oVnnKa8[[Bh^;fm[9^3Hc@J6bHZ:C]1BE5JGf9WK7IoOgYg
NX1kLW1fO8BJ[]oYhKfVXYR4KfQQFUe[OX]B600KDIJl];>j_l;0`/G7^NZenKKi
]OVboK@K/[2`[jFnZ5DE30l6414@3Pd;2PT71`H51@@31Oh70PH51?L31@410P83
1?P500Ck01T10P031`T93ADI6AXK7AdL6QT@40l>3@`;2oT?1a0>2`P82Pd@n0`<
3a<F5aDC3a<B4a@D5OLFnA@G5A<B4A4B4aDD5QLH61LF51LG61XM8RHXoRD<9RHW
9bPW:bd/:2LZ;Oh[0BXYoRSi:CL/:bXY9bDT92PW9bHU92<S9RHW:2PY:RXW9bPY
:RX[:bDV9bTY9bHU9bHV9B@S8R8T8b4P824S9?TW4bHV9bPX:BXZ;BPV=f>=Vi>O
XJBVoZP0YoVY1jNWYZJUY:BSnJ;iYo6Y;j^ZZZVXZ:NUZZFSR4H94CaM7@l202QK
<53<noooX4]dAC`b<SLj=Blj:2iLUK>f[oZ^0K2dn[DO];Ff]kVk_;g1`lS<cm7B
d]KHf]cMg=_JeMGDe=?BdM7adoWAnM;ZdAk?c/W8`[:8DbX27`hUk_fE>BLVC8jn
b<O;c/o?d=7Bmm?jdAo?blS:_hi?<CADLcPcJ6I561lO@XJiaL72b/_<cLoAd^SC
dMJIf0RaP@210840P@210840P@210840P@210840P@210840P@3bd07?cO[<dLkA
dOWCnM6idlWFbMP7fMSGe]GCd];af?WJ1mSHfM[Kg=cMfMZYgO7OnMgRg`7Ph_?S
0N;Rln41h^CSi@7Th_?Q0N;TlnD1i>Gji?7Qn^@1iNOCj07WiN?T0NGWlnP1inGc
i07Uio?X0NOUdn@1iNWjj_[X0NOUln@1iNWjj][X0NOUj^CjiP7Wim?X0NORn^40
gokP2mkLfMOBd<g:bL[;c?W:3lO7a/K8blg?eMOJgMoPh=obh@7Ri?[Un^Q0inGW
j>COgnG[hM6jY9>7OGRmnoonoona>CJKjOoo_G=`N7eoMg9/GDd/6Ph=4APY?6JC
_<W9c]7?c/g;bl[:b<Sib_W;nLT?alc<b<[=`k:RO4XS4Pd:1O`0<`@71P442`T7
1@L;2`X>4aPZDg_@h]2GPZ2j^lkGfMCBe]ODPD0J9D^;_LC3a<G5a<?4a;oc_P6o
`O?20L6on[ki^ofj6K^k_[jjdK5G92hc7RDT8b4P7QdL6a/J6ATHoQL45QHE51?g
4PD@414A4Q?g520E51<B4aDH6ALJ7QlO8bXa=CLj>c`k>STa<Bl^;B/Z:2Oj9PPW
9R<Q824S9BKi9`4Y;?h_1bd/;bl`<C8bkc<1=3Cm<b4d<c@c=3De=3<b=CDf=cXn
@T@i>S/l?Cho@455B4I2@DA7oT_lB_U94Di>CDa;BDU8BTY9B4Q7ATI8B?e95dY:
BDY:Bda=CTi7B4U:BTU8AdQ8AdM6AOi41T91@411@TCiAaM8B4U:BDU:B4Q4@dmd
X;Nf/K2b];Je]KCi]ojeo;Ci/oVdlKH0]obf7;Fg^;RQJ2lM>U]42`@G62m6<H3M
mM:`Id=d=SXnoD<8@DPiCHc1c<6knKkm`B?0_knm_;Zl_;fo`<74a/[>dM;CdmSI
fmcLfm[IeMGDe=?BdM7admWA7M?Adm73W6Y26BdF;NodPbdR9Tb>_/S7blk?cm3A
d_OCn]4Od<g:cLBDFCe3JH=6?ViS@QTM84J9^/C1`l[;c<g?dM;Xdm7FVMSab`3<
n/gAcm7BnMCid[WDbMO9f@OJfMSGe]CCdo7InM/7fMWJfmcMgMkIfjWNlN3ig^;P
0=oagP3Qln80hN7P0>7chP3QlN00i?[UlN;ji@3TdN<0i>?U0>Cah`3TlnD0i?7S
0>CCi@3TnNGih`3TlnD0i?WUfN<0i>[Un^L0i]7S0>7jhP3Po^4;gmgJf=?Ac/_:
blc=nL/?b<S7alW<c]3Ff=_Nh>7Qh?;R0>7ih?WS>NCXjNGPh>K/h]:kYIB8OWNi
mOghoOf[<c2Ehogm]fe/NH60N79/FdPV50D41PdL;EJ1[KZl`LK6aLKma`78b?W6
nLOiaAk3b<S4a/Vo[YmjBB@D4A0=2P/=41@H71lR:Bd]:2HXoR`N;cDkCGNPmOod
^J2memOYl?3Xh^CPfX0m5R57QkW0__jo1;jl_L2nll00_o6n0;oj`?>m7kbl]ljZ
D1`V:aDF5A@B4@l>3@`<2`X:2@P81`H61@@3m`8500010@83m`@10@7n01/21@H4
1`/<310G71dN8B8S8R4P61PF5A@B4A4BnQ<851<@3Pd>410>n@d13a;n5@LC4aHF
5aPI6OLJnAH15aOm5R0G5aPJ6a`L6aXI71`M7R4U:B/P8B8S92DV9bP/;bdY:2_m
;_`]nB`A<C4`;bh/;2/];B`[:bXY:B/[oB`G;Bd/;Bd^;c0a<BX[;2d];2/Z:b/Z
:RTXoRL69B@S8b@U9oTZ5bTY:R//;Bh_<C0_?6>?YZVX[:j`/[6a/?Vco[7l/?V_
nK3a/P2co;8Y/K2^[YMO9QHcET0:0aLH<DLfRncoh;Y_AgHd=SPi=cDc<cd`A8>h
`kRbnKD0]_je8kJg]kRh^K^m_l72`lC6b/kAd]?Cf=WKg=cKf]WEeMCDdm;AdO7C
fM4Mclk;b[RBG3H<914/l?V<=R<VC8jnb<O;c/o?d=7Bmm?jdAoBclc>`8m?<CEK
Mc`iJVA47QdPAXVja<73b/_<cLoAd^SCdMJIf>W8dL[AcOW?nLficlWBbM@7eMCC
d]7?c/kae?WF1mCDeMKGf=SIfMJYfO7KnMWAfk7MnN3agH7PbN3ih^WPnN;1h?WR
dN3ig@3Ko]`;f]SEdlk<bLK5a/O8nLH?`l?2`/C7bL_AdmKIfmcLfnWMn>0fhnCP
fm_Qimg=]Z2?PgUc^_Oon_oo[CDbUnGookU_KG^2PWYdKUi<:QP:2@`C8c1FOJRe
][_0_oVnnKgi__Vl9kZo_k^m`;J[YXQI=RT/<34d>418CeMMHVM_MgUgMGUkNGId
MGF3ZL[noagD^<_C`Kjf[:6QZK6fJbh:5C]k[[Nh_;o1`/?4`KWJ]OVboK@K/[2`
[jRmVSh94aP43a0?3@`:2@P71`H51@@31Oh70PH51?L31@410P831?P500Ck01T1
0P031`P831<G6ATL7AhM71/C4a4@3`d<2oT?1a0?30X92P`=n0`13Q7n50LB3a8A
4Q<D5?LEnA814a?m4R4C4a@E5QLG5QDD5aLH6A`P92HK71dN7b0Q8R<W:RPT8bHY
oR[l:OTX4Bd];2/Z:2PW:BTX9bLV9BDW9odX5bTY:2TY:R//;BdV9bPY:BPW9RLW
9RHU9?hS1R4P7alP8B?g9QDW:2PY:RX[:BPeFhNNX:6SYJNYZ:RWnJ[nZ?bWnJKi
Yo6Y0:[lZBVXZ:FTSUHO3ReB?@H15AP`BCV=kooQ_758MCDe>3Pg=3<`=bTmO;6l
/J_j[P6`]?Re7KNh^[bm_/C6b/kAd]?Cf=WKg=cKf]WEeMCDdm;AdO7Cf]4Nclk9
b<:bR5<Z11d=:_;mTc/W9Tb>_/S7blk?cm3Ad_OCn]4Oclc7bKf<CS4eFgLk=VMO
?aPM84J9^/C1`l[;c<g?dM;Xdm7FVMP8cX40P@210840P@210840P@210840P@21
0840P@210840l]01clgjc=7>dM7idoWA^M?9e/WH1mWHemKEdm;BlMSifPOHf=WJ
fmcLgMWJZMgagoWMh]l1h>;ch`7Rh_?Q0N;ThnD1i>;ch@7RiO[Vn^D1i>Gji?7Q
n^@1iNOCj07WiN?T0NGWlnP1inGci07Uio?X0NOUdn@1iNWjj_[X0NOUln@1iNWj
j][X0NOUj^CjiP7Wim?X0NORn^4?gn3PgmgJemG>cLc;b/[;boW:2lO7a/O9c<oA
emWLg_kP0=obh@7Ri?[Un^Q0in;Rhn?Qh^KYdl6YUhn?TYFci_ogekJ4De:noooV
VFIiJW1dL6iXESlJ4@`?40lJ:41^Wkg9d=?Cc/g;bl[:b<SicOW;nLT?c];?alK9
`kNdX7eB;A@:1o`010@71P41oPL[1PL84A8C3@TQGIW?i=VWVkgAa:ji_/C@f<Zd
IC4G7BePX;c5a<?4aLG4`[oc_P6o`O[2n/41`;oj__VkoKXB^k^n_/;<XDPO<cPO
92<R8AlM7?hK0aXI6ASn5`@F5QDD4oLB1A0@4A4B4oLD81DD4a8C5API5a/N7ahQ
:2he=cXl?Cdl?3@d<S0^;2/Y9oXV0bLV92;n8@4R9_XW0bPY:bcn;@P/;Rh_<34a
<S;_<odd8C<b<c8c=3@c<S4f=CDf>Ca0@SPi>S/l?Cho>cm2@3`k?T7lB?I94Di=
CDa<Bd]:C4a;BTY9B4Q:B_e98DQ8BDY:Bda=CTi8BDY;BdY9B4U9B4Q7ATE5A491
@411@TCiAQ98B4U:BDU:B4A5ADa[V[c5/k:do[H1]KCi]@2bo;<1];Ci]OVdlKH1
]KGl]RRi^[R4=1TkEe4O2`4KA2//Jl__mka[FV5C;SU3B4<o@D=2B6nYbLBj_OVn
oL4S`;no_Kfk_Kfn`<72alW=d=?De=?If]_Lg=_If=GEe=CCd]7AlM?idOW@jM4M
dm7CdL>LJT8J:aHalo>1;R8VC8jnb<O;c/o?d=7Bmm?jdAo@cL[;`I5G?D=^QdTm
HU4h71/QBXfka<75b/_<cLoAd^SCdMJIf?7;0<cjcM7?dM;ie?WB^MC9elWI1m[I
f=OFe=?ClMWif`OIfM[Kg=gMg]WKZMkah?WNh^00go7N0>7chP3QhN00hO?Rn>7i
h03Tn^Gah_[U0>CAh`3ThnD0i?7S0>Cci@3TlN<0i=?U0>CiiOWS0>Cci@3TnNGI
h`3Tj^Gji`3VdN<0hO[R3n3QhN3NfmSFclk=c<_;c<cib`_8b<O8b/g@d]SJgMon
h@3Pl^80hOWPnN<ihN?Ti>;Sin[D`ZZHT92CU:oPoO7A/7i=C;SmoN2CH7EZLWA`
KFMB>a@80PD40`/J<Eb@[[c3b<[5a_g70LS8nLWiaoW5B<[>bl?2aKnd/YimE30I
3`d82@T;3a@J7R0T:2TW9RHW<C8d;b]4PKcdoog8^MW/g/OAe=OOiMBhHb`B62QK
VkNo_[fn_knn_[oc`02onKki_@2on/3c_A2l_;o9VT4G:c0F5A@C4Q0>3Oh<2`/:
2PT820L61PD40oL21@000@420oL40@41oP0H0PD610P;30/>5ATM7R4S92@S8a/K
6ALE4ohBnQ<351<A3oh>0@d>nPd33PlA4_dC1aDE5QLH61TInA[g5_dG8AHF5aTJ
6a/J6APM71`M82<W:AlP8B8S92DV8RHY9b<R9BSl:oH/4C4`<2l_;Rh];bl^;Bd/
:b/];Od/8B/[;2d];Rl`<C4[;2d^;Rd/:b`/:b/Z:BPX9bDT8b<T9BOg:A0Z:b`]
;Rl]<C4iFXV[^:Z^/?jb0K6`nK40[_b_0K2`nK7i/?6b0K6ank8W/Jii:a0dCd`K
2P0KA2`]L=GmolIcGfEE;3Dn?SPd<cDg?fJP`;^a]?Ve0;Kn]B>f]kNh^KZl_/32
`lC7bLg@dmCDdmWJfmcLfmWHeMGDe=?BdM7adoWAnM3YdAg?c/_:^99L=PdR4C3d
n8Xg8bI<S[k8al_>clo@dM;gdo[A7m;?c<bmS4da=F1k?cQNDSXQ6b5:SK_4`LG:
blc=cm7Bj=?AeYWHjLSAb]7=nLoicKW?bM;9e0OEe=?BdLo>c_7DnMH7e=CEe]OH
f=WIeZWIlM_ifM7K`Mgig_WMnN3agH7PbN3ih^WPnN;1h?WRdN3ig@oKg=cKfMKC
dL[9b<O6a/O7nLH;`l?2`lG8blgCeMSJo]`0fnWMnN0ggMkOgmgNh^G?_JFCRh^>
T;3Roo?C/X1?C[[oon:EHWIXKg9^JfEA>Q@90`H61@hJ;UR;ZKJm`/?i__W0nKki
_2O1aL:j^Kbf[kNYRF=3;b`];c<h?TE?EEaQIVmaLW=fMgimNfmXO;GTo_lMel?J
fkV=QGmnRYJ?QThV318TEiRd_kjo`<71`;fgj[Gi]?VenK;m]1:b/;2_/;R:;`@H
7@D>3`h=2`T8oPL51PD510<5oPL21PD4m`<50@420P<4n0D01?/06@4200@720L:
4A@I6A`N7alN7QHF518@3Pd<n@l340l=2od:n@`33@h@4OhB20lA414B4a<D5?TE
ma;m4b4B4Q<D5AHF5A@C61LG61/N8R@J6a`M7QlP8AdQ928N7B0So2Of:14];2`[
:bXZ:B/[:RTY:2LW:BWm:24W9bPY:BX[;2d]9bPY:RXY:2LX:2LW9RDT92<Q81lO
824SnBDB9RHW:2PY:RXW:RXbDX6S[j>UYojY0JRWnJP0YObV0JNWnJSiYo6Y0JRX
o:TXZZRULb@;;Ta860P06dH^<G?Go_o8MV9VE2dd>c`f<30b<CQOVKVdZZgj[P6`
]?Ze7kJf^;Vk_KjoalW=d=?De=?If]_Lg=_If=GEe=CCd]7AlM?idOW@j]4Nclk9
b<:bR5<Z1A/=;_KlTC`W9Tb>_/S7blk?cm3Ad_OCn]4Oclc7akZ9C34eH7/n=E]=
=A/K8DZ=^lC1aL[;c<g?dM;Xdm7FVMP8dX40P@210840P@210840P@210840P@21
0840P@210840l]01clgjc=7>dM7idoWA^M?9e/KH1=OGe]KElMSifPOHf=WJfmcL
gMWJZMgagoWMh]l1h>;ch`7Rh_?Q0N;ThnD1i>;ch@7Ri_[Wn^D1i>Gji?7Qn^@1
iNOCj07WiN?T0NGWlnP1inGci07Uio?X0NOUdn@1iNWjj_[X0NOUln@1iNWjj][X
0NOUj^Cji@7Vim?X0NORn^7nh0CNg=SEdoc;m/X?alK7b<[>dM?IfmgOh>3Ogo;Q
0N;Tn^Gjj43WhmoNhNKVhMbo/Z6FUIVNXJR]^L:jXhn6Rl;NcZanH61AF5]KGem<
=QD@4AHE41PV@FVL`LoBd=3>cL_;b/[8b?W>nL_ibA36cLc4`lW8_kjiZ89A:0h5
0_d01P@71`000`Kn1bT520`A4aHeMkG4h=niYk2VRVQoUjc6eL2L@AhH8RA;T[k7
a<72a/O5`Koc_P6o`O[2n/01_koj__VkoKXI^k^n_/W1SClQ<cHQ8b<Q81hL6aXK
6aXI6ASn5`@F5QDD4oLB1A0@4A4B4oLD81DD4a8C5API5a/N7QdO9R`d=cXm?Sln
?SLf=C8`;B`Z9oXV22LW9R@R8B0P9_XW1RPY:BX[;2cn;@@^;c0a<OPbnCDF<S<d
=SHd<c4b<C8d=38a<3He=CHh>ckn@1E1@D92@d<h>chl>3Lj?D=3A4E5ATM7nDSm
C?e;;Ti>CDa;BTY9Bd]:BDU8AdM8B4U:Bd]<C4Q:Bda<BdY8BTY9B4Q7ATI5A491
@D94n4DFB4Q9BTU9BTQ3ATI7GhjibkJd]KNg][Ch/`N`/K6b/k>d]?VenKCa]Rnd
];Fe][Ng^[^SGQTNCeHa3a<054TaA[Win?6UDUUS:c8lAdU5@452AFFG_LBi^<3i
__g18l2o_kfn_;jn_l72`l[<cm;DeMCDf]_LgMcJf=KEeMCDdm;AdO7CnM7icnWA
7M?Adm73W6Y272XE=OOcP30R9Tb>_/S7blk?cm3Ad_OCn]4Od<k:b[n?ESa4KXA7
?5m:<Q`I8Tf@_L?1a/[;c<g?dM;Xdm7FVMSab`3<n/gAcm7BnMCid[WDbMO6f@CH
f=OGe_7InM/7fMWJfmcMgMkIfjWNlN3ig^;P0=oagP3Qln80hN7P0>7chP3QnN;i
h03Tn^Gah_[U0>CAh`3ThnD0i?7S0>Cci@3TlN<0i=?U0>CiiOWS0>Cci@3TnNGI
h`3Tj^GjiP3UdN<0hO[Ro^44gmgIe]Clc?K;3lS7b<W;cm;Df]cNh>7Qh>3bhP3Q
nN3ihcWRh=oRinORgL2cXYNFVYnPY:Nc_;BMRH25_=S8YWQJG59IG5aNG4Ta3@P7
30X52QL_Ehfb`/G5alG6oLL1b<Sib_W7nLD@`/W8`;o5a;bl^:J2Db/B2P_n2C@=
4AHL7AlR92DT92DX;38d>5RJf>Woom[4bl2QOiF[_MCNaIdn618L7TF<^<6n^kc0
`Knn_o?00;oi__Vl0;oj`?>m7kbla[j6>1T[;QPD518A3`d<2``<2`X:2@P81`H6
1@@3m`8500010@83m`@10@7n01/21@H420/;2P`C5a`N8B@U9RDU7QdL6ALD4a<B
nQ<851@C4@l>3@/>nPd63Pl?414B4_hD11DF5aPHn1Wi61HE5QLI6ALF5AHH6A/K
6APG7A`L7AlR9OhW5BPX:BTZ:QlR9B<O7R4T9RHW:2PY:R[i:od_oBh^<C4`;bh]
;B`^;Rd/;2/Z:R/[;2d^;Rl_:bd^;bl^;B/];B`[:bXY:BPW9B@T9BOh:1HY:BX[
;2d^;b`b<SA>OJRn[K2a/k>b/?R_1jb][Jj_[k2`nK7i/?6b1;2`/K6bo[<W/YYE
4QM:DBd>4`0FBSE:__oonJeGGFD[;SLo@SXe<cLjG8jd^k2_]oVe0;Kn]B>f]kNh
^[^m_l73a<G:c<oBe=GDe=[Kg=gLf]SFeMGDe=?BdM7adoWAnLoYdAg?c/_:^99L
=PlQ43Chn8Ti8bI<S[k8al_>clo@dM;gdo[A7m;@c<^kRT``=V1h?CMKBc@Q6B9=
T;g3`LK:blc=cm7Bj=?AeYWHjLSAb]7=nLoicKW?bM;6e0CCdm;BdO7DnMH7e=CE
e]OHf=WIeZWIlM_ifM7K`MgigoWMnN3agH7PbN3ih^WPnN;1h?WQdN3igOkL1=[H
e=7?o<OfaPo3`/?4a/[=cmGGfM_Lg=_KjMgih3ONfm[Mh^;Mf;^^WI:AUIZLYJVe
_[JORh:7_][:Z7YLFdeCEUIIEd@]2PD52PP32A@]DhR]_;no`?VnnL7i__VlB;W0
_kNf_;^g_l2aSV8n:bL/<3<f?TI=EEUOHfY]L79bMGMiMgNBd?okoooSb/JWMC]0
BUMbPg=S:aPB7R19T;c5`[nn`/6o^KOZ]OVcnKGi/_fd6k:`/:ng[GHV1QPK1`d?
3@`:20L61`L61@D40`Gn1`861@Cg0`D10@820`Ch1@04n`0I0@8010L71PP?4QPI
71lP8B0P6APG518?3Pgi3`L@40l=2`X92?T<3Pd>3Pl@4A4@40l@4A8C4o0D5Q4B
4aDE4a8A4Q<D5QHD4a8H5aLH6QdPoR8E8b<T92DU6QdP7QXI71lR8R<T92DV9_TW
oB_m:Rh];B`[:RTY:2XZ:BPX9bHV9bLX:BXZ:b/W:BX[:bXY9bTY:2LW9RDU92<Q
820Q8oPT5RHV9bPX:BXZ9R/[;DIeX;FVYjRZZZVWn:H7XjBTYJJVYjOiZ?VWlJT_
YjNXZ:VZZZ^[Tdh:4DI=:P`A01E<=Tg1oool[eYNI2T]=3`l=S4`<cAEQjfdZJR`
nZh1/;Cj]Ang]kVj_;jo`<[<cm;DeMCDf]_LgMcJf=KEeMCDdm;AdO7CnM7icn[A
7/o>bLS2/XQC:PLJ33;jo90n9bI<S[k8al_>clo@dM;gdo[A7lo=alJhQd/`=V1h
?3AHARlK6B9=T;g3`LK:blc=cm7Bj=?AeYWH2>>10840P@210840P@210840P@21
0840P@210840P@210?;@0Lo=n/cAc]7AnM?idKWCbMK6f07IfOkJlMSifPOHf=WJ
fmcLgMWJZMgagoWMh]l1h>;ch`7Rh_?Q0N;ThnD1i>;ch@7Ri_[Wn^D1i>Gji?7Q
n^@1iNOCj07WiN?T0NGWlnP1inGci07Uio?X0NOUdn@1iNWjj_[X0NOUln@1iNWj
j][X0NOUj^Cjh`7Tim?X0NORn^7nh0ONfmODdLS9b_k;0L[9nLX?a/K7b<_?dmGK
g=oPhN3Og_;Q0N;Tn^Gjj43Wj^7KhNWWe/J[Yj:PX9fGTiV>T[7>d/Jld]OI]h=_
JUM>CTU3B4Pi9ADA4aPH5b<dG7fXb]CAc<g>cL_;b/[8b?W<nL_ibDRob<[3`/W;
a<G4_JJ1EC0J2@H100042@T100041`P71@H52QHR>667O9NPR79^HU5US[K:f]^k
T3LG6RLR?H6`b<?0`/O9aKnolkh1_l7j`_[00Knon[ki^ofj6K^k_[k=/GPi8bd^
82<R8AlM71XJ6a/J6ATHoQL45QHE51?g4PD@414A4Q?g520E51<B4aDH6APK7QdL
7R@[=3Lj?Cm0@3lj>CLd<Bh/:ROj9PPW9bHU8b4N7RKj9`0YoRP::B//;B`];Bh_
<33h<OTg5c4b=CLg=C8`<C0b<c<b<2lf=SDe=cTl?_i40D=3oT8?>3/n?3Tg>Sdo
?d11@T=4A?U70DU9o4X?Bdm?CTi=C4];C4];BTQ7Aoi67DM7B4U:BTU:C4e=C4Y9
Bd]:BDQ7AdI7ATE3@dE6AoU55dQ8BDY9BDY8A4Q7@E5m[LFg]KNh]kJd/oVd1k6a
/[>d]KJflKCa]Rnc/kBe][Nh^JM_;Q/jE44J2`lC83QFV^OkmKieDddn;CU0B4U7
@d=2E8Fga[jh^koi__g16/2o_kfn_Kjo`<73`lg>dMCEe]GDfmcMgMcIeokE1MCD
dm;AdO7CnM7icnWA7M?Adm73W6Y27BTE>?[bOc4R9Tb>_/S7blk?cm3Ad_OCn]4O
d<k9bKf=ECa4JgXl?VaF=ALG8TnC_L?1al[;c<g?dM;Xdm7FVMSab`3<n/gAcm7B
nMCid[WDbMO6f@7Jf_kKlMWif`OIfM[Kg=gMg]WKZMkah?WNh^00go7N0>7chP3Q
hN00hO?R0>7ih_WP0>CjiO7Rn^D0i=7S0>CSi@3TlN<0i??U0>Cah`3TdnD0i?WU
nN<0i??U0>CiiMWS0>CZiO[Td><0hO[Ro^47gmcHeM;9b/_nc07;b_W;3lO7b<W<
d=CFg=gPhN;Qh=obhP3QnN3ihcWYh]cRj^SGajbXXj6QWYRBUHR<ZlS<`;K<dM>a
OFUTDdi>BD=5ACDN3PP83@/:52E:JiVkalC1a<G6oLOgb?W7nLE8^lC6_kk5al73
`kbVPELb7Ph<2@P:3aDI6Q`N8R@T8R8S8R/gAEb5[:2k`JF=QgYWNj;7en;Q_Xlb
4A<P6cEiZ<2l^Kc1a<2l_o?00;oi__Vl0;oj`?>m7kblbZia<Q/U9QLD4a8@3Pd;
2``<2`X:2@P81`H61@@3m`8500010@83m`@10@7n01/21@H520/:2@/A5Q`N8B@V
9bLV8B0N6aPE4a<BnQ<851@C4Q0>2`T>nPd03oh>2PlA4Q@C51@E5QLGn1Si6QLD
5APJ6QPE51DG6AXJ6ALF7AdL71hP8bGn:`4Z:_hY3alR9B<P7R4T8R8S92DV9bOi
:P4/;?`]3bhb<S4a<2l^;Rl^;Rd[:R[n:AdZ:R//;Bd/;Bl`<2l];2h^;B`[:RXY
:RTX9RHX:B[i:1LY:BX[;2d^;bdd<bi0K9bh[[6c];>b/:oi/0N][Jj_/;6b/_6`
lK8_[jn`/K:c];FPJ2LD<Tlm6@X?4b4iFYg/oog3NEM??R`e>d12?3Pf=dUl[[fe
[k:fnKD0]_je6[Jg]kRj_;g0`/?5aLg>dMCEe]GDfmcMgMcIeokE1MCDdm;AdO7C
nM7icnWA7Lo>blZhTU`f420@=o_gR3XS9Tb>_/S7blk?cm3Ad_OCn]4Od]3;b[V8
Bc0fGFhb>FQG=a`G8TnC_L?1al[;c<g?dM;Xdm7FVMSYb=7:dLgicoW=^Lo9d/KD
0MGEo]Kae?WF1mCDeMKGf=SIfMJYfO7KnMWAfl7MnMoigOWPlMf1h<WPnN;Yh?WR
`N3igm7PnMgng0OJem?@cLC5a_k70LK5nLH?`/;3a<O;cm7Gf=_LgMcKf^WMnN0g
iMgGgNGSd/:WXijLW9VCSYJ:SZg:c/:hc]?E/gm[IU96A3li?3`/5PH10PL510lP
AVND]/6n^kgi__VonKki_4Jb^kff]Kbn_<C8`[2=ITLg:bh^<CLmADaBEUaRJ6e_
KVm^LWb5V;oH]/O@/iB3HSTcBF5]NgmSCalE6RLS@8BcblC0`<71_>RenK?i]OVb
oK@K/[2`[k^MHB084Q<63@h=2`T81PH71`H51@@31Oh70PH51?L31@410P831?P5
00Ck01T10P441`H51`dA61TL7b4R8R4L6aTF4a0>3OT?1a0@3`h<2PL6n@`03_h=
0`h@4A3n3`<@4A8Bn1?i5QL@4A@F5Q@A414B51DE518A61PG5aTK7R3n9P4U9OhT
3aXM81hK6A`O7QhO824R8b?i9P4X:?`Y3bX^;Rd];2/Z:R/Z:RTW9RKn9AdV9RLX
:BTX:B//;2/Y:2XZ:BPW9RHU9RDT8R8T9BKi91LV9RLX:2TZ:RL];2LhI9B_YjRZ
ZjZYYjKiY`NTY:FVYjRYZO6WlJT_YZJWZ:VZZjbHHR4>;d/j5`P?5B<mGJ;`ooo6
NUQ>?RXb=cdl>38`<D=eYkJ^Z:^_nZh1/;Cj]AJg^;Vk_Kk0`<g>dMCEe]GDfmcM
gMcIeokE1MCDdm;AdO7CnM7icn[A7/o>bLS2/XQC:PPI33Gmnhlo9bI<S[k8al_>
clo@dM;gdo[A7lo=a/FfQDX`=Ue^<CIUDS8F5b9?Tkg3`LO:blc=cm7Bj=?AeYWH
2?Z10840P@210840P@210840P@210840P@210840P@210?;@0Lo=n/cAc]7AnM?i
dKWCbMK9f0OGf=WJfmcMg_7HnMX7f=SIf]_Lg=gIfZWMlMoigN;O0N3Rln<1h^;c
h@7Ri>?U0NCRln41h^Ojj?[U0NCUn^CahO[T0NGWdnP1inGSi07Uio?X0NOUln@1
iNOcj07WiM?T0NGYn^[jj07WiO?T0NGYn^[Jj07WiN[Tn^41h^OCj07Wh_[Q2^3P
gmkKem?@alS:o//1b/WibP[6a/O9c=3De]cMgokQ0MoNl^41h^CjiO[X@>Oahm_Q
jnK=]Z2RYj^YWXaoK9K5g^;VlOcoo?k;MFEjJE]B@SDb<bHA5A0?51DI:d1cS;7?
eLo:c<k=bl_:b/S8nLWiboW9B<39c<G2b<W2bLK3^jR4FC/=2@D210H<2`@00@D:
2@P45PX43Q@D5QhbCEiEBeIYLgf`fn;Jb9a]=14A7A@XI939`ko1alW5_koc_P6o
`O[2n[l1_[oj__VkoKXI^k^n_/jVJSHT9bLO8R8P7adK6QTK6aXI6ASn5`@F5QDD
4oLB1A0@4A4B4oLD81DD4a8C5API61/N7A`M8bXd=cXm@451@3/j>3Db;b`Z9oXV
oRL59R@Q7QdVnRL?:BPW9bPZ;2d/;2d^;bl`<?TanCT_<38e=cLe<Rla<34c<c4`
;cHf=CDf>C/m@T91?chm?3/j?D0n>STl?c`l?Ci0@D93nDOnB?i91dY:D51?CTe=
oD`UBdY8AdI6A4A5ATM8B4U9Bda=CDa;BD];BTY9B4M7BDQ6ADE6B4WiA1M8B4U:
BDU:B4I;Aca6L:6l^;Jg^;Rf];?i]PNb/kBe][Ri^OVcnKCa]Rnb/kBe]kRi^Hdm
2BABDBhF0`8]=RYlh^ghkXLoES/JC413AdU7ADA1HY[8b;^l`;gi__g16/2o_kfo
_Kno`<;3a<k@d]GFe]GEg=cMgMcIeokE1MCDdm;AdO7CnM7ic^WA7M?Adm73W6Y2
7RPE>_cbOS8R9Tb>_/S7blk?cm3Ad_OCn]4Od<k9b;b<E3a4J70c@7aV>Q4F8U6D
_/?1al[;c<g?dM;Xdm7FVMSab`3<n/gAcm7BnMCid[WDbMO9f@OHfM[Kg=gNgo7I
nM/7fMWJfmcMgMkIfjWNlN3ig^;P0=oagP3Qln80hN7P0>7chP3QnN?ih03Tn^Ga
h_[U0>CAh`3ThnD0i?7S0>Cci@3TlN<0i=?U0>CiiOWS0>Cci@3TnNGIh`3Tj^Gj
hP3QdN<0hO[R2^7Qh=oLf=CAb<W;o/`1bl[ib`[7alS:cM7EemgNh?kR0N3Ol^80
hOWPnN<il>CLh^cWc[NQXjR/ZYn=OVR@_mSLh>_foOKhaFmOM6AHDd8c<2lO2``6
1@L82a`aHGZR`<S2_l?5a_g70LS8nLGiaoW5B;c5b<6na<FoaLC2^ZN4FchA3PX8
2@hC61XI6alS928P<BLT;cLh>T9EL7iaIFinR933j^kQbY]Y;`X:5P`PG8S1^kRk
`LC0_;oc`02onKki^`2on/3c_Anl_<^SHblL7alF4a<A40h<2`X<30/:2PT820L6
1PD40oL21@000@420oL40@41oP0K0PD61@P;2PT:41DL7R4T9bPX9b8Q7a`I5Q<C
4_XCoQ@54a4>2`P>nPd?3`h=3@h@4Q@C4a@E5QHG5oTHnA`_4aDH6QXH5A<E5aPJ
6QPG5QdM71`M828T:BTX9RDT8b8Q92LU8B0S9QlO824S92DVnB[n:oh/1bd]<c<b
<C0`oBlU;Rd[:RTY9bLX:BX[:b`/;Rl`<2l^;2h^;Bd/:bXZ;2/Y:2PY:bci9aLY
:BX[;2d^;blg<bTeGi2_[k:c];Bb/:oi/PN^[k2a/[Be]OV_nK3a/Rn^[k2a/kBe
]HHf0Qm=CBdF0`<^>Rj1io;llXQ1ES/IB3/n@40n>SLfFI6o_k:c]kCi]@2fo[DJ
][Ng^;^l_/32a<G6c]3BeMKFeMGLg=gMg=WGo]D5e=CCd]7AlM?idOW>jM4Mclk;
b[RBG3HA7a0ioON7>b<VC8jnb<O;c/o?d=7Bmm?jdAoBd<_9^8M:<3IJI2TkN6Ll
5QHRDIBn`l77b/_<cLoAd^SCdMJIf>W8dL[AcOW?nLficlWBbM@7dmCEe]OHfM[a
e?WF1mCDeMKGf=SIfMJYfO7KnMWAfl7MnN3igOWPlMf1h<WPnN;Yh?WR`N3igM7P
nMd:g=cKf]OCclc3a<Kna`76aOW62/;2`lG8c=3Bf=WKo]d1fm[YgOWP:>cOemgW
h/VbW9jSYjFJR7YYT/7Jg^;]n?ohn/MaHGIQCdDf9R@S5@03o@0:0QDZGGJM^l:l
^Kci__VlnKki_4Nc_;nh]K^l^<C5al2_T6YA:R/Z;2le?dE<CeALIFU/JWicKGAi
MWIdLhBEQgA`KEm>JXF2NFDo:A`A4AhI;f^Gd<S0_l70^[?Y]OVbnKGi/_fd6k:`
/:nlTU<M2@`<1@`>30/91`H51`L61@D40`Gn1`861@Cg0`D10@820`Ch1@04n`0I
0@8110L61@H<41PI71lR8b<R7A`J5a@A3Pgi3oh@10l=2PL5n@`?3Pd<30d?4A0?
3Pl@4A4B4_TCnAP_3a4D5QHD4@lA4Q<E5A<B4APH5aLH6adO92@S8B0O7QdL7b8P
71/N8A/K71dO824RnBKn9ohX1bTY;bl^;B`/oB/U:RTW9RDU8b<T9BHW9bPX:R//
;2/Z:2XZ:BTX9bHV:2LU92@U9bSi8aLV9RLX:2TZ:RT`;28]EhRVZ:VZZj^YYjKi
Z@NUYZNXZJ^/[?VVnJOaZBnUYZNXZZ^/[80`01]9BR/D0`D`?C65joKolhY0ESTG
ACLh>STg=34`DXZh^:^//:gj[P6`]?Ze5[Rh^[^m_l31c]3BeMKFeMGLg=gMg=WG
o]D5e=CCd]7AlM?idOW>j]4Nclk9b<:bR5<Z2AP<=ookST0W9Tb>_/S7blk?cm3A
d_OCn]4Oclg6a;F4BC0fFV@X>7ER=a0F8U6D_/?1al[;c<g?dM;Xdm7FVMP8QH40
P@210840P@210840P@210840P@210840P@210840l]01clgbc?W>1lc<cLk?d=3A
jLk1dOWCnM6idl7FbMS1f/7MjMoif][O0N3Rln<1h^;ch@7Ri?;Ul^<1h^;ch@7R
i??U0NCRhn41h^CjiM[X0NOUhn@8iNGWjN[ZjNOVn^P1inGji?[Q0N;WlnP1inGC
i07Uio?X0NOUln@1iNOCj07WiN?T0NGWdnP1in;jh@OVhmkHe=3>c_7:o/T4bloF
g>3igo;Q0N;WlnQ0in;Qi>WYf/6^^K:_];:IJTECJ9G<jnKDbNkoomJ=FU=QFD@_
9QhI72H_5A4R81ThJhVbcLc<fMO8c/g;bl[:b<Sabo;9?LS6`l?4_:1hFC`Z5@P9
30`610020`<41@@92`d>3aDL9S4lFgYeH6R6V/[RfM[JXE0U6Q/N4Q=2OK2nb/W2
o[h0_o>n0Ko1ll81`Kcb^aJg^[bj^;W0aMNCCS0]:2<S820O7QdL7?hK0aXI6ASn
5`@F5QDD4nlB9aPF4a4A4aHH5aHD4a<D5QLJ71hP8B0O830g?T0m>SXk>cXi=c<^
:BKm9OhV5bLQ8R@U9B@R8Q/P9BX[:BDR9bPX:BX[:oh/32d^;c0`<BPY:bd_<C?n
=0De=SHg>3Sj=P4e<?X^334`;bha=CXmA48o?3[n>APf=cTj>STg=S`m?Sm0@T=3
?Chn?d11@D9=oTcnB`1:nD/7Cdi=C4]9BDSiBOU>3dm>CDa;BTU8ATI5ADA3@T;i
Aoe:4dU8B4I8AdU7A5J8]K^c/;:c/K>gn;H6]KFd/k:b/N6d;j^i^:b`_K2BK2P>
?Eho50D00d`T:;[iloNDFEI3;2`dBSPe@T4f@E^Q^M3A_Zj]]?Vn5;no`<70`<6o
_kk0`L?5alS<c];FfOkK1mcLf]WGeMCC`=4NbMGB]iad>AXJ45_XnhDW5b9=TKg5
`lS:c<k@dM3?coW>9]7@d<o>cLc;b<c<]X9A?DAgHcTdIg0m3Q`VDiFoaL?9b/_<
cLoAd^3CfMH7d]?DeMKGf=Wif?7F^MSab`3<l/gic`O=cLk?d=7Ad^W?`M;ie?WB
^MC1elWI`M_1g^WPnM_Jh03OlMh0hO?R0>7ah?7N0>7chP3QlN00hN?R0>7ih=WS
0>CSi@SThN;TiNGTh^7ih`3Tn^GjhP3QlN<0i=?U0>Cah`3TlnD0i=7S0>CSi@3T
dN<0hO[R1nOTgmWEdLo?lL_nbPC<d=OMhOWPl^80hO7S>N7RiN[Zfl:_^[>`]K>J
JdA?HXo6iN3>`nSloM27E4eLEd8]8aXC5QhU2`@D4PPWFWRP_[foc<boaLKma`78
b?77lLE0`l;1a;^PN5/m;1H<314@3aLH6ATK7AdN9BP];c8h@T]DGW^FSWMmVJcH
kN7OfYe;7Q@D5`X;>GBW]/;3_;Vj_;oc`02olKh0_?:m5[Zm_kfj^kk3e917:BDP
6aXA4A0?3Pd=oP`;2`X:2@P81`H61@@3k`8X20H30@431PP30`40004310L92`d>
3@`;61hU9b@Q8B8R8B0N6QD@3a3n4_hC5a@>3a4B4Q4?3@<62a0A3`/83@h>3a0A
4OhC5A@E5QLG60l@4Q@F61XK5aLH6ATJ6a_i6@0DnQD<61LF5APL8B@[:BHS8OhP
61dN824Q81hM7b0Q8R<U9RHP8B4R8b@T9C3n;oh^02gi;PLb<C0_;R`/:oT/nC4?
<S4`;bh];2/Y:BPX9bHU9OTZoB_n;10]<C<e=3=5MjRb[jb^[jf_/oRb1[6a/:n^
[ZgQ/2nW]KBX[;V/SVLS2CUJ?Q<500A@:Bg1ooShU5UF@BPX;dDa;3Th;CMAV;37
b;FUY:_i]ABd/kBe][Ri^[^m_l;5alW:c<kBe]Wnf`OLg=[IemGDdl7A7lg6cL^/
TVH]3A4;F^WoSS0H8TfA_LG3b<[<c]3Ad<o?nLhVdM3@clk=c<g:c/fbODLa=VUG
;bmSLClC72ICUKo5`lW:blc=cm7Bh=?IePOBdmCEe]OHfOWHlMJif>78nLX7b<S9
b/_<c<gYb/7=nLoicKW?`M;9e<7F`MWYfoWFbM_QgO7K^Mfih0ONgn7Rh^7Og_7P
nMf1h:7PnMd7h]oJe=3<b/[aa_k51<O;d]SLnM_agO7P=mgMh>GUe[fZ]Jj[/:jE
IT1@I978in;@aN[nom:9ETmIBc<P50h52Q4K00092@0ODW6L^KRia/JhjKkb_?jn
5l;6`:R4J553<RT[<CDf@TQ=DUUOIFQ_M?if8WZ1PWj3X[^/QGQkLXV?O7UjA0/;
5Q/O5aY<QkS5cLNl/k6`hKGa/QJa];Jd[jjb]/Eo=aLB3@P92P`;2PT82?h71@H5
1@@31Oh70PH51>l320T7108210L80_X060<51`T:2@P651TP8QlL71dM71/I5A0;
2@gn3_h?<10:2`d>3Pd;2P452Pl@3PX730d=3Pl@40l?3Pl@4A8B4`X;3@lA4aDF
4a<D5ADF5aOi5OT@31<B4A0C5a`O9R@Q7Qcn6aPH6A/L71/I61/L7AhO8B8R71dM
7QlP824/oR_n:P0YnBX7;Rd/:bXX:2Oi:?T]3bh];2/Z:BPW9BDT92<R8B7i9_TX
3b//;Rd[?FnOZjJSYJJTYZ[hZ@JXZ:NVYJFThJL_WZb[Wj>`XhEQ7`DfEc`A1@86
DbdaaoolnYAIET8W9ba1:bLb<B@^B96Y`<6^WYfTnZhE/;:c];Fe][Ng^;Vk_L32
a<G<c];FfOkK1mcLf]WGeMCC`]4Pclc1b/>VR5dQ1@X7F>_oUCDL8TfA_LG3b<[<
c]3Ad<o?nLhVdM3@clk=c<[7bLR_NTHa=VUG;RaPK3X=72ICUKo5`lW:blc=cm7B
h=?IePOBdmCEe]OHfOWHlMJif0QXP@210840P@210840P@210840P@210840P@21
0840P@3bd07?cO;<nLh7c<c=c/o@d=7Yc/7AnM?idKWC`MK9f<7J`MgYgoWLf]l1
h>;ch`7Rh_?Q0N;Tl^Gbh`7Rh_?Q0N;TlnD1i>;Sh@7Ri?[Uf^P1inGSi0SUiNOY
j^[YinKjj07WiO[Tn^41h^Ocj07WiM?T0NGWlnP1inGci07Uim?X0NOUhn@1iNOC
j07Wh_[Q1nGRgMSCd<k=lLX7b<S9c=7GgN7igo;Q0N;WlnQ0inCTi^KPdKj``Kfk
_;BIKdm4BE]jV;?Ck_oollJ?JV=ZDchZ81TC6BDV7b8[:RU7L9Njd<c;emK8c/g;
bl[:b<Sabo79@<S2`L?2/YV5DSdQ40/>3`/300420`@51@P;3@`;3QHM9C5CLgEQ
JHB/c]cDcKUk=20D5QdG5c][WKW=ako1a;nolkh1_l7c`P71_?:k5[Nj_;Zh^L35
d8Q4:b`X81lP81lN7A`LoQ/36QTI6?hG11HF5A@Cka8X5aHC4A4C5QLG5Q@C4a@F
5aXL7R0Q81lP;C@l?Sdk>cdm?3/i=C0/:2Kn9O`V;RLY:RXY9bLN8B@W:2PV9BLW
:2TZ:R/[;2`];Rl`<34^;c0b=3Hh>3@d=CHf=cPhnSH1=C7j;```;bh^<3<g>Slm
>cTfoSDG<S<e=SHe<c8h>CXk?3dn?Sdm?Sm0@451oD[eB`M>CTe<BdY9BOU6nD/?
CTe=C4Y9BDQ7ATI5A4=3@_U7oDXBBDQ8ATY8BTM1CGJM]k:c];Bb/oNf1[Fe];>b
/[7Q]2n/][J^]K^QNC/Q8d578`@00bm;=FO7i?;;OTi8=R/b=4dk=d0o>e5a/;k:
b;^b]Kci_QBo_l31`<31_knn`<;3a/S9c<oBe]Wnf`OLfm[HemGDdl3A7/WEdKJL
M3PM719Njo^9;aPSCY6naL?8b/c>d=7@cloicRKAd=3?c/g<blS<bkF1D3e4N6@i
<UmW>A8K9eBF_lC3bL[;c<g?dM;PdmWF1M?Ce=GFeoOHlMJif?7;0<cbcOW?1lg=
c/o@dM7BjLo1d_WDnM:ie<7GbMW1fl7NjN3igM[P0=oagP3Qln80hO7PlMh0hO?R
0>7ah03Qhn80hOWPfN<0i>?U2>CQh^CUiNCRhOWS0>CjiO[R0>7ah`3TdnD0i?7S
0>Cci@3TdN<0i>?U0>CAh`3Qn^87i^?NfMCAclkab`O9bL[=d]SNh_WPl^80hO3S
>>GWin7B_k72_[bm]IY`CT13EGBB[LgXoOg]`8UTGFEA?2HM4`dA6a`C51dI63IO
QZS1_Kk:bko5a_g70LS8lLO`aCo1`<;0/YR3DC`O3P/>414B51DG6A`L7B8V:b`]
<ca3BUEdTHiiOYNlfnWKckQg;aX?41L?3c9RU;75`KVl`;foll00_o6n0;cb_AJj
_Knm^[^n`lf5?B@T81PF4A4@3`h=3Oh<2`/:2PT820L61PD40nl2:0L60`410`H7
0`<100010`@72@/=3Pd<2aDK8bDT8R8T92<R81`G4a4AoQ;l4bhD5QLG5Q@B1PL:
3@h>30/=3@h?410A4Q<C51DF5aLH5AHG6A/M7alG5aPI6AXK6oTI01Gj5P`G5QDE
5aXN8BHT8R0MoQ`G6AXL7AdL6QTK71dN7b0Q8B0P8B8S8b@ToBge;PLa<C0_;Rd/
;?TYnBh?<C0`;bd/;2/Z:BTX9bHV9OTZoB_n;0l]<c@f=30lII2^[Zn`/:j_mk86
/K6`[jj^[N6`;jRb/ZZa]ied=QhO@4HS1004<e0mK/k[ml]jBT@b9Rd_AS@^=cHc
AfNW]L6o/ZV//oVe5;Bc];Ff^;Vj^kfo`lG8b/_<cm;FfOkK1mcKf]SGeMCC`M4O
cLK=bZ^BIR`@4`eMk?nB>1TSCY6naL?8b/c>d=7@cloicRKAd=3?c/g<cL[>c;5l
AS4fJUP_;E]X>aLK9eBF_lC3bL[;c<g?dM;PdmWF1M?Ce=GFeoOHlMJif>78nLX7
b<S9b/_<c<gYb/7=nLoicKW?`M;9e<7F`MWYfoWHbM_QgO7K^Mfih0ONgn7Rh^7O
g_7PnMf1h:7PnMd7hMkIe<o<b/WaaPO4a<G8cM?IgOWKlMgah3OOh>;Rg<fj[;fi
]kR`UF]:@DEGMYB_cn[oono2RfIOHTD]6Ph700H?4PL;4Q4>;UMoY;bh^<C5^>Vn
lKa0_[bl`<6dWXiOC3@V9BX^<CU1AdaCG61UKG=dMGAgOH61RJW3]i>3Ph^CTG]^
Fb000P`@6aXNAGFW`=35^KJe/;?R]O6b5[6d][B_[[:f_W@]4Q4=1@D:30/:2@P8
oPL51PD510<5oPL21PD4k`<820L40P841`L2nP0G0`D72@X920HA5QhP7adM7alN
7A/G4Ph;o@kl3bh@4Q<C4Q0?10H930d=2`X<30d>3`l@3Pl>3a0A4Q8C414B51HH
6QXC4a@E5AHG5oTEnA4<4Q4@418E6A`Q7adK6?hG5a@E5aPH5aDD5aPI6Q/L7AdL
71dN7alP8?dYmBX7;Bd/:bXY:2Si9OTZ3bd/;2/Y:2PW9RDU92<R8R7i9_TX3Rd]
;bdX=5f7YjFVYjNUY_NY1ZRXYjJUYJCQYbnOZJVQZ:jDKS8I73a48@@21SID@7CD
lO_=Nd]3<B<Z:d0/9bh]:3eMWZjj^:^RYJcj[QF`/[>d]KFf]kNh^K^n`<?5a/c?
d]KIo]/7g=_Jf=OEe=?2dB3?c<7:`ZF8GB0830UKk_nI?AdSCY6naL?8b/c>d=7@
cloicRKAd=3?c/g<b/O9ajiiAC4fJUP^:UQS=Q4K9eBF_lC3bL[;c<g?dM;PdmWF
1M?Ce=GFeoOHlMJif0QjP@210840P@210840P@210840P@210840P@210840P@3b
d07?cO;<nLh7c<c=c/o@d=7Yc/7AnM?idKWC`MK9f<7J`MgYgoWNf]l1h>;ch`7R
h_?Q0N;Tl^Gbh`7Rh_?Q0N;TlnD1i>;Sh@7Ri?[Uf^P1inGSi0SUiNOYj^[YinKj
j07WiO[Tn^41h^Ocj07WiM?T0NGWlnP1inGci07Uim?X0NOUhn@1iNOCj07Wh_[Q
1n?PfmKBclg=lLX7a/O:c]CJh>?igo;Q0N;WlnQ0inKXin3Ba;Vd/kFh]jbDMV5L
C3`h@V:Hb;jfYY1iIUaHBCDS614=5bHcAUIIEEefSZg7e<k:e=?9c/g;bl[:b<Sa
bo79@<g6`L73^jnTN5ll8aXH5a4100020`D410L:30X820lD6BE5J75YLh_7e=gG
aYeN9b<F5b0N6Re9Pk;@aK[4b;nolkh1_l7c`P71_?:k5[Nj_;Zh^L35aGTf9BhY
7QXP81lN7A`LoQ/36QTI6?hG11HF5A@Cka8N5QDC4Q8C5AHG5Q@C4a@F5aXL7R0Q
81lP:30h?3`k?Oho1Shl>C@`;BOn9_dU;bHW:BXZ:BLW8b@S8b@U9bPV9bLX:BXZ
:b`/;Bh_<30a;c0a<S@f=cLd=3Df=SLh>?Xf0CDanRl_;Bd/;Bha=3Hi>3Lf=3<a
<Bl`<S<c<S0_=CDf=cLh>CTl?Cdn?d10@DE5ATQ9BT]<nDX7CDe<C4]:BTWiAOU8
3da<Bd]:BDU8B4M7ATE4@d?iAoe94dQ7AdE;BDY8?d=POJba]kRd/k>en;H6]KFd
/k:b/N6d;jne];>j]8MD2BA5BRd60048C3A8/=o^niATACTZ<d8mCCli?Ce4Ii30
`/6m^;Rm`oVn5;no`<70`<6o`L32`lG7bL[>d=CGf_cK1MWHe]CCd/3A7/WEdKFK
LSLR7aESl?^?>QXTCi:naL?8b/c>d=7@cloicRKAd=3?c/g<blW<b[>0Cce4NFDi
;UAI<aLK:5NI`<?2bL[;c<g?dM;PdmWFo]@1eMKneoWHlMJif?7;0<cbcOW?1lg=
c/o@dM7BjLo1d_WDnM:ie<7GbMW1fl7NjN3igm[P0=oagP3Qln80hO7PlMh0hO?R
0>7ah03Qhn80hOWPfN<0i>?U2>CQh^CUiNCRhOWS0>CjiO[R0>7ah`3TdnD0i?7S
0>Cci@3TdN<0i>?U0>CAh`3Qn^87i>7Lem?@c/kab`O7b<_?eM_Qi?WPl^80hO7S
>NGYj>7CaKZe];Ji^:fEMf1HASHb?5bB`[R`X8YcH5ICAC4L4PP53A`V>4M8@TYS
Ni^eaKnmalS0aLKma`78b?77lLE0b/>n_[nj[J9eG3XP5aDC4Ph@4Q@F6A/L8BHY
:RX]=3]0BfR8S8>:XMWTjN3:W5TR7Q8B6aPB941jZLRo];o4_Koc`02olKh0_?:m
3[Zm_kfj^kk3`WH_7RHQ5_hA110?3Pd=oP`;2`X:2@P81`H61@@3k`8N1PD30P83
1@H30`40004310L92`d>3@`;41LO8b<R9?hV1RDS81/G5Q;n4odB;a<D5QLG5Q@B
2`X92@X;3@h<3@d>3a0@4Q<C51DF5aLH5QLH6A/M7QhG5aPI6AXK6oTI01Gj5RlD
51<D5APK7B0O7QdK6QPH5QLI6QXI5aHH61TJ6Q/L71lP824R8b<T:2PY:b`];Roi
;@L`<2l_;Rd];?TXnB/?;bl^;Rd/;2/[:RXY:2LV9_DZoR/@;3@e=SD^<Tm`Xjfc
];2_[k7h/PJa/K2_[Zj]hK0_Zk6`[kJ`Pdl68459:`H00PaA>Dngj?OoTUho<b@[
>SI4=S0e=CaOR;Ni^;B_[kBjnKDD];>d]KJh^KZm_l74alW;c<k@e=OJo=/5fMSF
e=?B`M4OcLK=bZZAI2/E5Q1RlOnH@a/TCi:naL?8b/c>d=7@cloicRKAd=3?c/g<
cL_>bjmkAC4fJeT_:E1J=A`K:5NI`<?2bL[;c<g?dM;PdmWFo]@1eMKneoWHlMJi
f>78nLX7b<S9b/_<c<gYb/7=nLoicKW?`M;9e<7F`MWYfoWJbM_QgO7K^Mfih0ON
gn7Rh^7Og_7PnMf1h:7PnMd7gmcGd/k;bLWaaPO2`lK:d=KLgoWKlMgah3OQi>?L
c/2e/:na];>XT79LFDPh=3iNU<Bj/Z:<MF9HD3`U4PH000@B7Rm0@3a3GGFG/L2j
]l72^NVnlK`;`KZg^Kbh/:MnIdPaoRXa;S0h?DI>EUiRJg1eLg9cNWj3S:[5`JRH
U:nSUH=/@PD000H<61`M=E>=^]?3];Vh/;?R]O6b5[6d][B_[[:f/fDO31<>0`0:
30/:2@P8oPL51PD510<5oPL21PD4k`<81`H40`<41PH2nP0>0`D72@X920H<4QXN
7QdOoR4581hK5Q8@o@om3Rl?418C4a8@3`T920P92P`=2``<3@h?3`h?3Pl@4A8B
4a4B4a@F61TI4a<D5ADF5aOi5OTA;`l?3Pl@4aHH6aXI61HE4a<A4Q@E5A@B4A@D
5AHF5aPH6a`L7AhO7b0T92DW:2TZ:oTY1b`/:b/Z:BTXnBCi9`l[:bXZ:BPX9bLV
9RDT8b8RnBKi9`l^;Rl^9RY7IibTZZ^WYZJXn:T6Z:RWYZFUY>6W;j:XYjJ]YgY9
0Ae0Ab`60P@?ECeE_nonoiEN?c<T:CL`?blW:RX_DWf^/[6]Z:R]/oZ^5K2b/kBe
]KJg]kZk_Ko2a<K7c]3Dem[lf`GIf=KDdm;2dB3?c<7:`ZB7Fal=3`aPlonOB1lT
Ci:naL?8b/c>d=7@cloicRKAd=3?c/g<b/S9aZahA34fJeT^9TeE<1HK:5NI`<?2
bL[;c<g?dM;PdmWFo]@1eMKneoWHlMJif0PoP@210840P@210840P@210840P@21
0840P@210840P@3bd07?cO;<nLh7c<c=c/o@d=7Yc/7AnM?idKWC`MK9f<7J`Mfj
g`7Ph_?S0N;Rln41h^CbiO;S0N;Rln41h^Cci@7Th^?Q0N;Tn^GJj07WiN?T2>GU
inWZj^WWi_[X0NOUn^Cjh@7Rio?X0NOUdn@1iNOcj07WiO?T0NGWdnP1inGSi07U
im?X0NORn^47h=gIe=3>cLcabPO6b<cAemgRiOWOl^41h^Ocj43Wi^SUf<Fh]KNV
[[Jg[If=Q7QO@c<_>eUfRX^=SHEfHU@j:1T@2``M<eN2Y:6LYkJja=;Gcl[Ad<W>
cL_;b/[8b?7;lLT?d<W2_[beZj>MQFE:>B/N4Od000?n12P;2`h:20L:3ADL=eMZ
M8RSd]7GfL:=E2d[71TP8AXM9fRUc/>g`lNj_o>n0Ko1ll81`Kcb^aJg^[bj^;W0
aKMZ:bDb:ahK820O7QdL7?hK0aXI6ASn5`@F5QDD4nlB0ADEoA@H5ADG5Q@C4a@F
5aXL7R0Q81lP8b/e>S/k?_e1?3ll>3Da:2LV9RDU92@Q8R@U9B@R8RPV8QlP8bL[
9BHV9bPY:RX/;2d^;c0`<B//;2d_<30a=3@e=SHg>3Sj=P4e<_X`oR`D;Bh_<C8g
=cPg=S@b<C4b<cDe<c8aoCKm=`Dk?3`m?Son@0I1@TE7BDY;nDWmC?e;nDOiB?e:
oDT7B4Q7AdI5A4CiAoe84dM6ATA:AdU:@d5BII^/^kZd/kBcn;H6]KFd/k:b/N2d
;[Jf^;ZUJc83<EY96P002BY;8f[Ek?OWKEM8>2XmDTE7?SPi?E1mZLBo^KNi_;no
nKhD_ko0`L30`Ko3`/?5alW;c=3BeMSJo]/6f][IemGCd/3A7m;:eM2dVG0d9B0I
J_GkTD8L9U6C_lG3al[<c]3Ad<o?nLhVdM3@clk=c<_9blVaODhmAGaT=RY;CBdK
6RYLW<72`LW:blc=cm7Bh=?Ie_gEoMKif?7F^MSab`3<l/gic`O=cLk?d=7Ad^W?
`M;ie?WB^MC1elWI`M_1g[[P0=oagP3Qln80hO7PlMh0hO?R0>7ah03Qhn80hOWP
fN<0i>?U2>CQh^CUiNCRhOWS0>CjiO[R0>7ah`3TdnD0i?7S0>Cci@3TdN<0i>?U
0>CAh`3Qn^87hMkJeM7?c/gab`O7bLgBf=kSi_WPl^80hO7S>NGYi]W6^KJhYjng
^:jNSX=dFCd]:CECL8B5QhMoL5a>=B@B2@834RI8Li:@RIBQYK70b<2ma<G0aLKm
a`78b?77lLE0c/O0^kVbYinHP5m4<b@G3`T=3Q4D5aTK8bL[;2X/<3DoAUejR96S
^^WTi>;7SU0X9aXF71/C5AiOW<Jl/Kk3^;oc`02olKh0_?:m5[Zm_kfj^kk3]6LT
7RXS5Q8A4A0?3Pd=oP`;2`X:2@P81`H61@@3k`811@Gm11P51@<30@000@<41`T;
3@h=30/;4Q`Q8R8UoBPl9R<O71XC51<C4Q8A4@h?4A8B4@l=40`81@H93A4;30`=
3Pl@4A<C51DF5aLH4Q<C51HG5aPG5aPI6AXK6oTI01Kj5ohC51@E5QPI7QhO7QdK
6APH6AXL71XI6?dIoAX57QlO824RoR<692DX:R`];_T/oBom;_TZnB_m;Od/1b/[
:RXY:2LWnB[m:OhZ42/c<cDg<S11F9:X]kJ`[k2_n;86/K6`[jj^[N2`;[:b];JQ
Ibd0<5U96P403BmC:W?Nmoo^J4dn;R0eBC`n=C0a=DQeXK^f/:j`/kJfnKDD];>d
]KJh^KZo`L;6bL_=c]3BeMSJo]/6f][IemGCd/3A7lk7cLVYSf8X61LDJOKoVT/M
9U6C_lG3al[<c]3Ad<o?nLhVdM3@clk=c<g;cLZ]N4@a=fiH;2E7CRlP6RYLW<72
`LW:blc=cm7Bh=?Ie_gEoMKif?7F^MSQb?W:1lS8bL[;c<c=jL[1cOW?nLficl7B
bMC1e/7IZM_QgO7K^Mfih0ONgn7Rh^7Og_7PnMf1h:7PnMd7g=WEd<c:bLSaaPO2
a<S=dmWNhOWKlMgah2;Qi>7D`KBa/j:Z/[>YVHUoME/o;b/gEG:6QhV9PG9NCRlI
2_h04@`N@fb>RHF>WZ:]_<>k]kjo^NVnlKa0`[^d/[:]Y:2LQfU@@C@Y9BPa=cm8
DUYQKG5gMWAcMg^7SZJna;^d/;nTTXEY<@000@D54a/J92mb[M73/KRgZk?R]O6b
5[6d][B_[[:fYEHD31L@0`4:30/:2@P8oPL51PD510<5oPL21PD4k`<11PKm1@86
1@;j00h31@L92PT81PL=5a`M7B3m8c<Q7QXG510@3`l>3Pd=2P/=3Ph=2`X>2`L4
1@P<40X;2``=3Pl=3`h?414B4Q<=3Ph?4A8BoQ<551DE5QLGnAGi4_h>50l@4A<D
6ATJ6APF51<C51DG5aDD4odEoAH56Q/K71dNoQl6824T9RPY:_TXoB_m:_TVnBOm
:OdX1bLW9RHU92<SlBH?;B`^<2XX>Dn;Wjj]YjJWY_RY1ZRXYjJUYJCPYbjYZJ^]
V5hW02aGAaX00Q0cES1hiOgom6a>?bdO<T@e=b`U92PkJ9Jb[jVWZJb_[oZ^5K2b
/kBe]KJg]kbm_/74a/S9d=;Ef=[nf`KJf]WGeM?B`M48clg2b/6SQETLoQ0DIoSo
XE0Q9U6C_lG3al[<c]3Ad<o?nLhVdM3@clk=c<[8b<FZMD<a=fiH:b94BBXJ6RYL
W<72`LW:blc=cm7Bh=?Ie_gEoMKif?7F^MP8=H40P@210840P@210840P@210840
P@210840P@210840l]01clgbc?W>1lc<cLk?d=3AjLk1dOWCnM6idl7FbMS1f/7M
^]l1h>;ch`7Rh_?Q0N;Tl^Gbh`7Rh_?Q0N;TlnD1i>;Sh@7Ri?[Uf^P1inGSi0SU
iNOYj^[YinKjj07WiO[Tn^41h^Ocj07WiM?T0NGWlnP1inGci07Uim?X0NOUhn@1
iNOCj07Wh_[Q1mcJe];?cLc<lLX7b<[?e=[Oh^Cigo;Q0N;WlnQ0in?RgLjm/kBi
];_2`KR/YJ=fG4I5C4mBEfY`MG5RCSdd;1hB3PhF<Tan/][Ie=cQeM?If=7=clk:
c/g;bl[:b<Sabo79@<_8a/:l/ZJMZi^5Ke]190/300020P@30``=40d:20T<5QPX
@UmkV[G@bloE`HeL@RdM5ALJ5a@EDI31`[W0`KFolkh1_l7c`P71_?:k5[Nj_;Zh
^L35Ye`U:3L/7b4P81lN7A`LoQ/36QTI6?hG11HF5A@Cka8151Cm5ATD51LF51<C
51HG6Q`N824P7b0P:38h>CXm@?i2?44n>cPe:BPW9RDT8b<Q8R@U9B@R8R/X8QhN
8RL[92DU9RLX:BT/;2d^;c0`<B`];Bh^;bl`=3@e=SHg>3Sj=P4e<oXa0b`/;Bkm
;`lh>S`m?3Xg=CHg>3Xj>3Lfo3[n>@lj>c/l?Cho?cdn@494ATQ8nDWmBoe<nD_i
B_e8ndT5B4Q7ATE5mDLCATE5@dQ3ATa9ADeIQJ:l^k>c]K;h]PJe]KBc/[:ahK@_
][Vj^:b9CQ`D>e4e2`095DXj?J_Wk?:CED]6>2a2ED90>SLjA5n;/[bh]KRm_[^f
nKhC_ko0`L30`Ko4`lG7bL_=c]?Dem[nf`KJf]WHe]CB_m4Od/[Eck>GKS8T81ab
n_^=@QhXDiC0aL;7b/c>d=7@cloicRKAd=3?c/g<bl[;ajmkC3a5Of4a9dQ8:ahI
;62P`/6obL[;c<g?dM;PdmGFoMGif?7F^MSab`3<l/gic`O=cLk?d=7Ad^W?`M;i
e?WB^MC1elWI`M_1g[[P0=oagP3Qln80hO7PlMh0hO?R0>7ah03Qhn80hOWPfN<0
i>?U2>CQh^CUiNCRhOWS0>CjiO[R0>7ah`3TdnD0i?7S0>Cci@3TdN<0i>?U0>CA
h`3Qn^87gM_Gdm3>cLgab`O9bm3Efn3SiOWPl^80hO7S>N;Sg/nn];Fj]Kc3`[V]
YZ9bET0oATU<DFAZKf]LB3L^91L91@<;93m_X<K6_lO9`<37bL;0`/?1aLKma`78
b?77lLE0bLK2_[R^XIRUUGiXDCLI1`X<3Q4B5ALG92T];R//;cA4AU9ZPibidNWR
h^?9TU]0;AdC51HA30e8R;Vk/k^m/koc`02olKh0_?:m5[Zm_kfj^kk3Y5TN8BlT
5aPA4A0?3Pd=oP`;2`X:2@P81`H61@@3k`8110Cm1AT410<30@000@<41`T;3@h=
30/83aTO824T9ohY<bPU8QlN51DD4a8A410>3a4B4Q4?3A<>20@420dA2P/;30d>
3a0C4a@E5QLG61<D51DE5QKn5`DH6ATJ6a_i6@0GnQP34a<D5OdF3QlQ8b@S8AhL
7AhO8B4O7_/MoQ`?7AhN7b0Q8R8P8B<U9bT[:oT/oBkm;oT^nBgm:o//1B/[:RTX
:?TZoBSn:A0Z<Blb>CPd?4alW[Rg[jna[_Rb1[6a/:n^[ZgQ/2nb]KJdZ8E:5a0j
CcD;00XICd54]?3fo9Y??cX]8CU:>CLa;c8lF8F//jn/[kBe/Zgi]A>d/kBe][Ri
^/32a<S;cLo@dmCGf_kK1][JfMSFe=:od@O>alg8Z8eP9_hG577koiI;7bQCU<35
`/O:c<k@dM3?coW>9]7@d<o>cLc=c<g8ZgI2<3MaEBLRA4T]8aT/H:32`Ko9b/_<
cLoAd^3CeMKmeOWHlMJif>78nLX7b<S9b/_<c<gYb/7=nLoicKW?`M;9e<7F`MVY
fn7MlM^igKWP1mkOhN;RhMoNlN3igH7PXN3ig@OHe];>blW8b?761lC6bm3FfmkP
nM_agO7P=mkNfLZi[k2e/;Nn_KBXXIicF491B4]>DfI/LFeNBST^8@l400058CU/
W<G2_/C9_Kc3a;fj_;fjjKkb_2jj_;Vf/jfUViFUVHE`G48W62@/<ca5CEILKW=i
NgQfN7b?TIj`_lO;aKnLRH5T;_`03@<=4aLLFIO6`[>e/JJch[Ga/QJa];Jd[jjb
]YE83PlL4@@72P`;2PT82?h71@H51@@31Oh70PH51>l30@D5o@H21@@2nP0?0`D7
2@X920H42Q@J6a`O8_hT?2<P7AXH4A4@3`h=30`:2`d>3Pd;2Q4=1`<31``@2@X:
2``=3P`?3Pl@4A8B4`h?3a0@4A4B4a<D5ADF5aOi5OTC0`h>3a3m4@lJ71hO7Q`I
5aPI6Q`L6QTHo1Wn60lI6QXK71dN7Q`M7b4S9BLWnBSm:_d[nB[i:OdWnbP59bLV
9B@TnBKi9@l[:2/b<2`d@gFE[jjVYZRUn:T6Z:RWYZFUY>6W;jV/[J^OO44A3CQ@
=@d23QaCAdbknOooXU4o>R/O=4Hb<2PT9Bm8MIjZZ:FX[Jj[Y_Z^5;2b/kBe]KJg
]kfn`<?6b<[;dmCGf_kK1][JfMSFe=;0dB3?cL;:`::3EaX?41=_oOnMD2<XDiC0
aL;7b/c>d=7@cloicRKAd=3?c/g<b/W8`jQc@C0gLEDV7d54:1dI;62P`/6obL[;
c<g?dM;PdmGFoMGif?7F^MP8MX40P@210840P@210840P@210840P@210840P@21
0840l]01clgbc?W>1lc<cLk?d=3AjLk1dOWCnM6idl7FbMS1f/7MjMoig][O0N3R
ln<1h^;ch@7Ri?;Ul^<1h^;ch@7Ri??U0NCRhn41h^CjiM[X0NOUhn@8iNGWjN[Z
jNOVn^P1inGji?[Q0N;WlnP1inGCi07Uio?X0NOUln@1iNOCj07WiN?T0NGWdnP1
in;jh@OIemC@cLc;bo7:1l_>dmSLgn7QnMobh@7Rio?X@>OMf=35^[Fg^[jo_kV_
Y9jLNUm:D5aLDdh];bdR50d@5QhD3PlG:4iaX/GSiN;ViMWIf=KCd=3=blk=bl_:
b/S8lL_abD33aLS7`KJ[XjVQUX]gEc8B2@@310@30P492a0>2`P92AHC6RmAMYR]
b<cFgM6`SGHo;Q`D51DF5C]_Yl32`;fh_o>n0Ko1ll81`Kcb^aJg^[bj^;W0aI=>
8B/g9QdX820O7QdL7?hK0aXI6ASn5`@F5QDD4nhBCQ<E5QHE4a8G5Q@C4a@F5aXL
7R0Q81lP7bLa=SLh>ci1@D91?c`i=R/Y:2HU8b8Q9RLY:RXY9bL[:B<O7b4U:B<T
92DV9bPX;2`];Rl`<37k<odd1CDf=SLh>?Xf0CDdnS8G;Bh`<S8a;bhj?3m1@Clk
>CXk?Chn?C/joSh1?Ccn>`li>SXk?3dn?S`m?Sm1@T=4nDP5BDY:Bda<mdgiBPI6
ATM7B4U9oTX5BDQ8AdI6nDOmAQ=5A4A2ASm2Bde8Be5]UkZj/K>e/ORf1[Fe];>b
/[7Q]2nb^[f`Sf4a4BPb;aH001@S<RQaiOObc5Y9?C`j<Cm;>C/h>T9EM9J_];Fg
^kjn^KCi_Qno_l31`<31_lK5alW:cLo@eMKIfmcLfm[If=OEdm;@d<7A7m;:e<nb
UV``8AdNN?ghQ3/P:UBF`<G2al[<c]3Ad<o?nLhVdM3@clk=c<_:blJ/ND/lAX9M
:RI<BR/O62iTY<>o_/W:blc=cm7Bh=?Ie_kG0MKEo]Cif?7F^MSab`3<l/gic`O=
cLk?d=7Ad^W?`M;ie?WB^MC1elWI`M_1g^WPnMoJh03OlMh0hO?R0>7ah?7N0>7c
hP3QlN00hN?R0>7ih=WS0>CSi@SThN;TiNGTh^7ih`3Tn^GjhP3QlN<0i=?U0>Ca
h`3TlnD0i=7S0>CSi@3TdN<0hO[R1m[HeM7>cLc<lL/7c<oDfMgPh^;ih?;R0>7a
hcWLfM76^kJh^ko0`;Z`YInKMUU4BUIFCDPW:BLL3PL:41H=10H<7D1RT;??dLcA
c<C6a/O4`l?2`/G6oLL1b<Saao75@<73aL>m/ZNNXIR=P6a<9@`>3a0B4Q@D5R4W
;Bl/;2lcATE:G7VL^LkUi^_^gKN?ND0_718A40l=<fNO^Kbk^KJoll00_o6n0;cb
_AJj_Knm^[^n`i1;6R@_7QDO4A4@3`h=3Oh<2`/:2PT820L61PD40nh2CP<51PH5
0`830`40004310L92`d>3@`;1`hH7AhO8RDX:2TX9R<P7aHF5A<B40l>4a@F5aLF
518C3`T51@L;3`T:2P/<3@h?4a<D5AHG5aSk6PTK6aLG61TI6Q/KnAT06?XI5Q@E
5aTI61HE8B<V:2PV8R0Q8R@U9B@RoB4181on7PlL7AdN7b0Q8AlP8B8T9BHWnB/5
;2d];Rl_mc3i;@HY:BXZ:b`/oRd5;2/[:RTYnB[m9ohX42T_:bhh?3LjA6BC][J]
[k6]n;86/K6`[jj^[N6`;jjf^Jb;GBd>9c8_604462Pi;g[`oocIGT0_;R`S=40^
<C0b>Ti]T:V[[:jb]KF`ZoVe7kBc];Ff^;Vj`/C6b/c?dM;Ee]WKg=cKf]WHemGC
d]3@`M4Oc/O<b:N<GR@D51Ugo_f=A24ZE9K0aL;7b/c>d=7@cloicRKAd=3?c/g<
cLc=ajQd@C0hM54P8DQ;;B@H;VBT`knnbL[;c<g?dM;PdmWFo]L1e]Gne?WHlMJi
f>78nLX7b<S9b/_<c<gYb/7=nLoicKW?`M;9e<7F`MWYfoWJbM_QgO7K^Mfih0ON
gn7Rh^7Og_7PnMf1h:7PnMd7eM?@c<W8alOaaPO7b/oDf=_MgOWKlMgah2oHe<c1
][6c][Zk^kF[X9ZGMe]6C5QHCdXY:bTN40T<41<70P4:6CmOT;7@d<k@cl?n`PBo
_Kfl^nVnl[a1^[:d][NaYijHWiV@QWAD;aXT;C8i@dYBFFUaNGaiN7YmT8jDWkC3
b;feW8j4LDdZ8PH5000231HJ@WJ/`;be[JVch[Ga/QJa];Jd[jjb]X4j2Q8L2`8>
2P`;2PT82?h71@H51@@31Oh70PH51>h31`@61`L61082nP0o0`D72@X920H32A<H
6AXM82<S92<Q7Q/I4a8A3`h<2`X?418C4a8@3a4>20@41PX>20T92P/<3@/?3Pl@
4A8B4o/E2AHF4a<D5ADF5aOi5OTD5`l@4Q@D4a4@71hQ8b<Q7A/L7AlP81lM7?hM
0A`KoQX?61TI6Q/L7AdK71dN824R8oTW1BPY:BX[:oL/nBT69BDV9RLX:?hY1BPW
9bHU9OTVnB@?:B@W<C@_<S]MRZf]Y:JXY?RY1ZRXYjJUYJCQYbnU[K2SPU@T1b<`
;aL31A//?cF1m_oohVM3;bd[830j:2PU9BdnGH2KXZFWZjj^ZJCj[R2`/[>d]KFf
]kNo`<;5al[<cMGFfM_Lg=_JfMSGeM?Bd=32dB3?cL;9`:62EAP<3AEeoonDBBDZ
E9K0aL;7b/c>d=7@cloicRKAd=3?c/g<b/W8`ZEa@30hM54O7TE6:1hH;VBT`knn
bL[;c<g?dM;PdmWFo]L1e]Gne?WHlMJif0QeP@210840P@210840P@210840P@21
0840P@210840P@3bd07?cO;<nLh7c<c=c/o@d=7Yc/7AnM?idKWC`MK9f<7J`MgY
goWLf]l1h>;ch`7Rh_?Q0N;Tl^Gbh`7Rh_?Q0N;TlnD1i>;Sh@7Ri?[Uf^P1inGS
i0SUiNOYj^[YinKjj07WiO[Tn^41h^Ocj07WiM?T0NGWlnP1inGci07Uim?X0NOU
hn@1iNOCj07Wh_[Q1=OEd/k<o/_abPO@d]OKg]oNg_WOl^41h^Ocj0CWe/g3_Ojk
>;Vg/ZZSWIN@SG]VEEEDB3Tc6aTE40hA61hC3@dE93i/U<K?emWKgMoLf=CBeMCA
cL_>cL_;b/[8b?7;lLU0aLK6`kfd[:VUXj6NTGEB<0h92@L50`8010L;2`T61`D=
2`lR@fIoS9ndbMONf/ZgN6929QPG6ATVBhVncL:m`Koc_P6o`O?20L6ll[/F]kZl
^[Ri`<Eo@1h/<adH;B0P7ahM71cn6`<J6ATHoQL45QHE51?_4QXA4aHG5aHC4ALF
51<C51HG6Q`N824P7b0O9c3n=@8h>con@2/n?3Tf;2XX9b@S8B0V9bTZ:RTW9bXY
9B8Q8R@U8b<T9BHV9bL/;2d^;c0`<Ohdo3<7=3@e=SHg>3Sj=P4e=OXc9Bla<cDe
<c0^>3]0@d=0?3Tl?Cho?chm?3lo?Sdl>cXj>CTj>c`loCgn?_honDL7BDU:Bda=
CTkiC?U83dA5ADI8BDU:Bd]:BDQ7AdKiAoe64dE4A498?Ci7BdI5AeV<]kR^/kJ`
n;H6]KFd/k:b/N6d:jZg_:=]=aP?=2<B1P<<9C/ZDKSfmn24BDD`<Shj@4He>S]0
CfZ8WJJe^;^mo[`0_OVn4[no`<70`<6ob<O9b/c>d=7Ff=[ng0WKf]SGe]CCdM3?
`M4Odl[Dc[6DJbhL6Ammo_9i<B8/EYO1a/;6b/c>d=7@cloicRKAd=3?c/g<bl[:
aJ]gBSa6QEPS9U=A;AhG;fNW`knnbL[;c<g?dM;PdmWF1mSHemKEe=?CnMSae[WH
lL/0c?;=nLl7cLg>cm3AdM;Ycl7BnMCid[WD`MO9fL7K`MkYh?WMf^00go7N0>7c
hP3QlN3agP3Qln80hO7P0>7ShP3QnN3Ih`3ThnD8i>7Ri>GUi>;QnN<0i?[Un^80
hO7S0>CCi@3TlN<0i??U0>CAh`3ThnD0i=7S0>7jhPCHe]??cOk<lL/7dM?Hg=oP
gmoih?;R0>7ah`?Ec/Bno[`b^[RcZjBNV96<Mf1?Cdi2<bdE4`l:20/B60/30@XF
<5b4/kg3`l;4a/K4`/?6alC2`/G6oLL1b<Saao754/;3`l2g[JFRW9VGTXEX@RPC
51Cn4bXB4QXQ:2`Z:Rda@T54E76AYZo0dN;[kNC@^g]T@bDE4a<A7T>1]lNm^Kno
ll00_o6n0;cb_AJj_Knm^[^n`g`m5bD[5A0T4A4@3`h=3Oh<2`/:2PT820L61PD4
0nl26P431PL71P<10`<100010`@72@/=3Pd<2`L>5ohL0QlR9_hW:bDS81lG5aDD
4A0>3A<D5QLG5Q@B4Pl;20L82P/92@X;30`=3Q<C51DF5aLHoQ_l6PLG5aPI6AXK
6oPInQXU5QPJ71`J5aDO8RLZ:RLS82<T9BHV9B@S8R8Q81lN7AdL71dN7aom8?hQ
oR;i:PL/;2d^;c0a<OT_nB/?9bPX:B//;2d^;Rd/:bXZ:OTZoBOn:10Y<BTZ=3Xe
=3Y@R;>dZZnb[?Rb1[6a/:n^[ZgQ/2^V/kROJC<D33<S4PL442Q0<ES1ooo]TDdl
828`;38i:S0a>4MTPYRP[:nb]?jc0;Ci]A:d/kBe][Ri^/C6b<_>d=;Ce]SJo]`9
fm[HemKDdm7@cl7A7lo7c<NVRUdR3a0JO?ogPSXS;5JG`LK2a/[<c]3Ad<o?nLhV
dM3@clk=c<g<c<JWLT0`>7M<6B5?DRlS5bmWYl>o_/W:blc=cm7Bh=?IePOHf=OF
eMCCdoWHlMJif>78nLX7b<S9b/_<c<gYb/7=nLoicKW?`M;9e<7F`MWYfoWHbM_Q
gO7K^Mfih0ONgn7Rh^7Og_7PnMf1h:7PnMd4dm7>b/Snao761lc>dmOJfm[JnM_a
gO7P0m79_kWn]c2e/jjVWiVCS8QhHU5AD4@e;aLE4@`:3A@H2@4121H_GHBe_LG5
a/O:b<>n_/71_[bkjKkb_46j/k:b/J^SViZGUiJDRFm<=BL`=3U2AdiFHfadNGUf
N7Z8QhRCYK>]VH^1O7YhLF9L>38I1P8:5A`[DXjnakN]/[?R]O6b5[6d][B_[[:f
KB`74aP201<:30/:2@P8oPL51PD510<5oPL21PD4k`<80P@720P71042nP0:0`D7
2@X920H32A;n5`8J7B7n8R/P7Q/I51<A40d<2PT?418C4a8@3a0>2PL61`T:20P9
2P/;30X?3Pl@4A8B4ohFo1D74a<D5ADF5aOa5AHA4aDG5aDB41XM8RDU8QhK7QlP
8B4P7ohN2adL6aXI6APH6AXK6odLoQgn7_TV1bPX:BX[;2d]nB_i9`lS92@U9bPX
:BXZ:BPW9RHUnBKi90l[8R<]<Rd/<DUoZZ^QYZVSn:T6Z:RWYZFUY>6W:ifZ[iIP
:P/5<B<D2@PC;D@gG/SoooJJESlP8RlY;c<T9bL[>UAbQI2SZ:^]oZ`0[OZ^4k2b
/kBe]KJg]l72a<K9blg>e]SJo]`9fm[HemKDdm7@cl;A8<o>`/VoX81D5PL95W[o
nhTo9baFUl76`/K:c<k@dM3?coW>9]7@d<o>cLc:bLO1Y6lo<3QgC1PNC4dZ7AL_
IjO3_kk9b/_<cLoAd^3CfMH7f=SGe]GDdm?if?7F^MP8/H40P@210840P@210840
P@210840P@210840P@210840lLoacOW>1lc<cLk?d=3AjLk1dOWCnM6idl7FbMS1
f/7MjMoif][O0>3QhP3Tl^Gbho3R0>Cci@3ThN;ii?WWh^P0io7Ul^@8iNGWjN[Z
jNOVn^P1inGji?[Q0>;ai`3Ul^CaiO;T0NGWlnP0io7U0>OCj07WiO;TlND0im?X
0NORn^47e]CAcL_:b/_abPOCe][Nh=oNg?WPlN;aic_Bakbj_/6n^[>[XIfMW9NB
HUYFET/e8ahL61DF5a861Ph;3A//C7jZhmO?c]3BfN;Cc/oDeM7<c<g=bl_mb_7;
D<W9blW;bL_9blW;bL_9blW=bLJm/JRSXZNWZJ^TSVmB5@l?30P60P0010P:1`<5
0PD32QdkFFU]I8NX_mO]k=VfW6m08a/L7AXeM[kHal3;`O:o0<7c`P31l[`G^kRk
_K^i^/36LSXK;2hG5S0P81lN7A`LoQ/36QTI6?hG11HF5A@Cka8D4A<F61PF4a4F
5A@B4a<F5QXK7QlQoQlg7RL_=3<c=SPn?Sm1@3dk=bh[:RPU8b8Q8R<U9RHU8b8Y
9bDS8R4R8R4R8R<T9BHV;2`];Rl`<37n;`4^;_h]3c<c=CDf=SPg=SDf=CHe=SGi
<ada<cDg=c@a;SHj@495@3dh?Ca0?d4n?Sdn?Sdl>SWn>0Hi>CXk?3dmoSh1?Cgn
??U71dQ9BD]<CDi?nDWiA0e3A4E6AdQ9BT];BTY9B?M7oDDCA4A3@D/o?DE:A452
D8Rh^Jnb]Jol/oje1kJe]KBc/[:ahK@_X[BjV5HL2@lg5`812AHcDE6Rn>od_CDk
B2X]A4E3AcTk?TEININRX;Vm_kfi^/77n;h0_Ojo3Kjo_/S7b<_<cm7BemWJo]`9
f]WHemKDd]7?cl7A7m?:e<jaU6X]61HOP?k]LRXS;5JG`LK2a/[<c]3Ad<o?nLhV
dM3@clk=c<c;b/FZN4TnAhMG82QIEblP5c1YZ<Bn_LW:blc=cm7Bh=?IePOIf=OF
eMCCd_WHlMJif?7;lLcic`O=cLk?d=7Ad^W?`M;ie?WBem@<dmCCe=?DdmCCe=?D
do3D`MO9fL7K`MkYh?WKf^00go7NlN7ah?7NlN7ah>7QnN3Iho7Tl^D8i>7Ri>GU
i>;QnN<0i?[Un^80hO7S0>CbiO7Tl^D0i?7SlNCAh`3Tl^Gai=7S0>7jhPOGeM;>
c<_;c?7;1m;EfMgOg]gKnMoahO7S=m76^kVm`;fi/ZZPW9bKUY5QF5ADBC0N6ALC
4A0A304010023AhnL9[Cakfl_/37d<C0`LK:a/?3oLKmao765lG5a<G4aLC5a<G4
aLC5a<G7a/2gZj:LVojN=J2HPV185aLF5A@C4Q8E72@X9bLY;SXk@4iXQ8n?Q:;0
d>?fl=jjWg508ALF5Q4/KKG@`;[7__:olKkb_1Nm^[fo_KVj_/9_=1@S9@/:914A
40l>3@gn30/;2PX920P71PH510?_0PT10`H820H30@@3oP050@841PT:oPdi2``9
41PM71`M7bDU9RDT8AlN5QHE4a0>3@`=3Q0A4A0>3A4?3@/:2@X:2@X:2``=3PhC
4a@E5QLG6?hF0ADEoQ@75aLH6ATJ6a_i6OTJ5QPJ71hN6aPE7B4T:BTW8AlQ8b@V
9BDRoR4381lM7?hK1Q`L7AhO823n8@4P8?hOnBX7:b`/;Rl`<C;i;?TW3BHW:2TZ
:b`];Rh];B`[mb[m9_hW42Pb:2Ha=S4]<D=o[k:X[[:/o;?m/PJa/K2_[Zj]nK3/
[oj`;ij`]Y=A5`@;=a/61`lK>5IIZ_ohoLHn?SlL7cHg>3X^<C@mDG>AW9Z`];Jd
/;6h__Ve4[Be]KNg^KZja<K9blkAdmCGfM[ng0WJfMSGe]CBdLo?`M4OclO=ajJ:
Fb0;3AYooo9k=2@/EYO1a/;6b/c>d=7@cloicRKAd=3?c/g<c<g=a:M`?c0gMdTD
7eEF<B8G<6VXa;jmbL[;c<g?dM;PdmWF1mWHemKEe=?BnMSae[WHhLSibPO8b<W:
blc<cNW:`LgicoW=ell<dLoAcm7?dLoAcm7?dO3?`M;9e<7F`MWYfoWFbM_QgO7K
^Mfih0ONgn7Rh^7Og_7PnMf1h:7PnMd7d]3=bLO6a/OaaPO>dMGIfm[IeoWKlMga
h3O<`KJd^;^h]:fUViNGUY6=GeUEED`d8QdK5a8B4@`0008000`M?FnJdlNm_;k0
am31_Kk3a/:n_^W0l[a1^[Ve/:VOUY:AUiVJWYR2He0V;30d>T16C5IRKG5bLgEi
QXJ8T9nWV7iEFf9VLh=oMfEH<P`000P@4S5b^<fh[[^eoKOk]ObclKGa/QJ_/[Bb
[jja]V0V11@D000F2P`;2PT82?h71@H51@@31Oh70PH51>l32@841`T91`@10P7m
05410PD72@/<2`X810XB5aHF61XP824Q81dK6A8A4Ph=2@X72PT=30h;2`X?3@/9
20L820L820T:2``<3`h@418B4a<B4A8@4@l@3a<C51DE5QLGlADF4aDG6ATF4a0H
720T9B8M6QdN824Q81kn7@<L6aTHoQL661PI6Q/L7?hM0A`LoQ_i9PLW:2PZ:b`]
;_TXnB<=8R<T9BHW:2TZ:RTY:2Og9_TS3bdR82X_:RHY?GRXZZ2UZJ?hZ@JXZ:NV
YJFTnJOaZOj[5ZVYYjNUTjF]SD/C00Pe6PL73ahkFEb]o_l6cDE3@1TN<ohd42PX
:S96IH><S:N][jfYZ[6gnJhB/[:c];Be]kO1`/C9blk@dMOIf_kL2M[If=OFe=;A
clo2dB3?c<;7_j21E1P521MmooF0=RHZEYG1a<;4b/[>c]7>cloicRKAd=3?c/g<
b/S6_j9]?C0hN4TD85AD;QlG<6VXa;jmbL[;c<g?dM;PdmWF1mWHemKEe=?BnMSa
e[WH2;N10840P@210840P@210840P@210840P@210840P@210?7=l<oicPG=bl[:
blgPc_7AnLkQdOWCnM79dlWF1mSGemKEe=CClMK9f;WJXMgQgo7PlN;QiO7TlND7
h^CUi^KUi>;ai?WWlN80i?[UnNSaiO7W0>;jhO[T0NGWlnP1inGji0OViN?Rh^?U
i_WRnNGbi03UlNL0iO?T0NGWl^Saim;X0NOUln@0iO7Wd^P@inCShn;PgM[Gc/g;
b/[;cLkibP38o/L;b<_=d=[Kg=kQhnCUlNCiioSU;n?SiNKRfM77`Kbi^;B^Z:FP
WInOUhMgEUeOD3XY6A4>3@X:2`hA5QhH5B=7N:Jocog>m/gWb`c<blc;c<_>cLk=
c/g>o/e5b[n`YZJYYJFSX9bFTXiPCSLS5Ph80`@41PP:20L12@/1021LLFB0PhNB
Xk[Bgl[3[H=A:aXH7BaGV<WEbl2m_[o0`;nn_?W1lKoa_QJf_<Nm]/c8W5@b7b/^
8AhZ8R8P7adK6_PI1aLF5QDD4a8Bma0Y4A4B4a@D4Q<E5QHE4a8D4a<@4Q4E51TI
7AdP7AhN720W;S@g>SXn?Cm0oSl8?CLc;b/X:2X[nBH^:RTW9B<Q7ahR8R<T9BDV
9R@U9RHW:2TY;2`];Rl`<34g=SPf=cDf=3Le=cDg=COh=OTa5SLh?3e0?clm@d92
@D=5B4Y2@D50?chnl3d?@411@D93A4A3A4E6AdU9B_U71dU7ATE5ATM9nDH7BDU8
AdI5ADCbAa56ATQ:C4e:BdU:MZNo_kVa[Zgn[0B][k2a/n:dEjN]/kJe];Fg[kBP
J2/C8cHS00L4035ZCHOLno;@JbA3<RXhD4T/;TLd>EAnV9^KX[:g_;bi^;Vl^kbl
_Kjo`;ne];Ri^kk0`L?5bLkBeMKFf=WJf]WGeMBidAgFe<[H^XQa;QHJ46_nlFDN
82mNWlG6`LK:b/_<c<ggcRK?cm3Ad<k<b/O?bZA`C4QAQF4j@Ea9:c<L>VnS_;o3
c<[;c<g?dM;PdoWFnM?1e^7HlMKaf?7<lL/0c_W?1Lk<bl_<c^3?lM;icn7BnMCi
d]WDlM?9e`OIf=SGe]GEe?7GbMVifj7NhN3ago7N`N07g^3Qh^;Qh=kah?WSlN7i
h?WSlN3ah`3Qn^;ji@3TlN<0i?[U1nOVi>?Si>KWnN7ii?;U0>Cah`3TlnD0i;7S
0>Cci@3T`><>i>CShMkKf<o>c<_;c<k?nL/0bOk82lW<c/oFemSJgMoPhO7PnN?h
i2oRh^CUhMS@a;ji][FaZjFRWIZLW9B4MU]SHe@n:QT@3@/81PP;3PlA2@HE>FZH
]<CmaOk6nLGYaUS4a<?4`lC3a<G6aLK5a/G6aLO2]jRNWZ6LW9ZGThf7QV1A>bTN
5aDB5QTN8bHX9bLl@SD[C8>DPYRGUY^Y_M;Od<ZcQe8Z5a<G9Dn?`<c2^KRj_;fm
_;^i__ZohK/F][c7_KC8a9I<:1DO8Q<@71<C4A0>30_h2PL71PH510<20_L08P41
0P<410831@H61@<210<100010`@72@/=3Pd<30T=51/PoR<39B@S8ohR824N71LD
414B50h?3Pl>3`h>5A@B40h<2PT=3@h?410A4Oh<6`d=3`l@4Q<C5ADG5QPN7A`M
6a`J6a/L6a`K71_h7?TH5Q/L7b4S8b8Q9RHU9BHY:bdU92@S8R4Ql20?8b<T92DV
9bLV9bPY:R`/;OTZ1b`Z:BPX:BX/nBT7;2`[:RTX:2O`:Pl/;S0a<Bl`=F>H/[Je
/k6co[@3/k:b/O:`lJl3[YjSZ_j]DJjaZJjIH28:6C@Y2Q8?13]cEXgRooOEKbQ3
:Ql]AChS8ch[<4]eSi:BVJV^/k>`[k2c/[>c];Ff]kRb];Fi^kjo`<;6bLkBeMKF
f=WJf]WGeMBidAcCdL?A[geR80P@2VWomflX8S1NX<G7`LO:bl_=c?K>9/o?d=7@
c/c:b=77X6Ln=SmbDB/fETD[<a`jKj>l_l?<b/_<cLoAd^3CnMKidl7FhMSae_7H
hLShbPG9alK6alWPb_7=nL[QcOW?nLgIc`oAdM?Adm7CdM?Adm7CdM?AbM87e=?C
d]7@d<oad/WD^MJQfL7K`Md7fmgNgmoNgM_agOWPjMgih?7MlN3igN7P1n;QgmkN
gn7RnMf1h:WPo]l<g]cIe]?:bLO6a/O9b_W60<Cn``_4alW;dmCEem[LgMkagO3P
;]kNh>7Me<^m]k:_[ZZTWY^FTiFESGeaEF5RED4_8APC40/50`@51@/60a8fIiF`
nL3Q`P2nn[cj_SFl^[Ve[9fCTiJCTi6>S8J1Pf9JAcTe=3PmB59NIVmaM7REW8Ue
RJjXP7iVDdQ9E6A_HV1C<Pcn01815DB6]l>i/KBg]kRh]KB`]K>co[82/;:`h[8F
Z[2k/JRl^8Y17PTC5PP54``>30/91`Ki1Od710H510<3m`4V0P8310D50`@61`L6
10<40`40004310L92`d>3@`:0`H=51TL7AdPoQon7S4M6AHC3P`;3Ph:2@X92PT:
2Q8A3`d;2@L62PX;30d=3Ph:20/930/>314?4Q4D4aDD6OhH0aLG5QKa5oTC5QLH
6adO7ahM8R8Q8B8U9bTQ820O7QdMl1`?7alP824R8b<R8b@U9RPX:OTV1bPV9B@T
9BHXnBD7:2PW9RDT92?`9PhX:R`];2/[<UnC[:n/Z:KZY`2YlZ]H[Z>[[JjZYJBU
WJ:AGB<=8CTY1Ph;03YbEHgRoo[HLR]39aTY?cPL7CLT9d9/QXV9T::W[:bYZ:V/
Zjb/[Jj_/;2YZZb_/kJj^kk1alkBeMKFf=WJf]WGeMBjdB3?c<RkbJUgGad73`YZ
ooM`9al[G9_3`[o2b<K9b<[9c<cicRK?cm3Ad<k<b<36_YMR>cHoM58^>UQ6:c<L
>VnS_;o3c<[;c<g?dM;PdoWFnM?1e^7HlMKaf0R>P@210840P@210840P@210840
P@210840P@210840P@3bc07=co?@0Lo?nLh5cLc:b/c=h<kadOW>hM7idoWAbM?9
ePOHemOFeMCDdo7FbMRifZ7Md]l1h>;bhl7U1n?Ui^OWi^GSlNGjj07Wh_?Q0N;T
n^Gij?7Ul^P1in;jhO[T0NGWlnP1inGji0OViN?Rh^?Ui_WQj^@1iNOcj07WiO?T
0NGW/nP1inGci07Uil?X4>OThn?RgmcHe/k=bl[:blg>nLX?b<S7b<W<c]7KgMkP
h^CUi_7Un^P1inGji3ORhN7Rh]cAbL2o_;^i/ZNNUiZNXIjBP71PFU=4=RTN5`l;
2`lH71XJ6aXK<ef?]L[>cL_;b/[8b>7;nLchcQ[=ak^]YZN[ZZZYYj>OViN:MePf
70h920@41`Wn2RP30PdE52Y>Hf=KH6IbQIfd`=kHc[VGJchQ92I5P[[?bKjo_l31
`L2o_OW2h[lG_[Zmb;jgcLVJBbdO:RhQ7RPR8R0O7A/Jn1T75aHF5A@C4Q;g42LA
4A8C51@B4aDF5QDC4Q@C4A0@4A<D5aTK7AhM71`J7RD[<SDi>Cdmo408?c`g<RdZ
:BXZnRLR9RTW9R@R81lN8B4R8R<T9BHU9RLX:BTZ:R`/;Bh_<30a=SKl=@0dlCGi
<ALi>ci2A4E4A4I5A4=4ATQ9@T91@3lo?Ska?@E0@451@T?mA0E5ATM8BDWiAPM9
AdI5ADI7BOU81dU9B4M6ADE4l4LGBD]=CTe<C4eZUkRo]jjZZZVYZZb][k2ch[AG
/KFh]Jn/[k>Z[hTo51le<`l0008O<EB4a>Clj9IA=R/[:3=4@30`?cI4I8NFU9VU
/[Nl_;Vh^Kbk_;bm_[o0_kBd][Rk_Ko0`lK:cm?Ee]KHfM[JfMOEe;WA7MGCb]Rj
R74^5aX?J?kaJ28P;ejOaLK1a/[:blc<cOO>9/o?d=7@c/c:a/o9YG1=BE:2EBXi
HU8`<A`kL:Bm_l?;b/_<cLoAd^3CnMKidl7FhMSae_7Hl/d0c?7;0<kic`G>cL_;
cLkPco7BnLoQd_WDnM;Ie?7C0=K:e`OIf=SGe]GEe?7GbMVifj7Nd^00go7N`N07
g^3Qh^;Qh=kah?WS0>7chP3QnN3iho7PlN<0hO[Rn^D0i?7S0>Cji@OWi^CShnCV
ioWRj^D0i?7S0>Cci@3T/N<0i??U0>C0h`kTi>?PgMWGclk<bl_<c/oib`o9bLS9
b/g?d=OHfM_Mgn3QlN3ih`3Tn^Dahn;Rhn?Md/Rm^kRg]JjSVY>FVYfJSWa`IfEL
C3/^8AL>2PT>5AXH50h832A@PZ[1aLKma`78b>76nL?gaBFo/jFNWj>RXZ6OViNC
T8UgFCXR5Q@F5APM8RDX9bPa@4E3DgB4P?ia77V8W[;1i>3E_YY[?1dN7cah/<Fo
]KNi^kbl^kZioKkm_n:k5kbh_/Jl/lW3U44S4QdP4`dG4a<A40h<2oP:1`L61PD4
0`82m`0R0@420`@40P<51PH50`840`40004310L92`d>3@`<2@dD6Qon8P<T92<S
oR488R0N6A@A414AnPhR3a@D4a4?3@`;3Ph?3a0A4Q4=30d>3`l@418B4a@E5QHH
7Agl700KlAci61LL7R4U9bPW9bTX9bHW:B//9BDT8b8R8B7a80DS8b@T9BKm9`DX
:BX[;2ci:@L/:RTX:2TZ;?T[1b`/:bXY:2PWl2X>;2h`<C0_;c5BQ:Vf/k2boKD3
];>b/_:`lJmH[ZN[[ZbWYJV]Y:V2=`/E:c0H3`DA:caMSL[ZonbHDcHZ91lZ>cLW
9cH]>e]nSH^@W:V^/k>`[k2c/[>c];Ff]kRd][Rj_Ko0`LC7b/oCeMKFf=WJf]WG
eMBjdB3Bd]73dJmmHB0940UVooMb;B8`Gj36al;7bl_<cLg>cloicRK?cm3Ad<k<
blO?aiiU?SLnKT8I;EU=;S4L>g2T_Ko3bl[;c<g?dM;PdoWFnM?1e^7HlMKaf>78
n<X5bLS6a/S9h<[acOW:hLgicoW=fLobd`7Ae<[B1mCCdm;Ad=3?lM;9e;WFXMW1
fl7M1m_Mg]oOg]gKlMgih>WMnN3agO7PnMgQh0ORhMoNg]oQh_WMPN2Yh?kO3=kK
f=CBb/W7a/K7bL[iaPo4a<?4aLS:c=CEe]SJg=gNlMgah2oNgMgNg]S=`kJb[jj/
YIZARXfAU965LfQPGe]>?c@Z8AH@30`>3P/81P@77dYlY;[j_P70`^?30L:nn[cj
_U6l_;ZdZ9ZCU9RGUiJDT8b8R8EiGT<`:c0i@D]GHVY`LgV;ViN9Ri^GOUa7=B`]
=T=:JVMUFT<S0`001B]/Y[^f[[Fi^;Vh]kB`]K>b/[2`[[2`hk8G/:b`^JnW_KN8
=aT951L:1@l>3P`;2@L6n@Gm1`@61@@30oL19@820`@51@<41PL71P@31@@20@42
10D82P`>3`h=3085318H6a`LoAom7PLL6A@?30/<3?T98A4@3`d;2@P72PX;2``=
3Ph;2``=3Ph?3a4A4Q<D5ADD6ASl5`0FlAOi4aLH6QdQ8b@S8bDT8b8S9BLX8B4P
7ahN7Aga70DO7b0P8B;m8`DT9BHW:2Si9@LX9RDT92DV:?TW1bPX9bHU92@Sl2H>
:2X/;B`[:c1@P:B_ZZFUjZL1ZJ_c[4j`/;Jf[JBMWInFWGXd3Qdf=aL:00`W>5Z:
b>SojiMB=RPN62<d<20P;bHdE7N6Q8VEXZN/[:VXZJb[[:b][Zn`/:RYZjfb];Zk
_l;:cmGGo]P6fM[JfMOEe;[A8<g;aKW7ZGMQ7`T?2fOomg4Y7b]JVl72_L;6a/O8
b<W:b_W>9/o?d=7@c/c6_l>kU5li=cm`A1laGU4a<a`kL:Bm_l?;b/_<cLoAd^3C
nMKidl7FhMSae_7H28V10840P@210840P@210840P@210840P@210840P@210?;<
0Lg?lm01clojcPO?c/c;blc>cn7>lM7ic^7AnM?idLWCbMH7f=OGe]GDe=?ae/WH
^MZQgM;O0N3Rl^?1i@OSiNKWinKUho7Un^P1in;ch@7Ri?[UnNSaiO;X0NORn^7j
i07Uio?X0NOUn^@7i^GSh^;SiNKihN[T0NGWlnP1inGci07Uik?X0NOUln@1iNO3
j13Whn;Rh=kJe]C>cL_:b/_=c_W:3lW8b<W;c]7Cg=kOhN;TiNKaiO[X0NOUn^@g
h^7Ph=kEakjj^[Vh]J^MTX^DWZ2EQ7AWHeQ@CDPh8aH=2@/H:S4Z8AXM:4an[/_F
c/g;bl[:b<SQboW<nLdncl_2]JZVZJfYZJZYYjBQWZFCLTLR3@/?10<61`T92PD0
1a<J8CQLN7EhNX2<WJjggMC@clFRJd4`82]RXlK8o[l5`<71`;nmnL;R_aNn_Kg6
_;S=aY8m9alZ;R8N928R81lM6a[h6@LG5QHE51<B4_L@:A4A4Q<D518C5AHF5A<B
51<A410A4a@G6A/M7QdL71XM8bT_<cPi?3`o?oi1240o>SD`;2XX:?XW5RHX9bDT
8R4P7b0P8B8S8b@U9RPX:BX[oB`5;Bh_<30ao3C^=OTb2SXl@4A7BDY:B4M5oT<8
ADI3@T91@3lol3h?@411@D93A4A5ADI6AdQ8BOU61dU7ATE5ATM9nDX7BDU8AdI5
ADC`A`A9Bde>COi<1eMlZkjeZjf/oZX4[:f_/;?R]5Ng^[^f/:nf_J6FFa47<d<Y
00<044dmElgkk_k;ECU66b``=SXk>CLg?EMkTi:;UZVb]kbl^KRi_;^l_;fn_l2o
]KFg^[bo`L;5al_@dmGFe]SIf][IemGD^M4MeM?9ekV7L2dI6PeUo?5[:20_GYo5
a/76b/[;c<c=mlhVclo@dM3>c<[6c/RSKda9E8A=7SaeJ3X`7CabY[k0`/[:blc=
cm7Bh=?ie_WC`MKQf?7FlMSbc@3<lL/0c_[?1m3?cLc<cLo@hLoad_W?hM;ie?WB
fMCad`3Fb]L7fMSHemKEeMCaelWI^M^Qg];P0=oag/7P1mkPhN;RhN3NlN3ih`3Q
ln80hOWPnN?ah?7S0>7jh_[U0>Cah`3Tn^D7inKThn?Ti^Oih^[U0>Cah`3TlnD0
i;7S0>Cci@3T`N<?h^?ShMoKemG?c/c;blc>coW;3l[9bL[<cm;Bf=WJg=gOh>7a
h?WS0>CjiC7Sh^7QgmK8_KNf]KBaYiV>Qi2JW960L6MXHEUECCdV5P`82ALW;bHK
3@/I?G6Q`<g5a_g70LS8hLKi`oW4AlK3^ZfRWZ6UXJ6RXInLVINTTg=:9A@E71DG
720T9bLY:3E0@dQJNY::R8N:TZ6_^N?Le]?7XVTm:QTRF9Vl_KJg^K^l_;^j^Ofn
oKoR^`nl^kk4^[C9`8`c7A8M81@=oQ<44A0>30_h2PL71PH510<20_L09`410P<4
10831@H61@<210<100010`@72@/=3Pd<30T<4QPL824R8b?l8PPS8b4L5a<A3`oj
3Q0?4a@B4@l>3@`=3@h?410A4?h>0Pl@4OdB1A<D5AHF6?`KkQci6@XM7b<W:R`]
;B/Z:?hV22PY9RDU92<R8_0Q3b<S92@U9RLW:2PY:BX[:bci:@L/:RTX:2TZ;?T]
1b`/:bXY:2PWl2X?;2h`<C0_;c0mIibe/Jfc]?je0kBc/[;b/?6_F:j`/kF`Zj^b
^YjBE``1;C`V2A8475Q8H=Kol_o=ECU45bDW;C4b<2h^=4ibRXV2SJ2Y[[>c/:n`
/k:c/kBe][Nh]KNi_;k1`/?6b<_@dmGFe]SIf][IemGD^]4Pd];A`]2^O60O2a07
HoggMC<R<5nPa/O2al_;c<g=c/o?nLhVclo@dM3>c<_7c/JLI3dg@70j3C1/HcP`
7CabY[k0`/[:blc=cm7Bh=?ie_WC`MKQf?7FlMSQb?W:1l_:b<O7b<[;hL[acOW:
hLgicoW=fLobd`7Ae<[B1mCCdm;Ad=3?lM;9e;WFXMW1fl7M1m_Mg]oOg]gKlMgi
h>WMnN3agO7PnMgQh0ORhMoNg]oQh_WMPN2Yh?kN3=cJe];@b/W7a/K7bL[iaPo5
a<C5al[=c]GFemWJg=gNlMgah2oNgMcLf]73^;2][:^XWY25OXNAThQgIemRG5QG
DD<_81@>31DP8aX?1@LD>6^K^/Kj_P70`^?30L:nn[cj_E6k_KR_XYNCUYZFUYNF
U96>Sj2CMe<d9c0n@4UEH6U_LgEfP8=kLgF2Qf]G@S@^<SPnJFEXLW=J<108015<
Sk>g/KFi^;Vh]kB`]K>b/[2`[[2`hk8G/:n`]jfX_KB0:A<951L;1@/>3P`;2@L6
n@Gm1`@61@@30oL19@820`@51@<41PL71P@31@@20@4210D82P`>3`h=30842Q0E
6A/LoAkl7`HL5a8>30X:n@TE410>3@/:2@P92@X;30`=3@`=3@h?4?dA1Q8C51DE
51Om5^hGnA@:6A/O8bHX:BTW9RCn8PPT9B8Q8B0O7Qk`7@lO7b0P8B8S8b@T9BDV
9bLXnBD7:2HU92@U9RSi:@LX:2LV9B@T8o0V3BPZ;2d/:b/_?6BG[ZRRjJL1ZJ_c
[4j^]k^i/:NPYZ^?QT`60C54;@P=01QDA5gCoo7oc5DiAAHO82HZ:bTW9be7Jh>2
NhJIXZN/[:VXZJb[[:b][Zn`/:VZ[:nc][bm`L?;d=GGo]P6fM[JfMOEe;[A8<g;
aKS6Z7IP7P/?2FComg@_7b]JVl72_L;6a/O8b<W:b_W>9/o?d=7@c/c6_l:jTUhh
=d5b?1<dLFLk<QdlLZJn`<;:b/_<cLoAd^3CnMKidl7FhMSae_7H27R10840P@21
0840P@210840P@210840P@210840P@210?;<0Lg?lm01clojcPO@clg<c<g?d>7>
lM7ic^7AnM?idLWCbMH7f=OGe]GDe=?ae/WH^MZQgM;O0N3Rl^?1i@OSiNKWinKU
ho7Un^P1in;ch@7Ri?[UnNSaiO;X0NORn^7ji07Uio?X0NOUn^@7i^GSh^;SiNKi
hN[T0NGWlnP1inGci07Uik?X0NOUln@1iNO3j13Whn7QgmcGdm7>cL_:b/_=c_W:
o/T:b/g@dmKOh>7RhnC_iO[X0NOUn^@gi^?Qgm[?`;Ji]K2/ZJ:HT8jGWYR6M6UR
FTmAGV5990X91P/R>T@g:R<Z?VVMaMGGc/g;bl[:b<SQbo7<2Lo8_:nWYZZ_XjCn
YCZSXIjLTgaC:Q0;3`D20`D72@/:3@L;5bI8PKBo_[bj_<38c<o5_lC9_9]o?R4J
B8bkbLNo_l31`L2o_OW2h[lG_/2m`k^ic;j4<bDS;30U8B@R8R0O7A/Jn1T75aHF
5A@C4Q;g43DA4A8C51@B4aDF5QDC4Q@C4A0@4A<D5aTK7AhM71`J720V;34g>C/k
?cm1@D91@Cdi=2l[:2Kj9aHV9bHU92<Q8B0O7b0Q8R8S92LX:BX[:od/2bd^;c0`
<C8b<c<d=>lenC<;=STm@TI9BTY7AD90oSl6@4A3@d91@>lo1d10@D52@dA4oDKm
AoU51dU7ATE5ATM9nD`7BDU8AdI5ADC`AaM9Bde>CDa<CDUTVkZe[[6/ZZZ/[Jf_
/;?R]0na/[>b/KFma9IY:0LRBD0FoP149eEISO_lnNRJ?c<o7cDn?SLh@3hdBfbA
W8j5U:^b]kbl^KRi_;^l_;fn_l2o]kNi^kk1`lC7bLgAe=GFe]SIf][IemGD^M4M
e=;8e[R6Kb`L70aTno9^;20_GYo5a/76b/[;c<c=mlhVclo@dM3>c<[5cLFQKDa:
EHe?8TnCOd4[7SedZ<31`LS:blc=cm7Bh=?ie_WC`MKQf?7FlMSbc@3<lL/0c_[?
1m7@c/g=c]3AhLoad_W?hM;ie?WBfMCad`3Fb]L7fMSHemKEeMCaelWI^M^Qg];P
0=oag/7P1mkPhN;RhN3NlN3ih`3Qln80hOWPnN?ah?7S0>7jh_[U0>Cah`3Tn^D7
inKThn?Ti^Oih^[U0>Cah`3TlnD0i;7S0>Cci@3T`N?nhPcPgMSDd/o>c<_;c<k?
nL_nbP[;c]7DeM_Kg=gNgnoPnN<0i?[U<NOTh^3Kd<6e][6/Z:FNU8b:TiZDPW1U
HUmHFVIVC2@:20<97SM0<b8D62mJT;S:c/G6oLL1b<SQa_732LK0]:NOWZ:WVicn
WCZKVINKTg]F;QLE71@G6QlR9RTZ<Rl`>DMUVlcDd<[4aLO<d=O<aLS;_9Uk>1TA
?X:`_[jg^K^l_;^j^OfnoKoR^`nl_[k1^KG8^7hY6aHO8QL@oQ<44A0>30_h2PL7
1PH510<20_L090410P<410831@H61@<210<100010`@72@/=3Pd<30T;3aDI7R3j
8PTS92DT81/F4Pl=nPhF3a8C4Q4@3Ph=30`=3Pl?40l?3Pl@4A7m4P/C51DF5QPI
6AXJ6a__7?TJ2aTL82DY;2d]:RPU8ohR1R<W9RHU92?_8PLS8b@T9BHW9odYoB[i
:0L/:RTX:2TZ;?T_1b`/:bXY:2PWl2XF;2h`<C0_;c4_ChV_/Jjg];Fe];>c/[;b
/?6_F:j[Zjf][;6i`I=U908M@cTE1`/;<f1TU_oooNZL?c<m6bhe=Bh_=cD[@V>8
ThElRj:Y[[>c/:n`/k:c/kBe][Nh]kVk_L33a<G8b/gAe=GFe]SIf][IemGD^]4P
d]7@`Ln]NelN3Q86H_chN3LR<5nPa/O2al_;c<g=c/o?nLhVclo@dM3>c<_6cL>J
HSdh@GTl4D>:NSl[7SedZ<31`LS:blc=cm7Bh=?ie_WC`MKQf?7FlMSQb?W:1lc;
bLS8bL_<hL[acOW:hLgicoW=fLobd`7Ae<[B1mCCdm;Ad=3?lM;9e;WFXMW1fl7M
1m_Mg]oOg]gKlMgih>WMnN3agO7PnMgQh0ORhMoNg]oQh_WMPN2Yh0oNgMgKf=??
cL[9alK6alW:nLKna@[6bLc?dMSHfM[Kg>oMlN0_h]oMfmK;_;2_Z:>OW9F;Ph6:
TH]iIeaJFE=IJ6YC;Q@@2P`M<3DW5`dD:UF://C7n[h1`<;S``72__>l2[Zm]JVL
U9>GW92AoY93T8j=UY60GCXY<3hmAU1LIFabLgI/IFIVMIRf[IIoJeaEDeENFU]Y
N7IPCQH2039iZ[Ri]KVh^KRg];2e/k:b/;2^/;3S/QN`/[2d[:Vl[78O4@dF6@h8
2`h>30/91`Ki1Od710H510<3m`4e0P8310D50`@61`L610<510810@841@P:30h?
3Pd<0P<73A8G6Q`M7AhN7alP824O6aHA3@X8n@TE3`l>3@`:2PT820T:2`/<30d=
3Pl@4?dA2a8C51DE51DD5ADF5^lGn1D:61`Q9BPY:BHT8Aon7PHO8b8R8B0Okah7
7alP824R8b?m9OdVnB@7:2HU92@U9RSi:`LX:2LV9B@T8o0V3RPZ;2d/:b/`;Tb5
ZJRTZnZW0JV[lja>[Znb[jZVYZfbQ5TI01Y5@1X61PL_G62CoooljI/o<chJ:2h^
9bP`;R@kG86<OWF4Vj:W[:bYZ:V/Zjb/[Jj_/;2[[:j`]KRn_l?5cM7FeokH1]WJ
f]WGeMBjdB3=b/BgaJMeGad>4@QSo_Qg<al[FY_1`[g2a/K7b<S9b/[icRK?cm3A
d<k<a[k1]i1L>3Q2NchGAhmn@RdN?GBX`<71b<[;c<g?dM;PdoWFnM?1e^7HlMKa
f0QgP@210840P@210840P@210840P@210840P@210840P@3bc07=co?@0Lo?n/h7
dM3>cLg>d=7Qc_7AnLkQdOWCnM79dlWF1mSGemKEe=CClMK9f;WJXMgBg`7Ph_;S
`ND7hnGVinOViN?aiO[X0NORln41h^CjiOWXlNGbj07Wh_[Qn^@1iNOcj07WiO[T
1nKUhn;RhnGVnN7Zi07Uio?X0NOUln@1iNNcj07WiO?T0NGW`nP@in;Qh=gIeM3>
c/g;b/[;cLkfbP[<cm?Ff^7Rhn?Ti>oUn^P1inGji3OZiMoJdlVk/[R`Y9bKViZH
WInLSWUZIF=GB4ULHD@N1`D442Y5DD@e<T1LR;C@e<o>cL_;b/[8b>7;nLcibdO<
`kJ/YjR[[Z:TYJJVYJ>QTXn4ISdK30H40P831`T=3adB4bYAPKg/hN3Og]oPi>KL
f=KGf=;5^dHT4cIeZLKA_ko0`L70_kgi`^:o5kk1_<6k^lZaKBhX:Bl`:BDV8R8P
7adK6_PI1aLF5QDD4a8Bma0d4A4B4a@D4Q<E5QHE4a8D4a4@414C51LI6adN7A`L
6A/N8RT^=SPj>Sho@D93@T8n>cLb;BWi9`DV9R@T8b?n8PhN7QlP8B8R92HW:2TZ
:b_n;0/];Rl`<34`<34b<cC_=OTc5C4d>3e1A4E5@d4n?3/j>ca5A4A3@T7]@0E1
@D93A4CmAoe6nD@7BDM6ADE6AdWiC0M9BDQ7ATE5A?173dU;CDi=C4a@AeR7ZkBc
]Zgn[0B][k2a/n:dEk2]Zjnd]kJcOcH57di@:@@101PnAWgFno;nbFa:=b<Z>dA2
=c@k?3EOP9fLRHBFZ[:g_;bi^;Vl^kbl_Kjo`;ni^K^m`<?4aLW;cm;DeMKEf=WJ
f]WGeMBidAgCdLOE]hI_:ahN3VGllVh/82mNWlG6`LK:b/_<c<ggcRK?cm3Ad<k<
b/C;`iiZBd]GT50YGj>3>A`O?WJ[`/71a/[;c<g?dM;PdoWFnM?1e^7HlMKaf?;=
0<cab`3>n/l7d]7?c/k?dM;Qco7BnLoQd_WDnM;Ie?7C0=K:e`OIf=SGe]GEe?7G
bMVifj7Nd^00go7N`N07g^3Qh^;Qh=kah?WS0>7chP3QnN3iho7PlN<0hO[Rn^D0
i?7S0>Cji@OWi^CShnCVioWRj^D0i?7S0>Cci@3T/N<0i??U0>C1h`oQh^7Nf]KA
clo>c<_;c<k?m//:cM3DemWMgMkNgmo_h?WS0>CjiC7[i^3Ke<Zl/KF/X9RGUiJD
VI^HRWEVHF=LCTmQI4LN1@812bA0BSh]8bi=NJO3bLK5a_g70LS8hLKi`oW25L>k
[ZBOX:>VVYbMWYjMViZ?T8AW?b7n4bhD5a/P9RT/?34`AfbJdoobl>cYj>W/k^?P
gMcKdlBh@Qh<;VbP_LNg^K^l_;^j^OfnoKoR^aNl_kfo^KO6ZfLT7Q`R8Q/D5A<C
4A0>30_h2PL71PH510<20_L090410P<410831@H61@<210<100010`@72@/=3Pd<
30P:3A4F6aom8@/R8R<T9BHU8QhI513i3P0?oQ41413n3`@;2``=3_h?1Ph=3Pl@
4A7n4P/C51DF5QPG5aPI6Q__7?TJ5A@G6b0T9bPX9R@Q7ahM7QlX9bLV9BC]8`DT
92DV9bOm:_dYnBL7;2XY:2PY:Rci;`L/;2/Z:BPX9o0Z3b`^<34`;blb:d1eX;2c
^K?n]0>c/[:al[3a[eR^ZjRWZk6e];5m=0<LBT`T10X48dU?Q]com_o9K4Pe7b@d
>cT^:c8c;5IgU9>0NhfQZJjc/k2_/;>b/k>d]KJg^;Vk_Ko2aLG6b/c?d]CEe]GH
fM[JfMOEe;[A8=;@cl3>[7]O7A0D26?mn7Pg8S1OX<K7`/O;blc=cLk?coW>9/o?
d=7@c/c;aL_1Uell>D=l?AQCVWhg71lnMZ_2`L76b/_<cLoAd^3CnMKidl7FhMSa
e_7HhLSibPO=c<[9bL[<cN7:lLgib^7=nLoicMW?l]<1dMC:dPODdm?BdM3@co7B
bMBieZ7I`M_1g@OKgMkOgmkMfo7MnN3YgOWPlMgah?WMhN07h^7Og]kOhN;igH7P
ZN0?gMgLfMGAc<[:bLO6a/O9b_K62/S;cm;Ef][KfmcLkmgah2oVhM_FclFg[:jS
Uhn>SXf;T9:?PFaMF5]FBTmTJDhX40/83b@j@38R72Y8M:6m`koj_P70`^?30L:n
n[cj^e6i^[2SVIBEV9^?TI:CTi:@T8R;QVa;<Bdc>T9<Ef9ZLW1cGeQUOik7i<Fa
WH]oMW9dLG=fP8Z?S8/O1P0SII^haKFi^;Vh]kB`]K>b/[2`[[2`hk8G/;>_/Zb[
^YmK6Q@C6ATB30d>3P`;2@L6n@Gm1`@61@@30oL1=0820`@51@<41PL71P@31@@2
0@4210D82P`>3`h=30421@T?51TK71`M7QlP8B4R81dI50l;n0T43Pd=30cn2`H7
1`P92P/;oP`43@h?413n4@/B4a@E5A@C4Q<D5AK_5oTE5A0C5a`P8b@T8R0M6aXI
6Q/T8b<R8B3]7`DP824R8b?m9_dUnB<7:2HU92@U9RSi:`LX:2LV9B@T8o0V3RPZ
;2d/:b/b:SiaVZNY[^ZW0JV[ljaH[Zn/YZRZZJNTL2L05DM;:0H701m5C8?JooGo
bFa9=R0T;S@b9b@[;2E?L8f<NGB6VZ:W[:bYZ:V/Zjb/[Jj_/;2][[2b]kZo`<G7
cm;FemSGf=WJf]WGeMBjdB3=bL>fa:IeGa`@4`YTooQg<al[FY_1`[g2a/K7b<S9
b/[icRK?cm3Ad<k<a[fo]HeI=cU4OSlNEin2>QhO?WJ[`/71a/[;c<g?dM;PdoWF
nM?1e^7HlMKaf0R0P@210840P@210840P@210840P@210840P@210840P@3bc07=
co?@0Lo?n/h7d]7?c/k?dM;Qc_7AnLkQdOWCnM79dlWF1mSGemKEe=CClMK9f;WJ
XMgBg`7Ph_;S`ND7hnGVinOViN?aiO[X0NORln41h^CjiOWXlNGbj07Wh_[Qn^@1
iNOcj07WiO[T1nKUhn;RhnGVnN7Zi07Uio?X0NOUln@1iNNcj07WiO?T0NGW`nP@
in7Pg]cGd/g;c/g;b/[;cLkhbPO;blgAeMWMhogTk^Gjj07WiO[T=n_Sf<o8`;J`
/ZRITY>IWj6WXiR9NFm[JU]4@59C>1T;0`TH<TeGCdA5FgfU`m;?bLk=bl_:b/S8
hL_ic?W;AlNn/Z^YZZ^ZZ:VZZjZYYjBIVI=jE2/>00@10@<52@hA3a4L>fjVe>gH
f]kPiN[_l>O[kn[NcL6h?b8D:U^=^MBm_l31`L2o_OW2h[lG_/2j`;fmaJ1C;B`]
;B`X9bHR8R0O7A/Jn1T75aHF5A@C4Q;g43DA4A8C51@B4aDF5QDC4Q@C4A0@4A<D
5aTK7AhM71`I6Q`O9R`d>3Pi?Cm1@dA4@3hl>SHa;2Wj9`4V9?XS7adM7QlP8B4S
92DV9RLX:BT/;2d^;c0`<Bd^;c4b=3DflCGi=1D_<CDi?3ho?d0o?C/j>c`mATE5
A4=2kd4?@411@D93A4A9B4Q7ATI5AOU31dU7ATE5ATM9nDX7BDU8AdI5ADC`AaM9
Bde>CDa<CdaBKiF`^KB][:b][k2`/K?R]5O2^;:jaL:^VUHH1ciS@a40100]DEBY
nnk`oZ]AC38B;SXo@C`c<SY5MhjLThJ:VJFb]kbl^KRi_;^l_;fn_l2o^k^m_l;4
a/O;cM3CeMKEeMSIf][IemGD^M4Md]36e;N5KRXP819Yo_9[9b0_GYo5a/76b/[;
c<c=mlhVclo@dM3>c<[3b/6LJDY;FHY<:EnIL2HA841h[LC2`<G:blc=cm7Bh=?i
e_WC`MKQf?7FlMSbc@3<lL/0c_[?1m?Bd<o?d=;ChLoad_W?hM;ie?WBfMCad`3F
b]L7fMSHemKEeMCaelWI^M^Qg];P0=oag/7P1mkPhN;RhN3NlN3ih`3Qln80hOWP
nN?ah?7S0>7jh_[U0>Cah`3Tn^D7inKThn?Ti^Oih^[U0>Cah`3TlnD0i;7S0>Cc
i@3T`N<?h>7OgMSCc/c?c/c;blc>coS;1/c<c];Ff]clgnkPnN<0i?[U<NcTfM39
`KN_[jBESXnEVifSWiB5MF]WIee:AUIF>1L800@B;4I@BC`fBFjF]/G4`<G6oLL1
b<SQa_W3nL97_[JZXj6RXj:PXJ:SXZ6OWIJHTW]G<AH:4Q@E6AhT:BdV9c1?PK[V
oNSXj^g`loSiko?el>7@`;Lk7PdTDXF_c;Ni^kbl^kZioKkm_n:k5kbn^kjk^L6J
CB<R820N6QHE4a<A40h<2oP:1`L61PD40`82m`0e0@420`@40P<51PH50`840`40
004310L92`d>3@`<20T;3Q<I7B4O820R8R@U9b@U8b4M61<@nPh13`oj40@:2P/<
3Oh>5``;30`=3Pl?4Q8C51DF5QPD5AHH6A/L7O4LnA/E4Q@H71lQ8R8S8R0N7AhO
82TX:2LV9NlT3b<S92@U9RLW;2/[:RTY:2Si9PL/:RTX:2TZ;?T]1b`/:bXY:2PW
l2XB;2h`<C0_;c4`>Ub8ZKJg/kBd/ojb0;7b/?6_F:jn]:jf`[n/V5@F13]O?`d0
3@@hG5f_oo;boj]ABS0>:3<f>3<Z:C4lKXFCRWf1T9bY[[>c/:n`/k:c/kBe][Nh
^kfo`LC6alS<c]3CeMKEeMSIf][IemGD^]4Pd/o>_lf/NUhL4QH<IoohMC8R<5nP
a/O2al_;c<g=c/o?nLhVclo@dM3>c<_4b[nEGS/iAGHi65>@Jb@A841h[LC2`<G:
blc=cm7Bh=?ie_WC`MKQf?7FlMSQb?W:1lk=bl[:blg>hL[acOW:hLgicoW=fLob
d`7Ae<[B1mCCdm;Ad=3?lM;9e;WFXMW1fl7M1m_Mg]oOg]gKlMgih>WMnN3agO7P
nMgQh0ORhMoNg]oQh_WMPN2Yh0oLg=[Hdlk9al[9alK6alW:n<H6alO9cM7Ef?cL
k]gah2oWgmC;a;bbZZRKS8F6S9:DVYJ;O6aRGV1HATIIFd0R4`T;5Ra0ASda;dEY
TK2o_[Wj_P70`^?30L:nn[cj^e6i]J^OV9JGV9NEUYNHUiJDThnCT7mP?b/V=Cm8
DeiWL6aHD55XSkWHh;^[WY>:QXF6PXbEV9:=R8TH1@0HBh:]b[Ni^;Vh]kB`]K>b
/[2`[[2`hk8G/;:]/Jj]]Hi16APG5aDA3Pd>3P`;2@L6n@Gm1`@61@@30oL1=@82
0`@51@<41PL71P@31@@20@4210D82P`>3`h=30410`H<4QLK6Q/L7QlQ8R<P81hL
61<>2oT9n@`O1PH720T:2P/:2P/;30d>3Q4A4Q<D5ADD410A4a@F5aSa5oTF5@h@
51PK7AhN7ahL6QTJ6a`U92@S8R7_80lO7b0P8B8S8bPW9bHU9B@TnB87:2HU92@U
9RSi:@LX:2LV9B@T8o0V3RPZ;2d/:b/a;cQHPZ6][>ZW0JV[ljaH[[ne[K>k]Z2<
B0X0=5`n3P8:03AHFZgolO7oZe5;<@lX;Bla;2<R:SEWOXb3MWZ9UJ:W[:bYZ:V/
Zjb/[Jj_/;2_/;:d^K_1`/O9d=?Gf=OGf=WJf]WGeMBjdB3=b<:e`jIdGQ/B5@iX
ooQd;Ql[FY_1`[g2a/K7b<S9b/[icRK?cm3Ad<k<a[bn/h]H=SU6N3/NEiE_9a<P
@7R]a<;0aL[;c<g?dM;PdoWFnM?1e^7HlMKaf0R;P@210840P@210840P@210840
P@210840P@210840P@3bc07=co?@0Lo?n/h7d]7@c/k@dM;Qc_7AnLkQdOWCnM79
dlWF1mSGemKEe=CClMK9f;WJXMgBg`7Ph_;S`ND7hnGVinOViN?aiO[X0NORln41
h^CjiOWXlNGbj07Wh_[Qn^@1iNOcj07WiO[T1nKUhn;RhnGVnN7Zi07Uio?X0NOU
ln@1iNNcj07WiO?T0NGW`nP@in7Og][Fd<_8c/g;b/[;cLkibPW;blc?d]OKgnGV
o>D0i?7Un^P1inGji3OXgLk2^[F`[JFNU96EWJ>UYIjDS8IoMg5CADmZIchE1PLA
93eCG5YFE7>J_LoCc/[>cL_;b/[8b>7;nLcibTO2^Jn[[:fZYZRYZZZXYZBQXZ2G
QFHn6P<40@4210X?5PPH8S5PX<_Eg=_LfMODdLnj^;BUU7i_I2`J4ahoJZC=_Ko0
`L70_kgi`^:o0[jn^?jo4L6A>b/];BPT8bDS8R8P7adK6_PI1aLF5QDD4a8Bma0e
4A4B4a@D4Q<E5QHE4a8D4a4@414C51LI6adN7A`L61TJ7B<Z<cLg>3dn@T=5AChl
?C`i=2l/nRL19RCl8b4T91`M7AhO824R8B8S92@U9RH/;2d^;c0`<B`];S0b=3Df
jCD4<38e>3[n>`e1@3ln?d12A4I6ADA3@nm23d10@D52@dA4BDU8AdI5A4Ci@PM9
AdI5ADI7BOU81dU9B4M6ADE4l4L?BD]=CTe<C4]CDUIiZ;Z_[oj]0jn`/K?Q]5Nf
YIj^`[bGLR4D94Y>9@<03Aa0J9[Gn_?nfHi==2TZ=c`kA4/o<dIVS9JEQhBBWYnb
]kbl^KRi_;^l_;fn_l2o_;bn`L?6b<W=cm7De]KEeMSIf][IemGD^=4LclKD]XA]
:R4S5VknlVLP82mNWlG6`LK:b/_<c<ggcRK?cm3Ad<k<b/?9_iYWBTaJQTXVEHAH
6aLP@GZ_a/>o`l[;c<g?dM;PdoWFnM?1e^7HlMKaf?;=0<cab`3>n/l7dm;AcloA
d]?Qco7BnLoQd_WDnM;Ie?7C0=K:e`OIf=SGe]GEe?7GbMVifj7Nd^00go7N`N07
g^3Qh^;Qh=kah?WS0>7chP3QnN3iho7PlN<0hO[Rn^D0i?7S0>Cji@OWi^CShnCV
ioWRj^D0i?7S0>Cci@3T/N<0i??U0>C1h`oPh=oKem7<bLo>c<_;c<k?nL/9c<c=
d=?Hg=kQhOcP0=oah?WS0>CjiC7Yg/o3^kJa[::JT8fAVInQXIZ@R89kLfiEBU=[
J3dC0`4:7SA:De9<AF6;[/;6`l75a_g70LS8hLKi`oW1AkVaYj>TYJ:NX:6RXZ2N
W9ZNWIJ5Id8Q3A4B4aLL8bX^62H_?ff^f>7Xj>OThMkLf/G2^ZfHPfmV:AT>6SQU
VlNg^K^l_;^j^OfnoKoR^aNl_;Vm_K^mRcDQ8b0K5QDD4Q<C4A0>30_h2PL71PH5
10<20_L0=@410P<410831@H61@<210<100010`@72@/=3Pd<30L82@`@5a`P7QlP
8B<T9RPR8b@S81/F4oX>0@l?o10Q4A492PX;30d>3@T82@X:2``<4Q8C51DF5QPC
51DG6A/L7NTL11<E61/MoQh=92<R8B8S9BLY:BPW9RK_9@lS8b@T9BHW9b`/:bXY
:2LWnBD7;2XY:2PY:Rci:`L/;2/Z:BPX9o0Z3b`^<34`;bl[=CQ3JYng/K;n/`:b
/[7a/?6_F:jbXif]`K^GLR4D8dU=90404bE9LJ3Mo_GofHa;<2DT<CDb>d8f:SeM
Phf<OW^9UIJY[[>c/:n`/k:c/kBe][Nh_;k0`lG8bL[>d=7De]KEeMSIf][IemGD
^]4Pd/k=_lf[NEdL4aT@K?ohLB/R<5nPa/O2al_;c<g=c/o?nLhVclo@dM3>c<_4
bKfCG3/jAW8g5DUkDaTG845j[lK3_l?:blc=cm7Bh=?ie_WC`MKQf?7FlMSQb?W:
1lk=c<[:c<g>hL[acOW:hLgicoW=fLobd`7Ae<[B1mCCdm;Ad=3?lM;9e;WFXMW1
fl7M1m_Mg]oOg]gKlMgih>WMnN3agO7PnMgQh0ORhMoNg]oQh_WMPN2Yh0oLfm[F
d/c7a<[9alK6alW:nLH9alO8blkCem[Ng_cM0=cagO7P;nCIb[jf/JbWVi67Q8R@
UYRHTHMoNG9ZIe16E6m]AAh>2a8R=DE:Ad8nGHJY_<2m^_Zn0L32hl<1`[kj_?Zj
DKR`YYbHVIZGTiFFUiNETi6@UIJBQFa>=2Pc?DE>F6=]K4]=DUYm/Lk9`[>UUXQm
M79OHV1HC44i=`H000hbHIc7]kVh^KRg];2e/k:b/;2^/;3S/QN`/:^`/:naObTG
6ALB3@`<2Ph>30/91`Ki1Od710H510<3m`4e0P8310D50`@61`L610<510810@84
1@P:30h?3Pd<000110T@5QXI6Q`M824S91hN7ahK5Q4>n@Wk324=3@D61PL82@X:
1`L82@T:2`/A4A8C51DE50l?418D5QLHjAL43a4D5aWn6PdP7ahM7QlQ8bDU92<R
8^lQ3alO820Q8R<S:2PW9RDT8b?i8@LX9RDT92DV:?TW1bPX9bHU92@Sl2H>:2X/
;B`[:b`e=cmUV:jVjZL1ZJ_c[3j^/jBKZKffSfXI31i5BB82014RAVjNfogdomV=
C34V9S4_:c@k;b<fEWb6QGMdPXj?XZN/[:VXZJb[[:b][Zon/1Ja/kJj_L?4bL_A
e=SHemOHfM[JfMOEe;[A8<g7`KG3YG=M6a<H4Vgon70W7b]JVl72_L;6a/O8b<W:
b_W>9/o?d=7@c/c6_;faREHf>TMd>A]=P5LL6B11NZo6`ko3b/_<cLoAd^3CnMKi
dl7FhMSae_7H28b10840P@210840P@210840P@210840P@210840P@210?;<0Lg?
lm01clojcPOCd]3?cm3Bdn7>lM7ic^7AnM?idLWCbMH7f=OGe]GDe=?ae/WH^MZQ
gM;O0N3Rl^?1i@OSiNKWinKUho7Un^P1in;ch@7Ri?[UnNSaiO;X0NORn^7ji07U
io?X0NOUn^@7i^GSh^;SiNKihN[T0NGWlnP1inGci07Uik?X0NOUln@1iNO3j13W
hMoMf]G?b/O>cL_:b/_=c_W:1l_;cLoCf=gPoNH3iNGTi?7Un^P1inGii3KGaKN`
[J^ZVYJBU9^RYJFOV9:ATXf1MDI9JI6;Ca@32aP^A5IOHF9MP:_;eMC?c/k=bl_:
b/S8hL_ic?W92;ng[Zb_[jVTXojT>j:OW9ZRW9>3JdTU30@200452a4H6c0_:4VC
am7/i]g?_jjSW7UYDC`[7a<<6a<?5b]CT/Nm_l31`L2o_OW2h[lG_[ff_l30_XP]
:Rd/8ahN8B0R8R0O7A/Jn1T75aHF5A@C4Q;g43DA4A8C51@B4aDF5QDC4Q@C4A0@
4A<D5aTK7AhM71`H61TL8RTc=cLh?3i2A4E5?3/m?CXf<Roj9`DV8b8R8b?n91lL
71dN7b0P8QlP8B8S8b@T;2`];Rl`<34[;2d_<S@e=^Te23<d=cTk>cXi@oi22D=6
B4Y7ATI5A4?_@Pm0@451@T=4A4Y9BDM6ADA3nD87BDM6ADE6AdWiAPM9BDQ7ATE5
A?175TU;CDi=C4a7EeA7J::jZZn][jn`/K>ch[AH/hUgLhZYXgI70Aa1BC0>0@4E
@Temgo_[o_n_NE8F8di4@Ce;G4hlEXJIVXioPiRQW;:g_;bi^;Vl^kbl_Kjo`;nm
_Ko1a<K8bLk@d]CFe]GEf=WJf]WGeMBhdAc?aM>eQ6dY8R@ILOkbI1`P;ejOaLK1
a/[:blc<cOO>9/o?d=7@c/c:`/RnVFI9C5^8C2E>MT/K9B52Nk37`ko3b/_<cLoA
d^3CnMKidl7FhMSae_7Hl/d0c?7;0<kjc`ODdm7@d=7Ce>7?lM;icn7BnMCid]WD
lM<0e/[G1mWHf=OFeMGDlMO9fKWKXMkBh03OlMk1h0ONh>7Rh^7Pg_7PnN<0hO?R
0>7ih?WSlN3ah`3Qn^;ji@3TlN<0i?[U1nOVi>?Si>KWnN;Zi@3TlN<0i??U0>Ba
h`3TlnD0i<7S3n3Pg]_Fd<_8clk<bl_<c/oib`S<c<k@e=WNgn;nh@?Ph=oOlN3i
h`3TnND`f<Jh/Jj/ZINBSY2GWZ6QViB>SHj9OG97BfZBRThA00<A9C]=EUUHCVjL
_<S7a<G5a_g70LS8hLKi`oW02;J_YZBWYj6LVojL>iZGU9:KV923K4d/5a4A4QHK
8bX^9SLf;U2KcmcelNOIbKZ]YXAbFD<a91H>6a8<4bI=S<6g^K^l_;^j^OfnoKoR
^`bl^kNm_[bjPRLP8alFoQ073a<C4A0>30_h2PL71PH510<20_L0=@410P<41083
1@H61@<210<100010`@72@/=3Pd<30L720/?5Q`P7QlO8B<U9RPP8R@T8AdI5_X>
1@l>3`l@4?hA10T92P/<oPdG1`H720T92PXB4Q<D5AHF618C51HI6a`MjA`85QLJ
71hN7A`VoRD99RT[;BXY:BPW9^lU3b<S92@U9RLW;B`/:RTX9bKi9@L/:RTX:2TZ
;?TY1b`/:bXY:2PWl2X@;2h`<C0_;bLi>39FUkJZ/[?n/P2al;3`[eN7Mg6:Z:=e
A`0L@4T^3P036d]FPnGokOoo[GM>4Qe8>cPd@U=5<demT965MWZ?V9>Y[[>c/:n`
/k:c/kBe][Nh_Ko1`lK8bL[?dM;De]KEeMSIf][IemGD^]4Pd/k=_/bZNEdK51XC
KoohKRLR<5nPa/O2al_;c<g=c/o?nLhVclo@dM3>c<_3b;bBFcXjAg@i549]AQTU
8D9k/<O3_l?:blc=cm7Bh=?ie_WC`MKQf?7FlMSQb?W:1lo>c<_;c<k?hL[acOW:
hLgicoW=fLobd`7Ae<[B1mCCdm;Ad=3?lM;9e;WFXMW1fl7M1m_Mg]oOg]gKlMgi
h>WMnN3agO7PnMgQh0ORhMoNg]oQh_WMPN2Yh0oLfmWFdL_6`l[9alK6alW:nLH8
alO9bloDfM_Oo]h3gMgLg?7Ml>0/dl6c[:VWY929QHN>UIRHTX^5Q8F0M6]2B6bF
T5HL2@hI:Sa8CDi>AfZG]l;1n;h1`<;S``72__Zln[T9]jfTViVLW9JAT?jA9Xn<
RHNASh^1L5Hl;C4h@4]EHFaZG6EPD6ZXdLkJbK:JP6QFCBPI1?T05@PPCHk3^KVh
^KRg];2e/k:b/;2^/;3S/QN`[jV`/K2^MQ/F6AH=1`L81`h>30/91`Ki1Od710H5
10<3m`4M0P8310D50`@61`L610<510810@841@P:30h?3Pd<oP0D0`P?5QXI6Q/M
828S91`M7alL61@An@Wn2`4<3?h=7`D51PL82@T:1@D61`P82@TA4A8C51DE50h>
3a4D5QLHjAL84Q<F61XJ6APRoR498RDW:BHU9B@S8^lQ3alO820Q8R<S:BPX9RDT
8b;i8@LX9RDT92DV:?TU1bPX9bHU92@Sl2H>:2X/;B`[:bPi=bmBTJfPjZL1ZJ_c
[5R^R7MbRZJQLdD06Si7;`h00QU8Dh7So^coojihCa<OBS`c;C]<?Ra6MXV:OVmc
R96<XZN/[:VXZJb[[:b][Zn`/;6b];Jk_L?4b/cBe=SHemOHfM[JfMOEe;[A8<g7
`KC2Y7=M6Q@I5G3on6dS7b]JVl72_L;6a/O8b<W:b_W>9/o?d=7@c/c6^kb`R5De
>TQf>aY6LTXL9b52Nk37`ko3b/_<cLoAd^3CnMKidl7FhMSae_7H2=n10840P@21
0840P@210840P@210840P@210840P@210?;<0Lg?n]3jdP7Acl[>dM7ido7A^M?A
e/7H/MZYgM;O0N3Rj^>Zi@7Th_?Q0N;TdnD1i>Gji?[Q0N;WlnP1inGji?WQh^@1
iNOij0kSgn;Win7Ih^7RhnGVinSji07Uik?X0NOUln@1iNO:j0;[jNSniPWXinCN
em3<blg?nL`@bLW8alS:c<k9c=3EfMcMgn;jho7Un^PninSThN;Vi^?Oh]6n];>^
X9BBU9VQZJbYYJ6VXYJCTGeQAEEnW7/a2P/;4B]CJfQSIgfSa];Be=CBdM3>c/g=
ml_nc?k;0/[:cok>o/gmc07;bok:1Lk>cLc;bok:CL_=c/k=blZm]JbWZ:ZYZ:JU
YJBSXZ:QUiVITX5Q=A<<1@001PT931`Q9SI?JX:?Y;k0WHN;Q6eIEDDc;2lY7Q8K
9BHT?H2o_/C4_Kk6a]Vo5[k2`kNnf[e[;bd[:BHT8b@U7QdM71/JoAT=61LF5ADD
5aHF5A@C4Q;i40H=3Ph?414An18P51@C4Q4A410F5aTK6aXI61HI7AhO8R/a<SLo
@3ln@452oT0<?CXg=BLY:R/[:RTV9?TS5B4O7AdP8bLT9BHW:2PY:BLX:2TZ:b_n
;0@];Rl`<?ha1C8c<c@e=OTc1C0`<C8d=Ohf5c8_=3a1?c]0@dI8B4I3@4M6ATE4
@d92@oi40d=1?Sci@?U51d92@dA5ATI7nD@?AdM8BDU:Bd]?CTa:B4I4@oU4lDLG
BDY;CDm@DU=<F5A3EH^g`KbYY:jcZjZ`jK@g_;Ra/Kg5^:=/>Q@J>40_6aY9F3lV
1P0>@THmOnonkOoWWddR8CMCJ4aGG556DWJHV9NDShb@VZ?i^`2lo[dI_[jo_/2o
_[o3b<kAd]?EemWKgMkEeMCDdm;WdOW>jM46dm?BdM3?coS>7m?7dm:_RF4_7a<O
KOW]E2TR<5nPaLBoa<[;cLk>cL_:mlhTcLc<bl[:_M2lSFA3@fF4>beKJe<b51i;
R;70`<;6alS9blg?d?SAfM>Ae_7Hl/d0c?W;nLd0c/[?dM;ie?7BhMC`dn[DdMO1
fK7KZMkBh03OjMjYh03Qln80hM7P0>CjiO[R0>7ah`3Tn^Gih^;U0>Chh`kNf]gR
h]cEhN;Si>KWj>Wji@3T/N<0i??U0>C9h`;Vi>?nhOkS1]oHdLg<c]3ic@g:b/W8
bL_=cl[=dMKJgOONlN3ihcWWiN;SinOTh>?B_kFd[j6CSi2EWJFXYJ6MXYjBShei
GTIEOY]h;P@50`LPBF1NFEY^TKO3aLO9bLS9oLX1bl_ia_k7o/H2aLG:o/Wnb?g7
0LK6o<D3a<?2`_k1CL;4aLG4`/6d[JBOX::QX9jMWIbKVYZITIFFTH5T>a/G4a4D
6b8S82@S:CQCKhRGZ/K7Y92ESGMRGThk<cD^8A@K92@P>G^j^;jo^;W1`ObkoKcR
^aJl`<Be_=JiIBTS8A`I5QDC50l>3Pd<2od:3@T81`H61@L61PD40`82m0010@7h
0R0410<20@4000H72@/;2PT81@P<3@`?51XI7R8S81lQ92Kn9``T8AhL3Q0A4Q8A
40l?nA0E3P`:2Pd@4P`;30d>3Pl?3@h>3a0A4OhC11@E5QLGoQP56AXJ6a`LnAXP
5aLH6A/L7AdI5A8G7b@R7R<V:B/[:BHS:RTY:2LV9BDVoRL39R@Q7oTSnBP79BDV
9bPY:B[i9`lZ:R//;2d^;S8a;bd[:BLVnBOa:QL/;Bh`<S<e=2Xh=R]3P;2n_ZbV
/;F[Yjcb/?R_=kNc[:bh`;>OK3/D6cM1;Q`IBUM09PL03dQ<@h?conooiIe971/^
BUm3CU=8?DU]Shn>RhJ3Qi6JnK80/ojd6KFe][O0`L31aL[?d]?DeMOIfmgNeMGD
e=?Bim7ic^WA1]?Cd]7@cloicR3?d<G<bjAnDB4A2AU[n_=N=2@aH:76aL35blc>
clo>c<_gcRC=c<c;b/^nd;Z6FC@aDG0X74mRCS0D7T^8/L30`/K7b<W;cLo@n=7I
di7FlMSYb<7:dLgico7=hLobd`7AdN[?dM;1e;7FZMVifh7MjMgih?WMjN3igMSP
3]_Gf]oOfM;MgMkOhN;Si87PhN02hn7Po]h9h>3Of]?<b<O9boW83lG5a<?4a/S:
aLS<dMGHfM[ifo7MnN0ghn3Mg^;Rgm_NcKZ`[jZLSXR7S9BLWibHU9VERHJ4L5M1
Dh2POcL@4@h@9TYLEDmAIhfb_[o1`l;j`@73`_[3o/Cn``;2`/Ona_k5oL@:`l?2
`/70_[fl^k_n^SRk_Kjn_K^hZj:IU9FGUYFCTY:AT8n?SXF9SHb1JdT`=CPmAU9K
H5mRGV1XNHbHVJ2_YGQIF4X^4`gi01HB61djPL2j_[be]Kfk/[:`[jn][J^]/>>b
5[2d]ZR_bZeI7ATG4a0=30/<2PT920L6o@D510<20@42oPL41PD40`?i0Od00P42
0_P37`D510<20P411`P:30`;2PP000@51@P>51@I7QlM71hPoB8;7a`I5`T;30d=
30/9n0`M2PP61PT<3`X:2``=3@h>30d=3Pl@40l?3Pl@4A8BoQ<551DE5QLGnADP
4Q8C51HG61PE4@hC6b0N6QlR9BLW9B8O9RDU92<R8B4RoR<38R0M6oTOnB@78B4R
8b@U9BKi8`lV9RLX:2TZ:Rh]:bTW9B<RnB?a9QLX:BX/;Rla<B/i=RToNZRe/j6K
YJZQWZ?bY`6YZoZ/=kB`ZJVe_K2NK3dF7Ca5<b0NCUa4:0T24DI:@H;bonkoiYi:
7QdaCF0nAda1=T9VR8R7Q7mlP8ZCnJ/0[?j]6Jj^[jnd];>d^[o9c<k?eMOKgMoP
eMGDe=?Bim7ic^WA1]?Cd]7@cloicR3:bKW2`IihDB0A21]/o?=M<24/Fic1`;_0
a/O9b/[9alKgcRC=c<c;b/Jfa:ilDblaDW8Z8U=WDS<F7T^8/L30`/K7b<W;cLo@
n=7Idi7FlMP8h840P@210840P@210840P@210840P@210840P@210840l/`1cLoj
d?[B0M7?b/kAdOWClM6idm7F`MRafZWMd]l1h>;Zhj[U0NCRln41h^CCi@7TiO[T
n^41h^Ocj07WiO[TnN7Ri07Uio[X1nkZi^S/kNOQo]l3h>;ShoWT0NGW/nP1inGc
i07Uil[X0n[Yj>OmiPORgMK@c<_=c_W<4<W9b<O8b/c>blgAe][LgMoRn^?aiO[X
?^OXi>;Si^OSgmK<_kNbZ9Z?V9VLY:b`[JZQY9jBSHMaET17G6Q>80L:3ATgGFe[
JG2=[/cEdM;@c=7@c/k=cOO;oLcmbog?nlh2cLg<o//9c/k=c<_;b/[8bOk;B/[8
a[bdZjNXZZVXYZFUY:>RXZ6PWi^GRVa37`h70@052PT;5ATN9S8oBe9;IW1PD5=D
CDM5?S<f=bdI:2l^4`<GEH^maLJo_lK6`MZo5[jm_kFne[9Q:RdZ:BDT8R@T7QdM
71/JoAT=61LF5ADD5aHF5A@C4Q;h40DA4A8C51Ch5@XD51<B4A4@41DG6OhK6AXI
61/M71dP:c8a=Sm0?ci0@T90@D0n>cPfoR/5:RXY:BPTnB<M8QlN7R0S9B@U9RHW
:2TY9bLX:BXZ:b//;2d^;c0`oS45<S<c=3DenC<W<34b<c@e=SHg<c8f?TA3@4E7
BD];BDM5ATI5A4=3@T94A4E5A490?_U0nD<7@T93A4E6ATOiA@m7AdQ9BDY;Bdi=
C4Y8ATA4nDKiAoQ95TY;CDi@DE=@Ee98E7bY`;^/Y[2d[jfajK@g/kRd[[Bl[I<e
5@055QXD3b0j?RlJ004/<QiOe?khl?jeNcl^@59JGTQ=CT]=GgjHTY:ASXjDX:Wi
^`Bl_Kfn__jo5L6o_l74bLkBdmCEemWKg=gEeMCDdm;WdOW>jM46dm?BdM3?coS>
7mC7dm6_RF4^7a<OKOW]E2TR<F2PaLG0a<[;cLk>cL_:mlhTcLc<bl[:_]2kRf=3
A6J1>beKJU8c5am<R;;0`<;6alS9blg?d?SAfM>Ae_7Hl/d0c?W;nLd0c/[?dM;i
e?7BhMC`dn[DdMO1fK7KZMkBh03OjMjYh03Qln80hM7P0>CjiO[R0>7ah`3Tn^Gi
h^;U0>Cih`kYiN7SinSRgMkPh>7Si>Cii@3T/N<0i??U0>C9h`?Ui>?Ro^48h^7N
em7=c<k?nLd=b/[9b<W;cLo<c];Gfmggg_7PnN<iinGSi>OXi>3GcL2h/jVKSYFE
V:2X[:VVWJ2JSXV3KE<oAeaWBaX10P<=;55RGUaRO9bma/C5aL?8bOg:0L_;nLKm
aog6oL[kb@;8b<OnaPW5aLC3`/;1`Ko0o/9:`Knm/jbSWj2RXJ2NWIfLViZJVIZI
UiB:L4LW6QHC5AXP8AlN71lX=DA@F51[N6MHFeaGDE16?C`o<AlZ<RdC01E?Q[No
`KZj`L6moK_m_>:k5[bk`;>ldZiK92<P71PF51<C3`h>3@`;o@X=2@P71PH51`H6
1@@30P;h00D10@8310Ch1@X410<20@4000D72Oh;6@X91`X<2`X=51/H7B8S81lQ
9BHW:2LU8QlMoQ854A4@414?nA0M3``;2`d@40`;30`=3Pl?3@d>3a0@4A8C4a@E
5QLGoQP56AXJ6a`LnAXW5aPI6Q/L7AdJ5QDI8BLV8bPZ;2h^;2XX:BTX9bHV9BDW
9bPX9bDS8OTSnBH79BDV9bPY:B[i:0lZ:R//;2d^;S4`;bd[:BLWnBWi:_P/5Rd^
<34c=3@^=C@^@FnP_K^^Z;2d[:V]l[3h[cN^/jnY[kNXScDF00DF6Q@?83Xn;aX0
0S0f96?Hoo[`o;=g>BPgBE5D?dA5@TAFMHn9RHR5QH^GX?Vb1k>d];Fe][Jho/4B
`lK;cm?DeMGGfM_LgMGEe=CCd^OAnLkYd@KCdm;Ad<o?nLhPcm75c<ZTOU4P4@TI
Jo[cGS@T<V6Qa/K1aL_<c/o?c/c;mlhTcLc<bl[;_m2iQ5Pd<U9]:1a?HDda5am<
R;;0`<;6alS9blg?d?SAfM>Ae_7HjLS1b]7=nLoacN7?l]<1dM7Zcm7B`MBaeZWI
^M^1gNWMnN3igNWPnMgIh0kVh]kPi>GOf][KfmcNgmn1h>3P0n;Qh=ongPSOgMWB
c<S7bL[ib0o5aLC3a<K8b/O9cM;Ff=WJnM_agOWP=n?Pg]oRhmoKd/Rk/jjTUXV>
S8nGWj>PWIBGTHF0NVA<>dENK58T3@l>5c9CGUICFGFH^<6n_knln/41`l;j`og4
oL?mao_63lG5a<?3`/2n_Kbk^kZj^;Wn^cBj^;BZXIRDUINFUI>BTY6@Shn>S8^<
SHQcDSXd=c]4CeUMGV=QH6=XK6eXE6ASB34/:A/<1?h06`<000DE6`T065V=^Knn
]kJm^kBb/:n_[Jf[[K3S/Pf`[k:V[lJRCaPI5Q<?3Oh;1@X92@P71_d51@@30P41
0_h710H510<3n0450P8310D5n0H:1@D40`820@4620[n31T;2@0210<31PhE4aPN
7adL7R4R8R<R81dJ6?h=0@`<oP_h31d;20L72@`=2PX;2``=3Ph<30d>3`l@3Pl>
3a0A4Q;n4`DD5ADF5aOi5BLB4a@E5QLH61HB4ADM8b8O92HX:RXX9R@U9B@S8R8Q
8B<S92@S8AlMnAoi8PLQ8B8S92DU9_TT3bHV9bPX:BXZ;B`[:BLU8b?i9OTVn2PF
:BX/;Bl`<Blf=2dmJIVd/J>MYZZSX:CbY`6YZoZ/=j^`[:J/]:F>=aX53B0T81//
ATPi8PD6<CLRH]OonO3m]7Pk:SY<E5Dj?Chk?Dm^R8:2PGinQ92InJ/M[:f][Zj_
[k2e];Bf^l39cLo@eMOKgMkOeMGDe=?Bim7ic^WA1]?Cd]7@cloicR3:b[W2`9ih
DAlA21]/o?=M<24]G9c1`Kc0a/O9b/[9alKgcRC=c<c;b/Jga:ejDRlbDflZ8U=V
DC@I7db8//30`/K7b<W;cLo@n=7Idi7FlMP8hX40P@210840P@210840P@210840
P@210840P@210840l/`1cLojd?[B0M7?b/kAdOWClM6idm7F`MRafZWMd]l1h>;Z
hj[U0NCRln41h^CCi@7TiO[Tn^41h^Ocj07WiO[TnN7Ri07Uio[X3>o/jNW/k>WU
h^7Qh^?gi07Uik?X0NOUln@1iNO:j0_YjNSWi^GUhn3KeM3nc03=nL`@bLW8alS:
c<k=cm?HfmgNgn;jho7Un^PninOTh^CWi^7La/>n]Z^NTXbOWYnSZ:ZWXj:QV8b4
N616>CXh;b8C3@d<94YYL6a`Nj2ldmOAd<g8dM3>c/g=ml_kc07=cOk@nm5Nd=3?
c/g<c<k>cLc;bl[:b<W:b/W6a<:i/Z^WZJZYYjJUYJBSXZ:Q[::LW9EkDS0C2`@1
1@P92APK7B8T9b/]>Uf4Th]oOXB4Ph60RXQaDVEkLc`B85El]lG:`ko4a/?J_aJn
^;Ze`<nQDRH/:RPU8b8S8ahM7A`K6_dI3APG5QDE51LF5QDD4a8BnA054Q<C51DF
maL`51@C4Q4A410D5QPJ6a/J6Q`M71XI7RXa<3Dm?chm@492@450?c`i=c8`;2PW
:2/[9?TS7B8P7alP8B<S92DV9bLX:2HW9bPY:RX[;2`];Rl`<?ha1C8c<c@e=OTd
9S8b<c@d=CHf=c@c=ci4ATI9BTa=CDa:BDI5ADA3@T51A4E6AdI4@_Q0nD47@T93
A4E6ATOiA@m7AdQ9BDY;Bda<BTU7ATA4nDSiAoU;5TQ9BTa>Ce5BEe=?CU1ST;^j
[jbb]k>`j;@gZKNg[:neVW0?0`072`T=5QXQ60l700M1:SB[o_oinLV2EcE0GFEG
AT4m?4EJLhZGSHj>SHnHYJoi^afl_;fn_l31`<70`L?7bloBe=CFemWJfmcEeMCD
dm;WdOW>jM46dm?BdM3?coS>7mC7dm6^R5l]7a<OKOW]E2TS<V2Qa/G0aL[;cLk>
cL_:mlhTcLc<bl[:_m2jRF53AVUm>BiJIdld721>RK?0`<;6alS9blg?d?SAfM>A
e_7Hl/d0c?W;nLd0c/[?dM;ie?7BhMC`dn[DdMO1fK7KZMkBh03OjMjYh03Qln80
hM7P0>CjiO[R0>7ah`3Tn^Gih^;U0>Cih`cZinCTinOThN7Rh^?TmnD0i;7S0>Cc
i@3TbN<;i>CSh^7Ph=oOg=KAo/d0c_W=3/[:bLS9blg?c]3DfMcNgoSNlN3ihcWV
iN?Uj>ORgLO4_kN/Wi>;W9ZKWjBVXinNWIB8P7AL@cPi=RdM3@D20QPmFV9MHVf?
Z/C8a<?2_lS9oLX1bl_ia__70LS8o/_kc5k;bl[9b<O7aLG4`l;2`L6o`<71`;fk
^K2ZXinQXZ6OWYfMW9^JVYVUWIJHU7aE=adH4a@I7alL8B0S9bX]<3A2IHbKTHJ6
S8j>RX^BTGQIJH1d?Q4ODWVb_lFn^[o1_ofkoKcR^aJl][^c_/^MC20R81/H5A@B
4Pl>3Pd<2od:3@T81`H61@L61PD40`82n@050P<310D6m`L`10@30P4100041PP:
2`/:2P/<2`T62a<J5a`P8QlN8BDV9bPW9R<P7QTG4`l>3a8D3oT@7@l=30`=3Ph;
2P/<3@d>3P`=3@h?410B4a<D5AHG5ohH1ATJ6Q/L7?TK9QTI6Q/K71dM6QLF6R4W
:BT/;Bl`<2l];2TX:2LV9B@T9bPY:RTW9OPSnB@79BDV9bPY:B[i:0lZ:R//;2d^
;Rl_;B`Z:BLWnB_i:_T^5b//;Bla<S@c<bl_=3eFQkNg[jbb]:n/[O:`n:lgY;:b
YjZ`UF`@1P493@X>5a/R6A4900Y4;SR]oooimlMnDBlgDUY<?3Pd<caAJX6>Q8F5
Q8J?W:Ki/Qfc/kBe][Nh^L72`lG9cM3CeMGFemWJfmcEeMCDdm;WdOW>jM46dm?B
dM3?coW>8<oAaLc:Xge?7a496F_jlehd9C=QX/O6`LK;c<k?clk<boO>9<g<c<_:
bl3@^89F=3AEJBHMCUi:<Q`PCXVc`<32a/O8bL_=cm3hdMWCTMKaf>W8`L[AcOW?
lLgQco;C0M7Aj/oAd/7D/MJYfKWKPMgYgOWPnMgYh?WMfN07inCQhNCThMkng@7N
gh7Pg^0;hN7PgmkMgMcKem7<o/P0bOW83lG5a<?4a/S:bL_?e=OIf][ifo7MnN0g
h^3Nh>?RgMS2_kZbYiZ>QYFATYJKWIZFUIB;OgM[Dc`d=cTb91LB40dRA5eOEUUT
R:Jo`kjm_;Sj`@73`_[3nl@1aLGnb?_9IlS8alK5a<?0_[fl^k^j^[Ri^[Zi][B`
YinHU9JGUYBCTY:AT8n?S9F:R8f?OUi9=SPj?d]EFEi^LFm[IUmFCTmWPHIeI5mK
DDY7BEIHA2e4HV8c3bAMP[Jo`[^f^k^f/[2_[jf]Zjf`hk8>/:Z]Y[6oTD0D61HB
3``;oPX42@T81`Km1@D40`810@;n1`@61@@30oT11@<410D61oL8;`D510<20P41
1@L92``<2`X410<100@=518G71hL6ahQ8R8S8R4N6aTD4Ph:2@X=3_P<7@/920P9
2P/92@X;30`=3@/<30d>3`l>3`h?414B4_hC1A@E5AHG5oTF9Q@D5AHF5aPH5Q<B
5QdS9BDX:B//;2/Y:2DT92<R8B0P8b@U9RDS8OPOnB078B4R8b@U9BKi90lV9RLX
:2TZ:R/[:BPV9B<SnBOi9_TZ5bLX:B/];S0`=C4`<cU@P:j^YJ:XZjJSYO:W0JV[
nZ`gXJn_Y:N]TV/E3`dF71`R;30f:b0F2a=9;cN/oooin<QoDc4jEUi@?C<];3E:
HgZ7OGinOGn8UIoiZaf/[:f^[k2a/KFe][Rn`/[=d=3Fem_LgMkEeMCDdm;WdOW>
jM46dm?BdM3?coW>8<[:^L;0WGM?7Q486fclled`8RiLWL;1_<76alW:b/W7a_O>
9<g<c<_:a[S4[7Q@;cAFJbPSDV=>=AhPCXVc`<32a/O8bL_=cm3hdMWCTMKaf0SS
P@210840P@210840P@210840P@210840P@210840P@3bc07=co[@n]81dLo:c]7A
nM?adKWCdMK1f;7JZMgBg`7Ph^[SZ^D1i>;ch@7Ri=?U0NCUn^Cjh@7Rio?X0NOU
n^CihN;T0NGWn^P3j^SVi?kU0n?Wi^Klio[T0NGW/nP1inGci07UilWX3^WYj>KT
h^3LfMC@cLc<cOW<4<W9b<O8b/c>d=;Ff]gNgn3Rn^?aiO[X?^OWi>;TiN?Le[bj
]JZMThn@X9nNX:BTWiZSW9:7NfU>>34_91DA61P>3BmJKfiZMHF^a]OGdM;?bM7@
c/k=cOO;o/`4cLg>clondP;Ce=Cne@kDdm;@clk=c/k=c<_;b/[nbdc:b<G2`;J`
ZZRYZZRVYZFUY:>RXZ6aXYVMW81H>aX?1P431PL75QTK7R4V;SA5LkCMe[Z]]<O7
a/_Ed:b4HI:HE18A>5FY_L[6`<;5a=Zo5[jg^KW5bHe39R/Y9b@R8B8S7QdM71/J
oAT=61LF5ADD5aHF5A@C4Q;i40HA4Q8C51DEn1H`51@C4Q4A410C5APJ71`K6ahN
71PG6bL_;C<l?Shm@491@451@3hk>STd;RPV:2/]9?TS0B8QoB0G8B8S92DV9RLW
9BHV9bPY:RX/;2d^;c0`oS43<S<c=?Le0C@do3D:=S@b<SDj@4E8BDWmBQ59BDE4
A4=2@D10A4E6AdM5A4;i@?To1d92@dA5ATI7nDH?AdM8BDU:Bd]:BTU8AdE5A?U9
nDOiBAA7B4U;CDi@DE]>CEI>CGN^]K2`]KOV]3NV];N`]Jmn@0/62a@E41@N2141
00054c@nU_Snj_oZT6Q<?4ULF4@c>S8bAfZ8U9B=SXn>T9VV/OVk7Kbl_Ko0`/?2
`L73a/[=dM;EeMKGf=[JfmGEe=CCd^OAnLkYd@KCdm;Ad<o?n<hOe<OCd:f6GB/O
4am]nNeD:B@bHJ;7a/76b/_=c/k=bl[gcRC=c<c;b/[1d;R6Gd98KGTh;eUQBC8P
8U2;]<71`/K7b<W;cLo@n=7Idi7FlMSbc@3<nL_ic@3>b/oAd_WDlM;Qe?3Cj]CA
el7I/M^Yg];P0=oYgZWP0>7chP3QdN00i?[Un^80hO7S0>CjiOWRh^D0i?WS0nGS
hMonh0?Oi^OWo>Sji@3T/N<0i??U0>C8h`kTi>?QgmgLfm[EdLk=cLkic@o:b/W8
bL_=cm7Cem_Ngn3OnMkah?WS>NKUhnGVi=gG_K^fZijDT8nMViZLX:2KUYnHSX=g
IDXc;BhR40`@3@<18T]PGe]WMifdb<S4aLC0b<WmbP7;boW6o/L4b<S9b/[nc@;>
clond0k?c/g;b/W8aLG4`l;2`L7n`Tc1_kbi]jfXXZ2QXZ2NWYfMW9^JVYVZVi:I
VH1K@B8M5Q@H71`J8b<V:2X`=ce=O;gVg/6d_M3Ad=GOfKB;IiNKEQ8@=U:T]lG1
^kg0`?fkoKcR^aJl]KZg`lF9?B0Q7aXG51<A4Pl>3Pd<2od:3@T81`H61@L61PD4
0`82n@060@820`@51OP6<0@40`810@000`D82P`<2`/=3@/710P@61@J7b4O7R4U
9BLX:2LU8R4P6aD?3@lB5Poi404?3_d=5``:2@X;30`=3@/<30d>3a0A4a<D5AHG
5ohH0aTJ6Q_g704K6o`L2QdG5ADH7B<X:b`/oBdA;2`X9bLV9B@S8bLX:BXZ:2LU
nB?i8PLU9BHW:2TY:_TY3bXZ:b`/;Bh^;Bd/:bXX:2Oi;?TZnB`G:R//;S0a<c8g
:Rdj>Ci/Z[:`/;:c/:f]l[3h[cNQ[k:[/:Yi?0/831DE41<M1a0100065CM2V_[o
j_oXS696<d1ACCPW<BTY?V5oRh^4QHJ5Qi2MZ?Vb3k>c];Jg^KZk`L?5b<c?d]?n
eP[Gf=[JfmGEe=CCd^OAnLkYd@KCdm;Ad<o?nLhPcm75c<VRNddM4@TIJo[cGS@V
<f:Sb<O2al_<c/o?c/c;mlhTcLc<bl[;`]2fOe@c=UUU9Ai=F4@`829@RkC1`L;6
alS9blg?d?SAfM>Ae_7HjLS1b]7=nLoacN7?l]<1dM7Zcm7B`MBaeZWI^M^1gNWM
nN3igNWPnMgIh0?Rh=kLo]d0g?kRo>>1h>3P3^7Qh=kLf]WGeM3<bLS8bOW83LG5
a<?4a/S:c<kBe]WJmm_agOWP=n;Pg^3QgmSB^;JaYYV?RhZFTY6CUiNBSIJ?QGY^
G44]:R`U5Q<K6a4=;59SG5ANKYJ``l>n_kjin/41`l;j`ok41<G5a/O7o/X2blc<
o/d>c<_:b<O6a<2n_Kbk^kZjo[]E^[Re/ZjTWINEUYNETi>BTY6@Shn<V8R2SI:0
HTlg>3XnAdiEG79hMW1[IF9LH86heLJRTY2GU9>HXj:1Gd5iR4/@5T=MZ;O2_[Ni
^[Nb/:n_[Jf[[K3S/QJ`ZJbZ][Um<A@G5A4>2`X92PX92@P71_d51@@30P410_h7
10H510<3n@460P<310D61_P7;`D510<20P4110H92`d=30/61@<0004:4PlE6adL
6ahQ8B8S8b8P7A`K5Q0:20X=4?P<0@/:o0TF20P92P/;30`:2`/<3@h?3@l>3a0A
4Q;n4`<D5ADFmaL15QKl5`XH4a4A51TO92LX:?dY4BPX92<S8R4P7alS92DV9R@S
8OTOnAh78B4R8b@U9BKi9@lV9RLX:2TZ:RTY:2LV92@SnBSi9_TX5bHW:2X/;Bl_
>B`^>CHiIZ6YYZJYZZNUYO:W0JV[nZ`gWZb_Z:fWMSdC5AhY;B`b?2H_7ADD6290
AIWion[ojHeTB3I3EE4l:B`R8SMJN8B4OGioOX29UZ7iZaf/[:f_/;:c/kFf^;_1
a<c=dM7Fem[Lg=gEeMCDdm;WdOW>jM46dm?BdM3?coW>8<[:^L:oW7E=71486fcl
led`8biMW/?2_L;6alW:b/W7a_O>9<g<c<_:a[[4ZWE>;SIJIbLTDEe8<b8RD8^d
`L72a/O8bL_=cm3hdMWCTMKaf0S;P@210840P@210840P@210840P@210840P@21
0840P@3bc07=co[@n]81dLo:c]7AnM?adKWCdMK1f;7JZMgBg`7Ph^[SZ^D1i>;c
h@7Ri=?U0NCUn^Cjh@7Rio?X0NOUn^CihN;T0NGWn^P8jNSVhn7Qi>GWo^KmiO[T
0NGW/nP1inGci07Uil[X3nOXjNWWhmoLfMKCd<k<c<_ic139bLS7b<[<c]?EfMcN
gn3Ph_[SlNGjj0;WinCnhSSMdl^h/ZJHSXbBVYZKWjJ][ZVTWiB9P7=K?bdN8A`D
5QhH2a8iHg1ZJgf@]l[Fe=7Ee<oAd<k>cLgfb`c<c<k?d=7AdmCEe]OHo]U6f=OE
dm7?clk>cLc;bl[:c/k=blS4`;fb[JVXZZ^XYJJUYJBSXZ:Q[ijFWiYjEC`P5@P1
0P<510/=3`hC7S0nJIKDnoCFcMGncQCDg]NaRDj>YFHJ1Q/`Sjg7b<71a<CJ_aJn
^k^mb/9i=R/Z:2HS8B0Q8QhM7A`K6_dI3APG5QDE51LF5QDD4a8BnA063Ph?414B
4_PC6Q@D4a8A4A0@4Q@G6Q`M7A`O7adI5aTS:R/a>_hm4T13@D11@T4o?C`m>C4[
:2P[;2Cg8a/R8AlN7R4R8b@U9RHW92DU9RLX:BT/;2d^;c0`oS45<S<c=3Dem3Kn
=@0aoS02<cU0oTGmA155ADA3@d91@3lo@D=4ATI5A4?i@?To1T92@dA5ATKfA`Y8
BDU:Bd]8B4M6A_i5nDWiAoU55dI7B4Y<CDm@GDi?FTe0HiZ^/[Fd];Ng/nVd5:^a
];NjX5XE2@013A8<20/04P803?hX7fgXoo7dk:ecFde3ATTo>CDe<CUEO9FHTI6B
TI2AV:F_n;/C_;jo`L?5aL;3a/[=d=;Ce]OGf=Snf@GEeMCDdm;WdOW>jM46dm?B
dM3?coS>7mG7d/n/Q5/X7a<OKOW]E2TU<f:Sb<O2al[;cLk>cL_:mlhTcLc<bl[:
`]2fPea2BW5d=c1FFD0]7bEBSKG2`L;5alS9blg?d?SAfM>Ae_7Hl/d0c?W;nLd0
c/[?dM;ie?7BhMC`dn[DdMO1fK7KZMkBh03OjMjYh03Qln80hM7P0>CjiO[R0>7a
h`3Tn^Gih^;U0>Cih`SThn7Ng=cOhNKniogVn^D0i;7S0>Cci@3TbN<?h^?Ti>;N
f]SHemCAclg=c?W=3l[:bLS9blg?e=KJgMoPhMoig_7PnN<1i^GnhcCNe<bi/jNI
ShfCVINGVj:YZZFPVi25O6mG>bPJ7AL=3a@=00@/E61HFVaoY[S7aLC8bLK8bOg:
0L_;n<H<alO9b/_<c<k?d=7BdokDG]?Bd<k<b/[5aLC3`/;1`LG5a<:o^kNdZJFQ
X::SX9fNWIfLViZJVJNFSiVFNEI2:24F4a@I6QPN7b0Q8bhoC7JQgoomh=GNf=WI
gnWR^i9FUJYY70HJ;XZW`/>l_;o0oK_m_>:k5[bi_;_8_WD`9B0N6AHC4Q0A3`h>
3@`;o@X=2@P71PH51`H61@@30P;e00810P;h0c0410<20@4000841`X<3@d<3Ph<
20@631<B61dP7QhQ9RDW:2TX9R@S920H4Pl?4QD?ma0K3`h<2`T920T:2``<3@X;
2``=3Pl@4a<D5AHG5ohH1ATJ6Q/L7?@MoQ`05?hC0QHL8ohXoBLA:2PW9RHU92<R
8R@V9bTY:2LVnB?i8PHU9BHW:2TYmRX::b`/;Bh^:b/Z:BWn:?T/nB[i:1LY:R/]
;c0b<CHW;Chh<ERCZZnb/K2`[Zcb/?R_=jJ/[k:eVeD@2@833Q<<20X04P803BX[
:W7Zoo7bjZU_ED@h>cdc:RT/:31<Lhb?R8R9R8N8SibVn;8C/kFf^;Zl_/;5b<c?
d]?DemSGf=Snf@GEeMCDdm;WdOW>jM46dm?BdM3?coW>8<oBaL_8XGU;6Q496F_j
lehd9cASY<W8`lS;c<k?clk<boO>9<g<c<_:bl?@]7aA<cQMH2@OBU0k:alUDXfe
`/72aLO8bL_=cm3hdMWCTMKaf>W8`L[AcOW?lLgQco;C0M7Aj/oAd/7D/MJYfKWK
PMgYgOWPnMgYh?WMfN07hN3NfmWIg=kmh_gQPN3Qh0oOh>7Qgm_GeMCBclc:b<S7
nLP>aLG4`lC6b<[?dMGHf]_Ln=_agOWP0N;Po]hbfLo7]:jRU8Z8SYB@SY:IX:6L
Ui:7O7=VCS8R5a`K51LO6`dA=U]SEU=TMind`/2n`/>on/41`l;i``c4a<K7b<W9
blc=c/o@o]5Wd<o=blW7a/2n_Kbk^kZj_[jm^kRd/:^PVYJEUiRETY>BTY6@Shn<
U85mRhegFdhk>cTk@TYAEf]aKVIQHVQYQZ?GlN:m[[6SWinU[jZ7IBmfUUhK3RPk
SZNo`;Rh^KNb/:n_[Jf[[K3S/QJ`[Jj^^k9Y91TF510=2PT82@X92@P71_d51@@3
0P410_h710H510<3n@7n00<10P<3n0@B1@D40`820@431@P;3@h>30L61?h06@H=
3A<I71/K7R8Q8R<T8b4O7QlK4`d:2Pd?mP`K2`X81`H71`P92P/;30T:2P/<3@h<
3`h?414B4_hC1A@E5AHG5o@HoQL04?h?0Q8H7ohToB<A92@S8R8Q81lN7R0R8bDU
92<RnAoi7PHQ8B8S92DUmRH:9bPX:BXZ9bLV9BGn9?TXnBKi91LU9RLY:b`^;STZ
;Sde;5:;XJJYZ:NXYjCbY`6YZoZ/=j>Y[:nbV58D5ADJ:S8`;S8S>2HL:D4n=gCY
oo7cjjY`EdLl?d4g;b/W8BU5K8F8PH62PH21R9FOn:/C[:j_/K>e][Jh^ko4alg>
d]?Gf=[nf`GEeMCDdm;WdOW>jM46dm?BdM3?coW>8<[;^L6nVg=;6A486fclled`
92mNWlC3_/?6alW:b/W7a_O>9<g<c<_:a[_4Z79;;SQNHRHUCUDo;R4UDXfe`/72
aLO8bL_=cm3hdMWCTMKaf0SJP@210840P@210840P@210840P@210840P@210840
P@3bc07=co[@n]81dLo:c]7AnM?adKWCdMK1f;7JZMgBg`7Ph^[SZ^D1i>;ch@7R
i=?U0NCUn^Cjh@7Rio?X0NOUn^CihN;T0NGWn^P?jncZi^;Rin_Ui>?Sh^7Qh?[T
0NGW/nP1inGci07Uil[X3nKXjNWWh]gIeM?Bd<k=bl[ic139bLS7b<[<c]KHfmkP
hN3Qh_[SlNGjj3kWj>CQh=gDb;jcZ9N;QhfGWiVOZKO1`[^eUHIkMVU><R<=3A4F
6aL@2aa5JFeWKXFH_lgDdLoFe];Ad<k>cLgebfg=c]3Adm?EeMOHf]_LgMgLf]SE
dm7@c/k=c<_;b/[=cL_9a;nk^:n[YjR[ZjRTYZFUY:>RXZ6ZVYVQUF]8>BDH2P40
0@812PX;2PdJ<4>J`>[im>W[lN7QgmkSg;jLEHFIKBhC6bQ]Uko8`[o1`]Zo5[jo
_;k:]f@Y<2TW9R8P7b4Q7QdM71/JoAT=61LF5ADD5aHF5A@C4Q;i40D=3@h?413g
4C0D51<B4A4@414C5QXL7AhM71lP7ATH7b<Y;cTk?3e0@d50@D92@Cln?c/e;b/Z
:RTTn2<L92@R7a`L824R8b@U9BHS92@U9RLX:2`/;Bh_<33n<@Db<c<d=CGi=bLi
>3Pg=SHe=C4b<Bl^<S]3@T4o?Sho@D93@T91@3lo?Sho@D=4@d92nD3i@@M2@T=4
ADI6AoU82DM7B4U9BT];ATKkAOU8nDOi@QQ5ATM9Bde>D5U?D5]@@UZ0YK2f/k>f
][6fjK@<[[:l[GLb0@X000P?2?h07QL?1R<l?T6Wm?onokARKDm4?Shj<cU1<cY>
KXbJUXgnTPBATYZV/?Rk3[bn`<?5alO2a<S=d=;CdoWH1MGEe=CCd^OAnLkYd@KC
dm;Ad<o?n<hOeLSBcj^3FBHO4am]nNeD:BHdHjC8b<?8b/_=c/k=bl[gcRC=c<c;
b/[4dKB0FT9<MG0f<5=@=2DL9eB>]/;1`/G7b<W;cLo@n=7Idi7FlMSbc@3<nL_i
c@3>b/oAd_WDlM;Qe?3Cj]CAel7I/M^Yg];P0=oYgZWP0>7chP3QdN00i?[Un^80
hO7S0>CjiOWRh^D0i?WS3nKWiN7MgN;Wi>GTi>?Rh^7ji@3T/N<0i??U0>C9h`oQ
hnCTh]gHeMCDdm7?c/c;nLd?b/[9b<W;cLoGfMcOhN;Qh?WNlN3ihcWWiN;Qg]G9
_kBYV8b8SYRNUY^U/kfn]k6APWMbIDX^7PT92`lA3@@03SEHGEEMM8N^^lG2`/W;
bLS9oLX1bl_gaS;8bL_<c/k@d=;CeMKGf=SGeM?@c/c;aLG4`l;2`L74a<;0^kJb
[jJSWj2SXj2LWYfMW9_nVSNOTY6KTFY9?BdT6A<C5ALG8B<U8b<^A5F[coKoooCd
nn_[jNW^i/RUGHbNL2lC6RIXTK[3_KZl__fkoKcR^aJl_Kflb;=P8bXO7ATE4Q4@
40l>3Pd<2od:3@T81`H61@L61PD40`82l`3g0C0410<20@4000431PX<3@h=2`h?
30H520`@5Q`N7AhQ9RDW:2TY:2HU9R8L5Q8A4A8?n10L4A4?30T720L82@X;2``9
2PX;30d>3a<C51DF5aOn60DI6QXK71ci7RLP7alN7AdL71@E518A5AhV9B@R8B4R
92DV9BDT8b8R8B4R92HW9RDUnB?i90LU9BHW:2TY:_T[2BXZ:b`/;Bh^:BWk:?T[
nB[i9APX:BX/;S0a<C8X;Sdh<4eiXJfc[jb_[JR_lk3g[`bY[KNXLRd030002@l7
oP0N5Ph693e0A:Sfookn/UiWAS/c<bhW:SDX<DEUPi6=Q?j918R9TIfWn;8;/kFg
^[bn`<;6b/oBo]@1fMWkf0GEeMCDdm;WdOW>jM46dm?BdM3?coW>8<oBa/_8X7Q9
61496F_jlehd:3ETYLW9a<W;c<k?clk<boO>9<g<c<_:blGA/WU?<cYQG2<OAdL_
8a`WE8jf`/72aLO8bL_=cm3hdMWCTMKaf>W8`L[AcOW?lLgQco;C0M7Aj/oAd/7D
/MJYfKWKPMgYgOWPnMgYh?WMfN0?hnCRg][JgnCPh=oOg]gMg87PhN0?g^3QhMoJ
eM;@clk<b/W7a_W83lG5a<?4a/S:d]CGf]cMg=cifo7MnN0ghn3Mg=W@a;Z_Y9>7
PhVCVHnBW:Zd]JjXR7U^JEa19AP620lF6QPB3A]0H61CEVaoYkO0_Kc3aL;j`@73
`_S3M/G6b<W;blg=cm3BdmCEeMCBd<g;bLO0_[fl^k^j^[fm^kVd[j^VWIRDUIRH
UI6CTY:AT8n?RX]kOX^6ITe8@3hj>Ci7C5=]LfmVGF1YKKG<j>gMc<O9]kJd/KJa
U7PfKHYW<AdZ=6jA]l2i][Je/[2_[jf]Zjf`hk8=/;6_[k^WE1LN5A<@30Wn20D:
2@T81`Km1@D40`810@;n1`@61@@30oT1o@010@7g0R`51@@30P810@841`/=3Pl=
10H710000PH;4APJ6Q/N8R4R8b@T8b4P8AdG4@gd31`=3@/81@@61PL82@X:2`P9
2@X;30d;3`h?414B4_hC1A@E5AHG5oTI9a/J6QTH61LG414@3PdA6R8Q81hM7AhP
8B8Q8B0O7QhM7AhP8R<R8B7i7oTP1b4Q8R<T9BDVnBL99RHW:2PY:RXU9O/TnBOi
9_TQ5b@U9RPZ;2d^=B/_?CH/Ag6HY:ZVY:NVXO:W0JV[nJ`^YZZdYFlZ0Q/G6BPe
<B/[;48h;4=IEe>]mOonok=OJDTn=cLb:blg92XnGWb:QWgnPPB1PXZFX?R[4Zb^
/;>e]kRf^Kg2alW>c]CDf=SmfPGEeMCDdm;WdOW>jM46dm?BdM3?coW>8<[;^/6n
VW995a486fclled`9C1OX<C4_lC6alW:b/W7a_O>9<g<c<_:a[g5YVm9;SYRGRDU
Bd`c9QhWE8jf`/72aLO8bL_=cm3hdMWCTMKaf0SNP@210840P@210840P@210840
P@210840P@210840P@3bc07=co[@n]81dLo:c]7AnM?adKWCdMK1f;7JZMgBg`7P
h^[SZ^D1i>;ch@7Ri=?U0NCUn^Cjh@7Rio?X0NOUn^CihN;T0NGWnNP>j^WSgMgT
j^c[j^WXinKUn^@1iNNcj07WiO?T0NGWb^P?i^OZj^OQfmKBd]7Aclg;b_W<2lW9
b<O8b/c>fM[Mh?gQ0>;jho7Un^PninSThMgGc;faZif<QXbEVifW[k[6blFfZXMe
JVYN@2DJ3P@75AL92QT[DFe[IgJAX/SBe<k<dmC>dM3>c/g=mL]1cLoAdmCEe]OH
f]cNgn3PgmgJemCBdLk>cLc;bl[:bLS6`[jh/k2/ZJNXZj^WXjJUYJBSXZ:QY9VN
Yi1M>S8Y70`2o00V1@d>41T_@H^ffMgKgmkCi^?Hb;ndW88m@d4_5PT=5Tj2]/S2
_[o0f[lF_/6j^lJYD1dc:BHU8B0N820N7AdL6a[m6@dH5aHE5A@G5QHE51<B4_T@
1Pl?414B4a?f50<C4Q4AoQ034QHI7?hN81TN8R4M61/L9bdg>c`m@4=0@453@d91
@3lm>CD`:bPU9?TS7B@U9B<O6aXO8B4R8b@U9B<S92DV9RLW;2`];Rl`<?ha1C8c
<c@e=OTg5SXj>CPg=SDe=SLf<Bd`>T=2@3dk>ce0oT8;@D0o?chn>S`n@451md3i
@`M2@T=4ADI6AoU91dM7B4U9BT];oDCmAOU6nDOiA1Q5ADM8BTa=CeABE5UBBUIY
X:ng/Jnd]Jjfj[@g^Zje^hln3@H=0P<<3@D11@P=3A`/:45mg>coomAhB5M4>3@j
?cXj?S=8JXRHVI29S8j?T9BN[;Oh^`^l_/74a/S8`lG:cm?ne?_H1mOGeMGDe=?B
im7ic^WA1]?Cd]7@clohcQoEb=;>ZX5H91lC7fgikE@Y9SETY<W9a<W:blg>c/g;
b_O>9<g<c<_:b/GA/giH@DihKSD`CdPZ7ALXEI2g`l71aLO8bL_=cm3hdMWCTMKa
f?;=0<ciboW=0<k:cm7BnMCad^7Dl=?Ze=7G`MVafjWNd^00gnWNZN00hO?R0>7A
h03Tn^GjhP3QlN<0i?[UnN;Ri@3Tn><>iNCNf=SOi^_/jn[Yj>OVn^D0i;7S0>Cc
i@3TbN<?hN;UiN;Le];Adm;Bd<k<boW=2l[:bLS9blg?f]_NhOkR0>3ig_7PnN<i
inGRg]S=_[:/WXf7SIJLW:B[]/;7`K:VPg5VIUXl8AD9004>3@003Ae1G5]EIGj?
]l35_ko6bLG8bOg:0L_;mlHbb<[<c/o@dM;CeMOIf]_Kf]SEd/o=c<G5a<?2`/71
`;nm^KF_ZZNSXInPXj>OVijMWIbKoYXgVI6FXHaL>cH`9QTA4A@F5AhU;2`[=DIF
W/OXjnS[j=c`kN;BbKjVRdE:AS8G2@`DBGba`kfi^[cm^oflh[/>_;nk^LBUC1L]
7a`H518@oPl43Ph=30_m2Pd920L61PD71PH510<20_H00`420`?f10<30P41oP03
0PH93?h>80P=4A0:1@@53Q@J7QdN8BHT9bPZ:RTX9bHT81`G4Pl>3oT@1Q4B4Q0<
20Gn1a<82@X;2`T92P/<30d>4a<D5AHG5ohH1ATJ6Q/L7?TN5R4Q81lN7A`L6AXI
510C7BHU8b0N7R0SoRD;92<R8R4Q7AlQ8b@Tmb?i9PLU9BHW:2TY:_T/1bXZ:b`/
;Bh^oBOm:?TYnB[i9aPX:2X[;Bl`<2dY<3/j>4UPVJ^c[JR][:F_lk3h[cNeZK2f
RST810h61Pl?1P4520d>7Rl[AH3Mk?knd7A2DC/_:Bh`:b/b:3mQOhn@Qh23QHJ7
RiFS[_Rb4;>e^;^m_l73alcAeMKEeMWIoMP7emOEeMCDdm;WdOW>jM46dm?BdM3?
coW>8<oBa/_7WgI85Q496F_jlehd:3IUYL[:aL[;c<k?clk<boO>9<g<c<_:blKA
/GM=<SaTFR8O@clU6aLXEI2g`l71aLO8bL_=cm3hdMWCTMKaf>W8`L[AcOW?lLgQ
co;C0M7Aj/oAd/7D/MJYfKWKPMgYgOWPnMgYh?WMf>0>h^7KeMGLhnOWi^GThn;Q
PN3Qh0oNgn;RgmWCclg>cLg;bLO6nLP;aLG4`lC6b<[Ee]WLo]d0g?WKlMgih3OS
h=gIdlRi[JNIR8:8TINGWJ:]^KjhZIejJ5eMDC<H3`H01ADF2P`K:TaTGU=NMhR`
_<2j^L33__[10L?2n<=faLO9blc=c/o@d]CFemSHemGBclc:b<2n_Kbk^kZj^KRf
/ZjXXijJUYBEV9RDT9>BTY6@Shn:QGZ3TH5G?Cm2?cTh?D=8DFA^KfYPGFEWX[gC
b[fk/jNl^jjMU8UbGQh[<RTI4a`RCgb^`;Ve];>b/:n_[Jf[[K3S/Pf`/jf/]iU0
2b4E4Pl;2Oh71@X92@P71_d51@@30P410_h710H510<3n@4600010P<41?H50`@3
0P;n0@/31`X=3`l>0@D920?n01L93aHJ6Q/N8R0R8bDU92<R8AlK5a8=2PSh31d=
3Ph<20@21@H61`P92PX820T:2`/<2Pl>3a0A4Q;n4`DD5ADF5aOi6AHL71/J6APG
5aDF5A0<3aTR8AlL6QXL7ohQ2b0O7QhM7ATK7AlP8?LOnB878B4R8b@U9BKi:0LV
9RLX:2TZ:_dSoBCi9OTVnB<G92@V9bT[;2d`;C8k>3A3FI6RZZBPYJFNlZL1ZJ_j
[3NbYZfcQcH52B0Q9C8h=3<i?3llAe9:H9?Rk?oodGE4Dchb;C8e<30d93QJN8R9
P7UlOWn0Q8jLYoR[7:b^/KBf^;Vg^[o4b/_?cmCDf=SJf]WIeMGDe=?Bim7ic^WA
1]?Cd]7@cloicR3:bk[1_IU`B1DA21]/o?=M<2DaH:35aL35a/O9b/[9alKgcRC=
c<c;b/JnaJE]AbdlIE`T9DM4:AhI:5F@]l?1`LG7b<W;cLo@n=7Idi7FlMP96840
P@210840P@210840P@210840P@210840P@210840lLgicoWAlLoIc]7AnM?adKWC
dMKIf?7InMSif^7KfMZigO7Nd]l1h>;bhoWRnNBbi@3TlN80i=?U0>CiiOWR0>Oc
j03WnNGih]kUo>L?h>?Rg=GEgNKim_Gdlo;al?[U0>Ohj?[W`^P1inGci07Uim;X
nNL?i>KYjNKPfMCAdM;Bd<k<b_W=3L[:bLS9blg?fmcOhN?So^;jhoWUnNCjiccU
j>?Og=C7]ZZTUXR:UZ2OV[RmaLg9^J6@NfUOHEHh7A@F0`<D4`L<;CULLVeYO9VW
cM?CblO>cl[@d<k>oLgibd?:blg?dM?Ee]GFf=[Lg^3QhMoMf]ODd];;blc;b/[9
bL?3`Kfh/ZbYZjVWZJf]Z:BWYZJUY:>SXYnHXJZ=E34]:ah=0_/090D:31DW=G:/
f=oRjmZi/ZZEMf1@>B<e6@433QHL93Yd/<O3_[kH_`c1^KS2X4DE=2PX928QoB0F
7AlL7AXK6A/I6QLH5ALD5aHF5A@C4Q;i40LB4Q<D5ADF5_TG<1@D4a8A4A0@3a8E
6AdN7alE6b4S7QPF62D]=STj?3m3@413@dE3@d10?Shh=2`Y92Ci8adT9BHS7aXH
7alP8B8S8b@Q8R8S92DV9R`/;Bh_<33n<@Db<c<d=CGi>2Lk>cXh=cHe=3Xk>S<^
;cY3@d0n>S/m@D=2@D50?chn?CPi?3ho@3lnnD3iA@M2@T=4ADI6AoU92DM7B4U9
BT];@d?nA?i5nDCaAaM4ADI8BT]=CU1BEEMEDUILVjfg[ZZ`/J_Z]52c^jjf]g<@
0A471@L=20002`d00RHZ2Sf_o?;olX=AECM0<2djA3le;S9BO9RNUXb7QhR;SYBP
/;bj^[^j^kZk^[^k_/34a/W7`lG;d=CEeMCnf@7Hf?kG1MGEe=CCd^OAnLkYd@KC
dm;Ad<o?n<hOeLSBcZV1Eb@O4am]nNeD:BLeI:G9bLC9b/_=c/k=bl[gcRC=c<c;
b/_8e;EnEd1?NF/c;Ta391LC:EJ@^<?1`LG7b<W;cLo@n=7Idi7FlMSac?W;nLga
c]W?dM;ie?7BhMCadnWDdMOIfO7HnMWifn7JfM^ig_7Md^00gnWNZN3ahM7PnNCi
hO7SnNCihMkTo><?g=kMem3@f>7fmOCcl_7`koWT/N<0i??U0>C9h`KPh^GUh]cE
o]05dM7?cL_9nL`?bLW8alS:c<kJfmkPh^;QhOWNlN3jhcSTj>GQgMG8]j^SUHN7
TifLUkRmaL[6]Yj=N6EKGE8d6@lB000>2@007BM8GeYGJhJF_/G5_Kc3a/7mbOg:
nLHdaLK8b/c>d=7Ad]CFf=[LgMgKfMKCd<k=a/K5a<?3`/:l^[Rd[jVSX:6OWInS
XijJWIbLVi[nVCNFTI^VRU@e=3@X6Q8@4Q@E2QPU:b`c@U2;`>[_l?KS`[niY8I_
GDD^?b061a0E6R4dKZ[1_KVi^_bko[cQ^`bo]kJnW3l?;1hK5a@@oPlG3Ph=3@/;
2@X92PP81PH51@L61PD40`82n@070P8310D51PKi1`D410<20@7n02L21@T=3Pl?
1PdB4Pd50@4=51XM71lQ9R@W9bXY:RLW92DR7aPC3@/?nA0M4A8B3`/60`L720T:
2`/<2@X:2``=3PhC4a@E5QLGoQP56AXJ6a`LnAlW8R8Q7ahM71/N7adG4A<M9bHT
8AhN8B@V9B@T8b8Q8B0K71lQ8R<R8OTSnBP79BDV9bPY:B[i;0TZ:R//;2d^;RHV
oROn:?TWlBXG9bPY:bd^<2lY:c<i>cm7DYBY/jbV[:fTl[3i[eF`^:Zb/fl>0108
1`/@2`433@l012T/3Cjbo??nlH5?D38i:R@`>SDZ92U9LhnESH=nOX64QhbHZ;Bc
/k:c/[>b/k:d]KVk_l32`lO<dMGFe]GJfMWHf?kG1MGEe=CCd^OAnLkYd@KCdm;A
d<o?n<hOd/G;aiifAaHA2AU[n_9N<bTfI:K9b/C:b/c=clk>bl[gcRC=c<c;b/[5
d:ieC3<mIePS7d4j7aDC:EJ@^<?1`LG7b<W;cLo@n=7Idi7FlMSYb<7:dLgico7=
hLl?dM7CdM?Adm7CdM?Adm7CdNW?dM;1e;7FZMVifh7MjMgih?WMjN3igMWP3mWK
f]C=cMGNlO3_k^g/jn[igh7PjN0?gMoRh]oId/g<c<g=blW7aOW83lG5a<?4a/S:
e]OJg=kNgMgifo7MnN0gi^;Nf=33/ZFNT8:0S9JESZjc^l6m[IF4KeaBE4T[40T?
008B4PD9:3=AIEaEI7n>^L;2^[Ro`Kci``32n/=d`/?5alW;cLk>cm7CeMOIf][H
e]?@cL_9`/2o_[fk^[Zd/k6[YZ2JUiNCTI>GUi:>TI2@Shj=SHZ5OX^JPe8h?TE1
>SHk@4I;B5MPH5]IGf>B_]cEcLbfTiB@NE]4<Qd<90h021`W<SHnL:c1_KJe];:`
/:n_oZd0/>>b3K2cZZVbT3<38A@B3P/8oPL52PT920L6o@D510<20@42oPL41PD4
0`?i0@L30`@51PH71oT850D510<20P4100<62Ph?40l110/:1_h02PT?5aTJ6alR
828SoRD98b8P81hJ50h91_`:o@`V3@hA3PX50PD51PL82@T:1`P82@X;30`?3Q0@
4Q8C4a@C5ADF5QPGnAXW7AdL6QTH5aHJ6aTC3@lI8b8P7AXJ7B0R8B0P7ahM7A`G
61/M7QlN7OTOnB@78B4R8b@U9BKi:0TV9RLX:2TZ:R8RoR?n9?TSlBHG8b@U9bTZ
;2`Z;3@g>SU2BHbNZZ2MXJBLlZL3ZJ^/[?b[=k>W[k9^3`8F6R0X<cHa>4I8=cED
DRiJaOogooJ6E5Hh@2hW<CTd:28TA6b8SXAjMGMiOX69UJJan:d;[[2c][Vk_;^l
a<W=o]04eMOIf=[nf@GEeMCDdm;WdOW>jM46dm?BdM3?coW>8<c;_<>oVW975Q4:
6fklmElb9S5RXLO5`/G8al_:c<W9b?O>9<g<c<_:a[k5Y6a6;CeWFR@TAClS61DY
EY2h`l71aLO8bL_=cm3hdMWCTMKaf0UOP@210840P@210840P@210840P@210840
P@210840P@3acoW@nLgad@3?b/kAdOWCnM79dl7Fh]P0fO7K0=Wjf?[J0=_YgOSK
b][:g@3NnN3ihP3Pdml1h>;ch`3RlN00i?[UnN?1iO7TdNGii?WWlNSaioWTj^L/
iMoRhMgQk>oYhn3Kg^WXe[o4_kZnbmo`noC/hmkPi^_^ingcl^WUi>OWiNCTo^<1
i>ORj?WZj^P1inGci07Uin[XnNGbj03WnND7hnCThn3JeM7icoW=3m7?c<_=d]SM
h>7Si>CShN3bi@3TnN8hjNOUi>?Si>?Qg]_Fb[b]YYVLWIZGW:^ed=3Ee/R/RgAP
GUQ@AC4N30084Q8?424_JV5SKG5iW/W?n/g`bfk<cLoAd]CCe]OIg=oRi>GNg]gL
fMKBd<k=cL_:bl[:`L2k]K6]ZjZ[ZjZYZ:RWYjJVYJFTXj:P/9ZBUXYO<aXS7QH?
2PL50@h=2@H53adYHh6O[Kk9^YUmN6]DAT4c8PdT9@/141TE75JJ`<W7a/Gi_N6o
1l2h`L>8=QdgoR?n8ATR8b4O81hN71`K71/L6a`K71/G5QHE51<B4_L@0a4A4Q?e
51PC4Q4A410B4a@F61TJ6adL6aXH61LG82XboSHY?495A4E4A4=3@T90?STf<S0[
8B0O7QlQ8bDQ8bDW9b@Q7QXL7R4R8R4QnBCn;AP/;2/Z:RPX:R/];Rl`=SHg>3Ti
>SXi>CPhoSL@=SHi?CLc<S]1@d11?d92ATOi>odo4d10@D4j>S/l?Sm0@D92@dA5
ATI7oTGnA053@mU7nD;jA`98CdonCP]=C4Z2Z;b/YKBi[[?b]1>f/[2d]K>b/Z^d
[h<h000?4@`70O`0?Q<[71I<Y^?VnnQlLe<P;b8`<2Ta@3/TB6j?UHf<SHj@SXnB
VZB^];bl_K^l^[bi_Kc0`<G5bLS8bLgAe=KGeoWH1]?Cd]7@clo`c_W<dLhJe/_F
d:R0FR`U62=`m^IC<QdbIjW;bLC:cm3Co]D1e=?icP3<o/dOblS5a/g@[WiJ>dAa
JR<aAd4b4APRFINh`LK9bLK7b/gmc`G>clo@dM;GdlWF1mCEe]OGe]GDlMKif=WF
lL_icoW<lLd0c/[?dM;ie?WBim@<dmCCe=?DdmCCe=?Ddo3D`MORf@3HlML0f?[I
n]/0f^WInML0f/[Kb]h0gOWLnMh0gm?P0=oag_7OnN3igX7PnN3IhoWPj^<Zi>7W
i]oSk_3Zh]cGf^CSc[Nm^;>ga=SYm>gUg=OIgnCWgnG[j^CPh>?Si?_UhN?iiNWS
0>Cci@3TjN?ih?7SnN@7h^?Sh]oIe=3iboW93lg;b<O9c]CIg=gOh>3OgMcah?WQ
1NSVi>?Rh_kS;n;Of<bm[ZJFV9JBSiBR[m;Ffm[</8efH5aFCT4]5`T02A0=10<>
6U=8BUQNIXfja?[5l<I`alS:c<g?cmGFf=_NhN?TgMgLfmSEdLo=c/c:bLS7a[fi
/ZfWXj6PWinNWIbLVi^JVYVIV9NFUZZGSiF:HcLR;RXS7a`J5aLY:BPU9RlnB7nK
];g<eL:VTI:4K5eDA38I;R/@0PlG4AE>T[W2`L30^;Sn^@:j^[WQ^aFl];fmPRhC
:QHE4Q0>3Pl@3Pd=30/:m`T71`H61@@30P;g00<10@83m@@M0`810@000P<41PP9
2P/@3`h;2@L510/B6QdJ6R0VoBPS9bLV9RDT8AdI5Q<B3@h<2``>418>3a4C4a0=
2PD72@`=3@`<n@lK5A@C4a8B414>3a0B4aDE5adM7QlP824Q820O7ohN41dM824N
5aTO:2LW9BHV:BX[nAkm8Q<S8b@T7AdN7b4R8b@U9BHW:2TY:_hXoRL19RKI:_TU
nRX?:Bd]<38e>C/mNJBj[JNh_O6`F:n^ZZ^_/[2`/Zfe/HDi000A4@h91PD620X0
7C8S6TfVi>Sok81eEAl_82d^9Bhn>20oHhJ<Q8B7R8V:RXfDWJN]][Ne][Be];Be
]kRk_L31`lO:cM7De]OGnMP6dm?BdM3?co3>nLcAcQ[Cb<o9WGA:7AH=7Fkgjedl
7c9WZL_9a<[?d=?ne@7DdoW>0<cncAo;b<G2a<>QLDd^=V=N6BPn>bd?5R9IUkS1
a/W9a/O:cOg?1Lk?cm3Ad]OCbMH7e=GFemOFeMCae_WHfMKab?W;nLRib]7=nLoi
cNO?3=7?dLoAcm7?dLoAcm7`cl7BbMCQe_WDbMK1fJWKnMgifh7MnMgIh?WMjN0V
g>7Pf]kYjnGNfMCGhN3<];Nb[K6nd^?^imoFdM?Ig^7LhnWXhMgMf>3ih/7PnMgY
h0ONgmoNfmG@c?W8nLH?b/S5a<K;dMKIf]cMgMcJfNWM>>CRh=oNg]oQh^7NeLNh
Z9j=Shb7PXNCXLG8cLbnXX1YE51:@SHR3@802a<A2PXD7eU<CEMJH8Jc`?;2n<=g
a<G7bL[<c=7Be=OJgMoPfMWHemCAcL_9bLO5a<70_KB_ZJ:MVIFDTI6@Shj>SHf<
S8^;RXV8RYj>R96:IT0_@TA3@dA5ADIHF5ICDEIQIIFZ^KZo`JZ:MGEWDT<n<RLE
<3LS7Rln<RMIWL79aL:m];:`[Zf[Zjf`hk8F/;6X/K5f8`TQ3@`:20L720T:2@T8
1`Kh1Od710H510<3m`430P831?D57@@30P810@<41@L92P/;2PL810@00@083QPI
6ALO8odT8b<S8R8Q81dI5A8?3@@41@@520X>2Ph@51@A3`/410H92PX92OT<6a<@
4PlA3Pl=3@/?3Q8A51<H61TJ6a/L71/K6Q[n6A0H61/M6A<D6b<S8R4Q8R@V9oTJ
oAhC7alP81TI6Q/M7QlP8B4R8b@U9BKn9?hS0B8RfBKi8OTV3b/[;Rha<S@dL9R^
WiZY[j?bY`nYZjRWZJVWY:RR[jj4?@L;oQda82@/=d16>UQXDCm/`?SeooN;PV8]
>b/d;b8U<BTD>V61QG]iNgaoPHJ:UZB_];Jc/[;n/A6`/[>e]kZl_/33aL_?d]CE
eMKjf0KCdm;Ad<o?l<kic=;>8<c>`LW3VgA;81/C8G?kkelm7S1WYl_7a<S?c]?C
eM?DdoW>0<cncAo;b<Fo_k^IJDLX=F9N62]1?c4B6B9IUkS1a/W9a/O:cOg?1Lk?
cm3Ad]OCbMH7e=GFemOFeMCae_WHfMH93840P@210840P@210840P@210840P@21
0840P@210840l]01clkjcO[<0LgAlm81dLo:c]7AnM?idLWC`MKRf07Ifo?L0M_I
n]SjfP7KgN[Nn]`1fm_:f/[M0MkPn^7jh`7Rh=?O0N3Rln<1h^3cg`7Pi?[UnN>1
iOWUfNSiiN[X<NGLgn;Mh>GRe][Ym^oH]iZ6K6]_NXjU^/KNh^S_lo7/ioO`jNKX
j^c[iNGThn?QhN?Wh^Sij^[X0NOUln@1iNOCj07WiO[To^85hMgHdm7?n]3icPoB
d<g=cmCJg^7Ri>GUi>;Ql^D1i>;jh@CUiN?Rh_kS<=gJe/g1/jJOTYFGVJ2_aM3I
dm?<_J:5L6MSGDhk9QH90PTB40`C:C]XIVM/LX>Xb<gZb`o<cLk@d]?De=OGfM_N
hN?To]eLg=WEd]3>cLc9b<G7a[bj^;>_[:^Z[:b[ZZVYZ:RWYjJVYJBSX9>?V:2?
I3l_;2HJ30<00@<A4@l=318M9bY1EFF0U8QVJEiFCTLj:b<F3`dC6AD?418lNZg3
`KZhnL3Q_aFn`LRgNS@R<bLU9R@T9BHV8B0P7ahMn1`86aTF5QDD4a8Bma034A4B
4oDD61<B4A4@418C51HH6AXJ7AXK6APF5aHN9S7n=@8k?dGlA?i37T4n>cLd<BhS
8B0O7b4S924R9BHV924O71`M7QlP8B;j8`LT9bTZ:b`];_`_oBh7=3@e=CHg>3Sm
>O`h3S/k=c8b=ci4@d=2@dA5A_TloCkm?`lj>c`m?Sm0@452@T=4ADI6oTGlA=U7
nD;iAoe<34i<C4UeWKV`Z;6e[K?b]1>f]K>b[jb//;2fV5<D0088518;1?d09`l0
8cPSG<klioS1PH5P8adP:RdY;C@c;UilU9J?SHb9S8b>TibV[kGl^ojj3;bm_l74
a/S8bL[>d]Cne_WH1]?Cd]7@clo`c_W?dLhOeL[Fd:QoFR`T5bEen^IB<bDiK:g=
b/C:alW;cLk>cLcicR??d=3?c/_8bM3C[WiI>d=`Hal`B44`2a0SFiRh`LG9bLK7
b/gmc`G>clo@dM;GdlWF1mCEe]OGe]GDlMKif=WFlL/0cO[>n/d0c?7=0<k:cm7B
nMCid/WD`MORf@3HlML0f?[In]/0f^WInML0f/[Kb]h0gOWLnMh0gm?P0=oagP3O
ln00goWPnMj1h?WPfN?ih>[S:^CQjNWTiN[Tf=WXl^_C/Y9nHf9VLHFL/KgEfMoV
j^SSg^gVgmkPiNOWi>Cni@;Vi^GQhoWUjN<0i??U0>CAh`3Tn^Gnh`CRg]WDd?W;
nLT?cL_8b<[?eMWLgMoPh=oMg?7P0>7jhQ3Vi^CShnCTiN7Pf];3]:FLS_j?99BS
^<WMg]_D`jR9M6MSFd`g8Pl610dB2`4452E>C4eDGG2G^lGZaPo7b<W;cLk?d=KH
f]cOh^CUo]iLgM[Fdm7@clk;bLK4`kRf/:^UXZ:QWinNWIbLVi^JVYVIV9NFUXn>
Uj2@JDDh=c8W718?51PX:R/Z:c<nAdMKJgR?X95cPGabJV1A?c@T6A@H6Q<=2PXd
LZFk^[Bbo[_n_06m_>6k5KNk`[5b;1DV6ALC4A0A4Q8>3@d<2`[g2@L71PH510<2
0_L00`410P?e11d30P4100020`@620T:30l?3P`91`D42A4I7A/K7b?k9ohV7R@Q
7QXG51<?3`h=30h@4@d>4A8B40`;20T:2``=3Poj4?h?110A4Q<Do1Gn50PE6a/L
71dN7aom8?`O3R8R7QTI7RD[:RXY:R//;OTOoB7m8PlM7QlP8B8S8b@U9BHW:2TY
oRSl9mTZnBGi:Pl];c0c=CPk?6fI]k6/^;bal[11[jj][Zj/ZZfb/[VMEaT420/D
4@d920X<3Ql;;d0WGLcmkOo8R8IS9QhR:R`Y;CDd;5MbRhf6QhJ3R8R;SiNQZK2e
oKKn]@bg^;Zl_l73a<O:c];Do]Kif0KCdm;Ad<o?l<kicm7>7m;7c/RLLdXM5@`N
Lo_[FcdV>Fb]cL[4b/O9blg>c/g<nLhScm3@clk;b<G2`Ym_C2hhIUTG:T8l:`T>
8e^H^<75bLW6al[=oLl5c/o?d=7Bem?9ePODeMKGemKEe?7FnMSIe_78nLWib;W:
dLgicoW=bLo1d/WDhMKie<WF`MVYfoWMnM^1gOWMfN3igNWP9m_Qh]gOi=oCeNC_
j=2_T7]NFemZOYFZ]/kBf=oShMcIjnGNg=kRi>CIh?WRXN3ngPCMfMC?c?W8nLH?
b/S5aLO<d]KIf]cMgMcJfNWM>>7QgmkNgmoRh=kIc[j^X9>5PhB3QY>X]lk>c<Fe
VW]VFeM?@2`G1@013Q@?1@LI:55=CU9HJY2e`^[33lC5a/S:blc=d]?Eem[Mgn3n
fFGHeM7>c<g<bLK3`;fj[j^UX9VFTi:?Shj=S8b;RhZ:RHV8QhJ:QXVCX9A_DDM;
C4Ln>cXo@e5BDeAGG6M]Ig9iOXbFP5mYHU]CBd4d;RDR92hh>3D^8D>1//K1^;:h
]kFa/K2^/;3S/QJ`[JnfYFLQ31d@3P`:2@X;2`X92@P71_P5o@L41PD40`?g0@<2
0P<4m@DN10<20P410`@51`T:2`/<2@P6108100H>5a/J6QhP9O`SoR8N81dJ5Q<@
30H310<51`X;30dB4a@B4@d71@H720T:2oT<1Pd>3a0A4Q?l5?hC214G5QLG61TJ
6_dKo1X>7AdI51@I82HU9B@U9RLXnA_m7OdN3aTJ6a`M7QlO824Q8R<T9BGn9?`S
fBKi8OTV3bX[;2h`<C<cHXfZXifX[:;bYd6YZjZZYJ>NWjFW/9UH7`lF6R0O8RL_
>TE:FdASKTakh_omomRHVGHi<2ld<BLS9b8MDG26QWeiN7ElOHB<VjRe]kOm/ojb
3;Be]kVl_/31b<[>d]Cne_WH1]?Cd]7@clo`c_W?d/hPc<g0blFLLddP718UN?o_
H3lX>Fb]cL[4b/O9blg>c/g<nLhScm3@clk;b<:o^iQXARPfI5PE;4A0;``A8e^H
^<75bLW6al[=oLl5c/o?d=7Bem?9ePODeMKGemKEe?7FnMSIePTUP@210840P@21
0840P@210840P@210840P@210840P@3bd07?c?[;n/`1cM3jdO[B0M7?b/kAdOWC
nM79dl7Fh]P1fM_cg07KfO[Hn]X1fmgZg_[M0McKb][:g@7Nh?[Qn^<1h^3Cg`7P
h_?S0N;Plml1h>CjiOWSPNGiiMWXnNGZj2_Ug=oSgn7RfLS@h>WBXW5IDdY;CE=L
JGInZK[DjoOek>CVgMSMj>gZh^GUi?kS0^7Sin;XnN[Zj07WiO?T0NGWj^Sijo;X
0NOUn^@8h^7Qg]_Fd]7?n]3icPoAd<o?d]OLgn7Ri>GUi>;Ql^D1i>;jhOgR=>?S
i>?Lelk1]:JJUI6CUIZY_m[Xj=cCaKBLQGAdL6E<;QH>20X@4Pd95cA<J71bL7^K
_Lg=j//?cLk?dM?Ee]KHf=[Lgn7Si?kO<=gJem?Ad]3=bLG1`L2f];>_[Jb[Zjb/
ZjZYZJRXYjNVYZFTXj2@VJZ/Tf]CBcTa8`on02P720/=3@`@61hT<Si=LINHOWAN
DUA>@TMJF2X@72<E2Q8G:E^Pb<Rl^OW2jKoi_PZhblbRHC0V:bPW:?hV1bLX8B0P
7ahMn1`86aTF5QDD4a8Bma034A4B4oDD7A<B4A4@418C51HH6AXJ7AXK6APF5aHJ
8Rle=cLj>o]38DA4@d8o?3Te<c4U8b4P824R8b4R92DU92<Q81hL6Q/N8BCj8QPS
8bDW:B`_<C8e=3<a;bd/:c0`<C8c=3@encT9>SXk?3`h<c8e>Oi0oSog?_Tm3c/l
?3dn?Slo@411@T=4A4GkA055AMU7nD?iAa1;Bda;CDa<BV2</KF_/K6^/o:d?kFi
^;2XYjba^:ia6`033`HE4``60P400B029SX_RO_kml26MgUH:1<R92T]:RLa@Gb<
UY>?Sh^1RH^?Uj2Z/kSn^_bk3;fn`<;5b<W:b/_?d]Gne_WH1]?Cd]7@clo`c_WA
dLhNeL[EcjMoFB/R5RQlo^IA<bPkKJc;al78b/_=cm3@coS>0=7ndQo@cL[;d]>]
O5LkAG=S8SI>A34:3bIMV[W1aLS8a/O:cOg?1Lk?cm3Ad]OCbMH7e=GFemOFeMCa
e_WHfMK`bo[<n/ghc?W=0<k:cm7BnMCid/WD`MORf@3HlML0f?[In]/0f^WInMP0
f/[Kb]h0gOWLnMh0gm?P0=oagP3Oln00goWPnMj1h?WPfN?ih>[S:^CQjN[Vi^OK
b/oOiLjMK55;@D94BU=PKGFP/L_Rk^cSfm_Cc]GPj>GNi>Cmi@7ViN7SnNGYh`3T
lnD0i>WSnNKah`3Tn^D7hn;RgmcGdm3iboW93lc;b/[=d]OJg=gOh>3OgMcah03Q
n^;mh`_Ti>GUh=_Ba[JWVI;nSBF@WK?>h^cWflfjXXUhM71SBRXB1`D<4A8800LO
=TiFFUQVR:c0aN[63lS9b/c>d=7BemWKgN3Ri>Gnh17NfmSDd]CBcl_6`[jm/[2[
Yj?nXTZOWijMW9bKViZJVIVHUiJFS9RY[9A^Ee91?C0O3PXC71lS:2X[;cLn@DaD
H82RX8^<NF]]IEIHJ6<c51hT4PH=3b5CV<31]K>l_Kgn_P6o_^VknKXE/LG6W5TX
6AhJ6ADC4Q8C50h=3@`;2_L91`L61PD40`82m`030@420oD460<20@40008310H8
2@X<3`l>30T71@@53AOn7@8N7bGl9R4W9bHU8QlL61HF4A4?3Pd>3a0=3Q0A4A0>
3@`;2@L82`hAnPlH3P/;3@lB5ALH6aXI5aDC4Q8G5aPI6Q/K7?/P2B4Q8R<S7aXI
723n9ohV0BDUnB7i80lN7alP8B4R8R<S92DV9bLXnbL1:2SI:_TVnBX?;Rh`<S@h
>CaFQZff/KFh/_:`@jn]/K>/YJF//kZaMAl01aD95a@@30/=3a4`4C93=Hglo_o=
TH:1GR`E8b<W;2TT;cmdQ8n<RHV5OXJ7S9BLYJjc];Feo;H<^;Vk_L33a<K8bloB
eOkFnMP6dm?BdM3?co3>nM7AcQkBalg7Vg=971<;8G[ojeXm:C]][<_7`LS:blg?
d=3?n<h0dOkB7m3=b/O4`Yi]BRhjJETJ<4Po;0P=9UfJ^L75b<S6al[=oLl5c/o?
d=7Bem?9ePODeMKGemKEe?7FnMSIe_78nLOib?W9`L[AcOW?nLg9cl7BbMCQe_WE
bMK1fJWKnMgifh7MnMgIh?WMjN0Wfn7Sgn3Qe/G;fn;;VVU?B3`k?D=<FFI^VJ[4
fnOUg=KId/gCg^GRfmWPnN;1h?WSjN07g]gMf]OBc/cib?W63lW8alO:cmCGfM[L
gMgLf]WYgOgN==oOh>;Of]72/J6DRHB1PXB?XkkBgMO<_ZbDNfYXI5Ln7`L000TC
50`22R@iDEMJEV62YK[2j/<?aLK7bL_=c/oCe=KHfmgOh?kKIMWFdlo=dLo:a/2l
]kBYYJ2LUiJCThn?SXf<S8^;RXZ9RHR7QXZ3TjFZUWESHUIGD44e=Ci7BDmEEUUM
HfEQHf9TNiB;LFaHBdm9?DEIFc8M;CT_9b/T<6:UblVl]Kbi]k>c/[2b/>Zbn[4F
[jNi^Y1>7A0E4A0>30/;30d:2@T81`Kh1Od710H510<3m`430P831?D57P@30P81
0@<41@L92P/;30T81P@20@022QDK71`M72?l8R4S8b8Q7Q/H518?20D510H72@X<
3A4B4a8C3`/71@<41`X=n@/G2@X<3Q4D5QLJ6APF518A3Q<B4a@E5QHGna/971`M
7QhJ5A@G6ohRoR41823i7OTL3aXK6a`M7AhN7alP8B8S8bCk8`4T9=TVnB;i9PlZ
:R`];c4b<dajXJRSYZRSlZLNZJZ^[j>LVJ2V[jYd8PTC9AXV9RT/=3m6C6]8I6aG
Z?ko8MjUUYQfAB`g<c8a9adS<g61RH9mNgM_Mg^3SifY]KVd/[;l/`be][Rj_L31
`lW;cm;Eo]Kif0KCdm;Ad<o?l<kidM;>7lc=`<[4Vg=<7aXA:7ookelo:c]][<_7
`LS:blg?d=3?n<h0dOkB7m3=b/C1^iMVA2PhIePH<TY3<0/@9UfJ^L75b<S6al[=
oLl5c/o?d=7Bem?9ePODeMKGemKEe?7FnMSIePTmP@210840P@210840P@210840
P@210840P@210840P@3bd07?b_[9n/`1cLojd?[B0M7?b/kAdOWCnM79dl7Fh]P1
fM_cg07KfO[Hn]X1fmgSgP7Mfl[Jb]d1g^3jhO[S0N;Pdml1h>;ch`7Rh??O0N3T
n^Gihh7UnNGIj?WUj^P]iMkOh=gRiM_:a[JOOUXo?DIADU=BDUAIGFn5Y/GIh^GV
`l[Fhn_ZhmWWiNGTi?kS0>ORj?WZj^P1inGci07Uin[XnNWbj07WiO[T2>7Pg]_H
e=7@co[@nLknd0cBeM[NhN7Ri>GUi>;Ql^D1i>;jh@;Oh>7mhc7RgM?6^:VLThjG
UINN/<_VloCTeL>cWhn2Q7e[B2<<310D518<3Am1FfYkOWR:]M7CcN[;9Lo@dM?E
e]SGf][Lg^3QhnCPhN3Og=WEdmCBc/S3_Kbi/:j_[:^[oJa5ZjZYZJRXYjNVYZFT
Xj:QXZ:AM5I:B3Tf;1X6004700072@P83A<D7bHbFi2/Z:N6LVeLDG:V]Ge59QP=
3aTL6Cj:`l_0_?W1jKoi_@Zfd/V8Ab`Z9BHU9_hT1bDV8B0P7ahMn1`86aTF5QDD
4a8Bma034A4B4oDD7A<B4A4@418C51HH6AXJ7AXK6APF5aHH7b/c>3Pi>?i10T93
@oi43490?S/h=S@Y9R@Q823m8@0Snb@681`H6A`Q9OXQ<28T9RLY:bd^;c4`;bh]
;2`[;Bd^;bl`<C4g>3Pi>CXj>cdm?3Te<c<d>3Pi>CPg=CCi@0@n?Sdm??hk03cl
?Ohn1Clo@452@_e314A5ADI6fDOiA?U744Y:BdY<Bd]9C7JS]kF`[k6cl[A4/[^k
/:JZ/[JiST40008>2Q<@2PH20@425B4U8EK9no7dRDmME3XZ628L92hW83IJSI>C
RXf?Rgn7Ri:LYZnf^[Vi^[Zko[`;_l32a<O9bl_=cM7DoMKif0KCdm;Ad<o?l<ki
d=7>7]C9e<jVOUTZ8A@ZP_kTCSDU=fRWalC0al[;cLo@d<ohcR?@dM7@clc9b]?C
ZgUE>dMgJRTkCd<a3aPYH9bk`/G7a/K7b/gmc`G>clo@dM;GdlWF1mCEe]OGe]GD
lMKif=WFlL/0bO[:n/d0c?W;nLd0c/[?dM;ie?WBbMC1en;I0=Sae`3Hn]Wjf`3J
hMT0f/[Kb]h0gOWLnMh0gm?P0=oagP3Oln00goWPnMj1h?WPfN?ih>[S:nCSjNOT
in[Mc<FeVgYE>SDnB4U:BDU;D5AVO9fld=WLgKRnb]WQh]_DhnCTo>GQhoWUjN<0
i??U0>CYhoWTlN<0i?[U1n;QgmcIeM;?nL_ibOk;3<g@eMWLg=gOh>3OgMcah03Q
n^82h>7RoN@ahmoHbkZZVi2;Ti6AUZJof^ghkmg;^JFCQXAmJDHO20D;51D@1P4?
;4E@HFISMjC2b<GZaW;:blc>d=7CdmWKgMoQh^CUhN;Qh=gJe]CFe=3:a;ji]ZbZ
YjBQXJ>SWinNWIbLVi^JVYVIV9NFUYZOWi1dFDi?@D8j:1D>4Q`B61hS92L/<2hi
?4AXW;Fc^If9PW5RPK>nQDLW5PX:51D@=H:ka;Vf^kblo;gY^oVi5Jo<`h8o91dH
61LC4A0@4A8>3@d<2`[g2@L71PH510<20_L00`410P?e12<30P4100020`@620T:
30l?3P`91`D40`XC6ahN7A`S92@U9RKn9a4U8b4N6aTI5A@B3`d=3Ph=3@on40T?
410=2@D62@hBnPh=3@`<3@lA4a@E5aHE51?n4QlD51DF5QLH61hO7b0P8B4R92@S
81`J6Q/O7b0P7ahL6oTS124Q820OoQh07o`PoR458R8S92DUoBH49bPX:BWI:_TW
nBX?;Bd_<C<g>3]2KYne][:c/o:`AJnZ/kJ/XjRb^;Z@A@001A<<518=30X=41<V
<C8ZGLknmonKGf]O@c4L8a`S;2@L<UF8SXb6Qhb8O8B8T9VRZk6e/kBe]KKn]`^j
^kfo`/C6al_=dMCme_WH1]?Cd]7@clo`c_W@dLhNdLK<aYYbBA/B2B>0onUG?bHg
J:O7a<37b/_=cm3@coS>8m3AdM3?c<W6aL:LJTP^?6eP8CE9?R`=5RUPW;_2aLO6
a/O:cOg?1Lk?cm3Ad]OCbMH7e=GFemOFeMCae_WHfMKab?W5lLS1b]7=nLoicLW?
`M;9e:7F`MVYfoWMnM^1gOWMfN3igNWP9mgQh=gQi=S7`K6HMe8g<c]3@T=2@TA9
CEmeU[G9d]GH][k:f>3PfM7Ih?WR`N3ihNWP1mgLf]ODd<g;nLSia_k83<[=d]KI
fM[LgMgLf]WYg@;Kg=gmgc7Ng=C7]JFFRH::QXF9V[7<gNWOc[b[UhEhN75M>Q@0
00DB5a<:1A8aB5=RIV1aWK_2`^[3M<O8bL_=c]3@eMKHf]cMgn3LgMcKf=GAcm?A
blFn^;:]XinLVIFEU9B?Shj=S8b;RhZ:RHV8QhJ8T9RJSWINFEmFFUM;?3HmAci6
D5AFEUYJCe19AUn8VY6CLemIBSiPUj]hA2/S7B4[9b56TLS<`;Rk^;Jd/_ja0;3Z
/_Z`5ZjU`;Mf=1TD3`l>30X92@X;2PT920L6n0Gm1`@61@@30oL10`820`Ce1B<4
0`820@4310D72@X;2``920H40P4000LA6AdM71TQ820Q8R;n8ahQ7adJ5aDB30P8
1@H620P<310A4Q8D4Pl91@421@X>n0X^2``>418C51HE51<B4A4>40l@4A4B4a<I
6QXK6a`L7AlO7Q/G5ADF6QXK6aXI5aKi7`@M7A`L6ohJ01_l7?hM1AhN7b0Q8OdR
12<T92DUfBKi8oTV3bTY:b`^<34b>6>CZ:RTY:GbYajYYk2`XiZLYZfbRd@52A@V
8BT[;30h?dM;G6AODG[To_lS/GR5Nf1>>Cld=CT[7C5BQHZ6Ng]mMf]cNHB@WjZe
^K>a/[:co[@;]kRj_;o1`lC<cM7DoMKif0KCdm;Ad<o?l<kid=;>7lc<_lW3VW9<
7QT?:XGokEa1:3MXYlO4`<O:blg?d=3?n<hSd=7Ad<o<bL?2^iES@RPjJelO=d]2
<10I:F2L^l;5alK6al[=oLl5c/o?d=7Bem?9ePODeMKGemKEe?7FnMSIePU9P@21
0840P@210840P@210840P@210840P@210840P@3bd07?b_[9n/`1cLojd?[B0M7?
b/kAdOWCnM79dl7Fh]P1fM_cg07KfO[Hn]X1fmgZg_[O0MkKb][:g@7Nh?[Qn^<1
h^3Cg`7Ph_?S0N;Plml1h>CjiOWSPNGiiMWXnNGZj37Uh=kLfN7Wg/^bP4hh=SDk
@S]1B4]=DEYREFEkTZJjcM[8f>[^j>7Si^OUiNCThn?Tin;XnN[Zj07WiO?T0NGW
j^Sii_;X0NOUn^@8hMoLf=CAd=3?n]3icPo@d=;EfMgQhn7Ri>GUi>;Ql^D1i>;j
hCSNgn;Ti>;PgmW@_jjNU92=U9BKZ;kJl_kjjM[9^jbOUY24JD0K2Q8L7QLA3QLa
CV=XNH21VL;Gd/gZbb;Ad]?EemSJfMgLgMoPh^?Sh^?RhMkKemGEd/g7`;Zg]Jj/
[Oj[7jb][:b[ZZVYZ:RWYjJVYJBSXZ:CN5Dk<S@g<C0]7`h1o@0U1@L720/?2aTR
:E>Gbm_>]jVKMemm]=;0STHI4AHE5PXQI:Bm_;Wi_^VonKd:^M:mKS8X;24R8B;n
80LQ8R4P81lN7OPL21/I5QHE51<B4_L@0a4A4Q?e52<C4Q4A410B4a@F61TJ6QdJ
6aTH5QLF61`U;SHi>CLo?d11@T?nA0i3@Slm>cTg;2TV8b0O7b3n8@`R8b@V9bDQ
71TH720TnR008OTY9bLW:2TZ:b`]:b//;Bd^;bld=CDf>3Ti>Shl>STh=S<`=CHh
>SXh=SCi@`U0@3ln?C`k>Shno3d>?3`m?Cho@411@D93A4E6edOiAOU744U9BTU;
BTY8@f:@/[V_[K:cl[@:[[^k[jZc^KNVGaSn04T53``81@400@<54B`F<:cdkoK@
Dbm:=R0W7QhI8BXV9TQdTI6;PXN>S866S9JR[;>h^[Rh^KZk_;fn`L;4a/W;cLg?
d=;Ee]OFeOWH1]?Cd]7@clo`c_W=dLhJdlSCcJEmF2TP4RV4o]m:>2DgJ:O8alG>
a/O:o/`1bl[icR?=cLk=c<W6amGDZGIB>TUkJBLgB3XZ3ad]Hinl`/C5a<K7b/gm
c`G>clo@dM;GdlWF1mCEe]OGe]GDlMKif=WFlL/0bO[:n/d0c?W;nLd0c/[?dM;i
e?WBbMC1en;I0=Sae`3Hn]Wjf`3JjMWhf/[Kb]h0gOWLnMh0gm?P0=oagP3Oln00
goWPnMj1h?WPfN?ih>[S:nCUj>?Pi^cPcK5oBS@a<3<j<SPo@TA8DEU<G7:9WK74
dKg<g^CNfM_QhnCTo>GQhoWUjN<0i??U0>CYhoWQlN<0i?[U1n;PgMWEd]7?nL_i
b@o;blg@e=SLg]cMgn3PgmgLlN00hO[R>=oPhnGUhn7Pfm;1[inCSHZ@T9FP]]3X
n?kdh]71/Z:IT8AV?AL62aLM5``52ahiCDiOJ6b8/l[7aN[6L/c=c]3BdmGEg=gN
h>7Si>CSi>?RgmcHe]ODclW1^kBbZZRUXj6QXjBOWijMW9bKViZJVIVHUiJFVi1e
E3/c=Sdh>SP^7Q<?4P`D720R8bL/9C4f?66Qd^?NbKb/R6f;_mW6SdHE310?3@4H
G9be]K>h^KWl^^VknKTE//bgJ2XP7a@D4`l=30`=3Ph=3@`;2_L91`L61PD40`82
m`030@420oD48`<20@40008310H82@X<3`l>30T71@@31`dF71lM6b4R8b@U9_hW
3BHU8R0N71`H5a@A3@`<o@d<3Pl@4A<A3PT61@T=4OX=0@`AnPlW3@d>3a0A4Q@B
4Q<D51DF5Q/L71dO820Q9B<Q81lM6QLL7AlQ8AlM6oTV2B<S8R4P7ahM8B7l80hO
7b0P8B8S8b@T9BHW:2WG:_TXnBX?;2`^<38f=cXfF8Z^]k2^/o:`F:nV/kJ[Yk6i
^JMQ70830`XC3@/920X=4aDQ?B<m]__eon9[A5m6;S0S81XN9R8P@6f;SHIoPhb;
P8F;U:2Y/;Bf/k>d]KJg^;Vl_Ko1a<K8bLg@d]GFemKEnMP6dm?BdM3?co3>nLgA
cQ[@aL_5VG586Q478X;oi5=29SMXYlS7aLk6al[nc07;b_W>8lg=c/g<bLK3al>J
IdD]?W5O7c52=BD=6beSWkc2a<G4a/O:cOg?1Lk?cm3Ad]OCbMH7e=GFemOFeMCa
e_WHfMKab?W5lLS1b]7=nLoicLW?`M;9e>7FnMO9e/7IZM_igOWKPMgigMWPnMgY
h2OOh=cIh>KKb:ekAc4^;C4g;C4h>ce1BU95EF^2UZZmc;_<g^?MemWNfN3ih/7P
nMkYh0OMfmSDd<g<boW8nLH?b<S:cM7EfM_If]cMgMcJfNWM>=[Kg^3Pg]cKe/fl
ZYZ>QX67QHVCZLCLj_3VeLBeYYN>QWYM=0h00a4K6A0:3b8nD55PJ6V1[<;1`^[3
M<W:blg?d=;Bf=SIfmcNgmoNgmkMf]OCdMCAb/Bk]JfYXIfJV9FEU9F?Shj=S8b;
RhZ:RHV8QhJ8THU`D3/h@T];DeI?@S/j?Ci6DUIIF5UHB4U1>U:8/;Z]UHEfE3YJ
U;NZOC`D4Q`M7Q8YJjW0_KNj][Fa[oj^0;3Z/_Z`5ZjX`:]L7aDF2`/:20H51@H7
2PT920L6n0Gm1`@61@@30oL10`820`Ce1B<40`820@4310D72@X;2``920H40P40
00@;51/N71PO7QlP8B;n8ahR8AhL6QPE3`/:1`H51PL<30h?4A8F5A0:1@811@T=
n@T03oX>9``<3@h?414@3Pd>3`l@4A4F5aLH6Q/K720N71/J61DB5aPJ71`J61Ki
8PTO7ahM71/J6AdMo1`>6a/L71dN7alP824R8b@UebKi9?TV3bPX:R/];c0a;Din
XZZRX:GbYafYXk2`XYjU[JjOG1d93a@N;2//;c8h?dM9E6]=GlonocOjQf=nJ55G
BDHi>cdc;4]dSHZ2MWMmNFaaMhFDX:^c]K2`/K:c];Ff^KZl_/73aLK>d=;Ee]OF
eOWH1]?Cd]7@clo`c_W=d/hKc<^nb<:ILD/M60dYQooXF4@X=fRWb<O5c/K7b_k<
0L_:nLhScLg>cLc9a/34_9=P?bLlKehM<d@i:A0N;F>O_<;4aLC6al[=oLl5c/o?
d=7Bem?9ePODeMKGemKEe?7FnMSIePURP@210840P@210840P@210840P@210840
P@210840P@3bd07?c?[;n/`1cLkjco[B0M7?b/kAdOWCnM79dl7Fh]P1fM_cg07K
fO[Hn]X1fmgZg_[P0MoKb][:g@7Nh?[Qn^<1h^3Cg`7Ph_?S0N;Plml1h>CjiOWS
PNGiiMWXnNGZj2gUh=cIe]_Lbk>9DRPX>C`i>CY1AdI2A4eFE5]TK7J:Y;WQl?ce
i^3]o>SWinGUo^@0in;XnN[Zj07WiO?T0NGWj^SiiO;X0NOUn^@8h=kIeM7?c/o?
n]3icPo?dMCHg>3SiN7Ri>GUi>;Ql^D1i>;jhCSOhN?Uhn3LfM76]::ESXj?SY>Q
^=C`ooojkN7CakV/XY=oG38D3A`Y91H=4RU5FVETKWV;ZLG?b/gZb`oCe=GGf=[K
fmoNgn3Qh^?So^@Bhn3LfMODdLc5_[Re/Zn^[Zb[Zof/6j^ZZJVXZ:NWYZJUY:>R
WXeY?B<W=Sdd<BXQ5PWn02H22@`;310E5bL`?Vjgk?gIe=K9X7EaQJ31_Gdj81T=
5Q4LAh>a`/7i_NVonK`E`/bXFBDT;20P7alM7QhO824P81lN7OPL21/I5QHE51<B
4_L@0a4A4Q?e53HC4Q4A410B4a@F61TJ6QdJ6aTH5QLF6QXO9c8h>cTl?Ci0@D=4
ADE4@d4o?C`j<2`X924O7QhQoR0;8RDW:B@Q7Q/J71hPnQl08?hZ;2TX9bHV8b@U
9bTZ;2d[:b`/;Bh_;c0`<C<e=SLh?3Th>C/j=30i>cm3A4=0?_U67dA3@T4o?C`l
?cln?Sdl?3/j>c/l?Cho?d11@T=5AdQ8fDOiA_U70dQ8BDSmB@M4DgVX^K6/]O6d
4Jfj^Jf]^kVZNS@1214400l30_h0@P@92ahP8X3dmm;aMb`V@B/K8QPH6A`R9SYS
Rh^=Qgj0RX^6R8nKYk6f^;Rf]kRj^kfn_l;4aLS;cLo?dM7De]OGe]Gif0KCdm;A
d<o?l<kic=7>7m;7d/bTO5LX80lVP_kHAc`]?VfZb/W7dLg?dM?De=?BnLhSc<c=
c<[7aLKFe:McD3Y;OedN<D<d90XJ<6JQ_/;3a<?6al[=oLl5c/o?d=7Bem?9ePOD
eMKGemKEe?7FnMSIe_3;n/cjc@3<nL[ic@3>b/oAd_WDnM;9e<7Gh]T0f?7G0=Sj
fO[K0=[YfOWK0=[:fl[N0=gig?WN0=oCh03OlMh0go?P0=oih?WNPN3ih=WSnN3Z
h`kTiNKPgN3QcKF8DB@T=3On<AHh?Sdi>dA=Be9KHff1VjkCh^kYf]KSm?kS0NCT
o^GQhoWUjN<0i??U0>CYhoWPlN<0i?[U1n7Of]KBd<o>nL_ib@o:c<oCem_Nh=cM
gn3PgmgLlN00hO[R>>3Ri>KThMgJd/NeXIB>Rhb:SiZbc^SjooohjM_=_jnUTgmI
;`l95B@R50L76S93C4]FI7RH^<G1aN[63lk?d=;CeMKGg]oPhN;Si>CniF3ThMgJ
f=KCc/No^K:_ZjZVY:6QXj>OWijMW9bKViZJVIVHUiJFUhUT>B4X>D<k>CD^91P=
1a4G7R8T9R/`;ca4CW_2m?oTh^;E[85kSjO7_W/f6a063PPC?W^Y^k^g]kRhoKWY
^oVh2[_6XU<M71lC4Q4<oPX72``>3@d<2`[g2@L71PH510<20_L00`410P?e13H3
0P4100020`@620T:30l?3P`91`D41@D73aPN7adN824S92HW:2PW9R@R81lO71XF
4Ph<2`/=oP`;3Q4B5A0>2`P72@/=nP``2a8@40l>3@`<2@X;3@l@4Q@B4Q<C51DF
5QLG61XL7AhO8b0O828Q6aLP8RHZ:bXW9OTY7bLV9B@R81lO8R8Q8B0O7ahM7QhO
824R8R<T9BHX:R/[fB[i:OTZ3b//;Blb=CHh=TIaX[F]Z[?a/5NU/[BYZkVi[7/f
1@/D1P<B1`D41PX@5Q/_;c2>oooJoXm9@e]1;2lP71/L7R0bFhF9S8InP8^<QHN>
VZF_/kFe/K:c]KJh^KZm_l33a/S:bloAe=KGemKEnMP6dm?BdM3?co3>nLcAcQo?
a<[4V7176A447h3ogE16;Si]Z/[9am7=cm7Ce=CCd_W>8lc<cLc:alG2b<>HI4<]
@7EC5R/m;al8631VXKk2`lC3a/O:cOg?1Lk?cm3Ad]OCbMH7e=GFemOFeMCae_WH
fMKab?W7nLSial7:dLgicoW=bLo1d/WDhMKif<WF`MVYfoWMnM^1gOWMfN3igNWP
9moNfMKJflR`Q4dQ8C4d;bh/<CLf<S@mATA;E5aVNYBZd^;^jM[Eh_;Ih?WR`N3i
gNWP1mcJeM7=bl[:nLSiaPo7bLc@e=SKgMWJg=gMg=[IjMdhfmgOhMoLf=G=`K2L
ShJ4Ph64T:K2fnocm>[Nc/>cYYZ;ME8V2@0?82<G2`dO=TU@CUISM96`_;[2j/<?
blc=cm3BdmCJf]_LgMkOgokPHMoLf=GCdm39`[VcZjJRWi^IUIFDU8n?SXf<S8^;
RXZ9RHR7QXR=P5hf8Ra2DDe@DE19?cHcA4iGG5eOHUmEEdm;JJ;;e:ZTXYE/@CiC
M9^NI2XE4@dM6bI?R[C3_kVg];:`oZkY/_Z_2jfa^YI74Q4F2PT81Oh31`@52PT9
20L6n0Gm1`@61@@30oL10`820`Ce1C840`820@4310D72@X;2``920H40P400P85
3ALM7QXL71dO828S92@S8R0N71/H4`h<20On1@l<2`d=41<G5`l:1`@31@L9n@P_
40l?3Pd<2`/82@X<3PlA40h=3Ph?414A4Q8C5ALH6AXN6aXK7A`F4Q/M8BDV9B8P
nBDO8b8Q81hL6a/N7QdM71/K6QTJ6Q/L7AhN7b0Q8R@V9bOI9_TUnBH?9bPY:R`^
;c0]?FJFZJ6MY_6WEj:_[Z2O[JfQMC<852<K734/<34d>d9:C5eHDj_oonGoZFUU
P6YGG4i9A48o?4Y`Thj:PWIdNgYaLWV8UZ>Z[[2^[k2b/kFf]kZl_L33aLO8d=7D
e]OGe]Gif0KCdm;Ad<o?l<kic=;>8<c:_LO1V71:71P:9XGohEE8<3i]Z/[9am7=
cm7Ce=CCd_W>8lc<cLc:alFoaKbAGCdW?W=B52do<b<;6c1VXKk2`lC3a/O:cOg?
1Lk?cm3Ad]OCbMH7e=GFemOFeMCae_WHfMH9=X40P@210840P@210840P@210840
P@210840P@210840l]01clkjcO[<0Lg=n/kjdP7Acl[>dM7idoWAbM?1e^;H0MWK
lm`1fmWjf?[J0M_Mj]kjh07Ofl[Jb]d1g^3jhO[S0N;Pdml1h>;ch`7Rh??O0N3T
n^Gihh7UnNGIj?WUj^P[iMgKfMGCaJB0DS0Q;c/e=CiEEeE9>C8g?dM>E5IHIGb?
`mK[l^kYkO;Zj>Oli@3Wh^Sij^[X0NOUln@1iNOZj?WWl^P1inGji0SPgMSBclg=
clojd?S>3]7Ef]oRiNKQh^CUiNCRhO;U0NCRnN4ChnGVhmkHe<FjYiN<RHb?UIf`
c>Wnoagjl>SLd;n_XXmbB20=4BDb:AH:63YHHV1[JWVM_/cWb`ODeMKHf]_Mg?kP
6>7Qh^;Si^KUi>7Nf]SBcl[3_KNe/[>a/Jkk[4F[ZZVYZ:RWYjJVYJBSXY^IPE4]
;T9>DD<b:B8H200110T:2@`B60hG8Cak`n;Mf]kSg<JTPVa]WlB^JRlI61HM82eP
Y<W:hKoi^`[<`i99828Z8R8P8OhO1b0Q8B0P7ahMn1`86aTF5QDD4a8Bma034A4B
4oDD91<B4A4@418C51HH6AXJ7AXK6APF5aHM6AXQ;CLl?3/k?Cm1@dCnAAe3@T0o
?S`b;bXU8AlM7B4P7alQ9BT[8R4P7ahM71cj7`XP9BHW9bPX:BTX:?hYoRXO:b`/
;Bh_<30[;2d_<C<e=CTf=CPm?CL`>3a2AdY9AdGhB1i7ATA2@3hn@40o?Sdl>cXi
>CXk?3dm?Sm0@D=5AdU9fDOiA_U73dI7B4Q9B4U8BTQWW;Vc[[Sa]0n_^[BX[K^^
TT4I00HB3PD4o@0Z0`XA5BDTKmCbm=FVAB/[;QhH6@`A6Q/F9TmnVXV>S85oQXZ7
RI6O[;Fh^?jf4;Rj_;jo`<C5alW<c]3@dm?Eo]L1e]Gif0KCdm;Ad<o?^<hOdLKB
c:AkERLQ325nnM13?c90K:G2_kc4blg?dM;Ad=3gcQW?c/g:alSGe:IaCSU=PU4I
=di0:`/I<fRS_ok31<;6al[=oLl5c/o?d=7Bem?9ePODeMKGemKEe?7FnMSIe_7;
0<gjc_[=0<cibOW=0<k:cm7BnMCid/WD`MORf@3HlML0f?[In]/0f^WInM/0f/[K
b]h0gOWLnMh0gm?P0=oagP3Oln00goWPnMj1h?WPfN?ih>[S:nCRiN3Lf<ZVPU4_
7B/f<2dfC4i<@30Y;SHnAD]=CeacQ;G8gNKRgn?Zh^?So>CQhoWUjN<0i??U0>CY
hoWRlN<0i?[U1>7NfM?@o/kiboS93/c@eM[Mh>7LgMoPh=oMg?7P0>7ihSKTi^OT
gmWEa[ZVU8V6RHbAVJc8iOWnooojknCEaK:USW957@P<7BdU4@4;:DE;Ae9BI8^_
_l;4jLIacm3AdmGFf=SOhN7Rh^?Si>OWi^GRgm_Ie=7<aKjh/Zn_[JVVXZ:SXinO
WYfLW9^KVYZIVIRGUYJCUGa>;2e2DUI;?3@_9QL:4QLM824T:c8U;3=;RLgZiN?X
jnC>[8UbLZ?6[6HY40l>51LTF9c1`kVio[[V^oVg5LFmS4<H6QdE518>30/;30d>
3@d<2`[g2@L71PH510<20_L00`410P?e12@30P4100020`@620T:30l?3P`91`D4
20@22A<M820M7R0R92HWoRPM9RDS8R4Q7QdH4`h<2PX=30/;3A4D5`h>3@`;2PT9
nP`:2`d<3@d>3Pl?3Pkn3b8@414B4a<D5AHG5a8C51HH6Q`L81dL7b@T7QLO8bT^
<C0^;?P[7RXY9bDS8B4S8b8Q81lN7A`L7AhO820Q8R<T9RPZ;2cI:_TYn2X>:b`_
<S@f=c`kFY:a[JRblK0nYk:_Y:^i[Y=26`485A0920<31@P?5QlS=3Ani?oohKMR
CD];=RhZ6APM71DQBGNEQhn<PX68SHV;Tij[/[Bdo[4@/kFg^KZk_l32a<O9blcA
dmGne`7FeOWH1]?Cd]7@clngcQk3b/BHKdHH4P4JO?[EC4Tc@6bU`[nla<_=cm7B
dM3@mlhIclk=b/O4bL>GHT4/@WQ74C58>bH95c=XXkon``C2a/O:cOg?1Lk?cm3A
d]OCbMH7e=GFemOFeMCae_WHfMKab?W9nLSia/7:dLgicoW=bLo1d/WDhMKif<WF
`MVYfoWMnM^1gOWMfN3igNWP9mcMfMGBa:5mCB/J:3<]:c=7AdDi:B8W;cLnA4I8
EFb0]<SMi^;Nh^SIh?WR`N3ignWP1mcIe<k;bLW:nLShaPk9cM;Gf]gNfM[LgMgL
f]WXgCOOhN;Of]C@`;:QSH9oPX>8SZ6mf^gdm?K_imW>^j^LRFY05P@66RXV5@HB
;dUABeEBHhNX]kVl`^[3Mlc=c]3BdmGEfmcLgMgNg]oRh^7PgM[Fe=7>al2h/Z^V
YZ:NViJFU9B?Shj=S8b;RhZ:RHV8QhJ8R8afBBXbBUiYHUMDDTe0=TI?F5aOH6AU
CTLoAW:Z^jbPWj2IPEll:31XUHI;6@L@6bLZ=FNYc<Zm^KNf];:`/>VbnZhF[;^a
P3L=3a@<2`T71@@41@H:2@T81`Kh1Od710H510<3m`430P831?D590@30P810@<4
1@L92P/;30T81P@20@050@074Q`O7A/J71hP8R?n91dR8AlN7AXE4@h91`D410`;
30`?4aTI3@X920L61@Gi20T;2``<3@d>3Pd=oPh23`l=oPhK3a0A4Q8=3PlA4aDG
5a/H5aXO7aTB6QhT:B`[:OLW7RHU8b4O7AdO7ahM71/J6APH6AXK71`M7QlP8R@V
:2SI9_TUn2H>9bPZ;2d_;c<bDHRVXIbVlJMBY:nYVin]Y8/m6PHD:2LT:c0e=S]1
B4i@GERMoOookLN0LgAgIV1NCTi@C3m9JiR/U9><OGIjNWAeOHVGXjRYZjf^/;:d
][Nh_;fo`LC6b<WBdmGne`7FeOWH1]?Cd]7@clnicR3<bKc7`IQ_BA/I1b61omUA
BcE0K:G2_kc4blg?dM;Ad=3gcQW?c/g:al76_91K>bI0MTH?<dXo:P`J<fRS_ok3
1<;6al[=oLl5c/o?d=7Bem?9ePODeMKGemKEe?7FnMSIePU<P@210840P@210840
P@210840P@210840P@210840P@3bd07?d?[?n/`1cLgjc_[B0M7?b/kAdOWCnM79
dl7Fh]P1fM_cg07KfO[Hn]X1fmgZg_[Q0N3Kb][:g@7Nh?[Qn^<1h^3Cg`7Ph_?S
0N;Plml1h>CjiOWSPNGiiMWXnNGZj33Uf][KeLfbPU@Y6al_;b@dD5MIE4Db:S0i
<3]6BTYBHg>6Xlg_oOGUen_Zj>OWiNGWhNSij^[X0NOUln@1iNOZj?WZl^P1inGj
i0SPg=OAc/c=clojd?S>3]7Ffn3Ti^OQh^CUiNCRhO;U0NCRn^4gh^CVi^?LeM2l
/Yn>Q8B:SjB]`Mgfooohn_;/h]G1[9f9IcXD21<Y>2`D21]5I6EKMV]o/=7Cc]3Y
b`_Ee]OIf]cMgN7PhN7nhP3So^HAiN;NfmW@cLW2_KJe/[Fc/jn]o:`OZjZYZJRX
YjNVYZFTXj:BXiUV=BXkBW5K@C<_9aH600;n124641LN82YBW>3Zd>CSg]_NdJMk
GXNmaHHd6R`86QPB?Xo0n<;Y_oVk2]>lQ44O8BTT92<ToR878b@Q820O7Qgh70PK
6AHF5A@C4Q;g40<A4A8CmA@T4a8A4A0@4Q<D5QPI6QXM6Q/I61HG5R0I5a`Z=Sdn
>S/l?T53A?i57DA3@D0o?S@`:bHQ7QdL8B0N7R4U:B`P824Q81dK6OXN<1lP8R<V
:2//;C0_;Rd[:RPX;2`];Rl`<34X:B/];c4c=3Ld<cPo?cPa<cPoADU9AdGiBAm:
BDQ6@d50?d50?chl>cXj>3Ti>S/l?Cdo?d53ADM9B/U7oTH=AdQ:BDUBA5bE^;F`
^KKb]0jb^[6U[;VSOQP@0P0:5`gl04<741PL7Cg6lLgbjTE4?c0D2A0A10/J6@dT
FhjRQhn@Pgb3R8N:Tj:_]kVg];Ff]kZl_[o0aLK8b/g?dM7Ce=KGf=OFeOWH1]?C
d]7@clo`c_WAdLhOdLKAbj=kERLR2Qmkm/a2@C0mIYbf/:^c][Rj_;fm_;_icQ_A
dM;Aclg:bmSDYG1=>Dj3CAa2H54h4Q/dJZBoo/<4`LK7b/gmc`G>clo@dM;GdlWF
1mCEe]OGe]GDlMKif=WFlL/0co[@n/d0c?W9nLd0c/[?dM;ie?WBbMC1en;I0=Sa
e`3Hn]Wjf`3JjMWig03Jb]_:gP3MnMcigP3Odn00go7N0=och03OnN3igX7PnN3I
hoWPj^<Zi=oTh]cB]hAF:1XK:bXO;4Q>D4/l:B4W<2Lb?D51BEYXN9>mhNoYfLgQ
h_kS0NCTh>?iiNWS0>Cci@3TjN?iiO7S0>Cji@OQgMSBclg>c_W;n<T>c=7FfmoQ
h]cMgn3PgmgLlN00hO[R=n?UinOTgMKA_:nLRh61QhbPZKgIl_omn?ollnWJaZnP
R6Hg4@<>8C0V3P0>=4m>@UeFJik4bLO<jLH;d=7Be=GGf=WPhN;Ro^<0i?kWG>KS
gmcJd/o;a;jg/Zna[j^WXj:SXinOWYfLW9^KVYZIVIRGUYJ:W99Q<BPkC7MQB3`i
<b@E3a<G61TN9Rhc<cYNZ>_ae^[Xhn7Tejf1HhZnaH8^4bD04@l9=HNh^ojlo[d1
_[kY^oVg5LbfOS/G6A`G5QDA3`h>3a0>3@d<2`[g2@L71PH510<20_L00`410P?e
12@30P4100020`@620T:30l?3P`91`D42`@0110L8B8L7QlQ92HWoRPM9bHT8b8S
81hI50h;2PT=30X:3A4D60`=3Ph=2PP6nP/_2PP82@`>4A8C5QDD4a4@3PlC4a@E
5QLG60l@4Q@F61XK7Q/J7bHV7aPJ7bH/<30^n2`O;B`[:BHT8b8T8b8Q7ahM7A/L
71dN7b0P8R8T9RPZ;2g7:Ph];S4c=CI1=Tj8[Z^V/Job/5N[/jfQZ[NSOaTA1@0<
610010@531<L9B/[C=Kog_ojFVETDS@T:BDD5B0L3b9HRIj8Ti>7PHJ<RXjEXJjd
][>`/;6b]KNi^[_0`L?5b<[<cM7De]OHemKEnMP6dm?BdM3?co3>nM7@cQk3bL>G
KdHH4`0HNOOABd/a?FJL][2[/kJh^[bm_KbknLhKdM7BdLo=b/O:`iIQ@2a3ND<D
?5Y<<a0I=6ZT_ok31<76al[=oLl5c/o?d=7Bem?9ePODeMKGemKEe?7FnMSIe_78
nL_ib?W6`L[AcOW?nLg9cl7BbMCQe_WIbMK1fJWKnMgifh7MnMgIh?WMjN0WfMcK
eLbaOe4T5QPX9a`ZADU9A3DR6R0Y82/f>SY2DfAgU;kQknWIc=WPnN;1h?WRjN07
g=SCcL[8bL[ib?S63/W>dmSLg]oIf]cMgMcJfNWM>=kPh^;Of=7;]:JEPWYhOX>G
X;C>jOCdk_Scjn7C_jRIPf4b300:7RhX4P<E>UADAV1EJYZl`;g3`^[32lg>cm7B
e=GFg=cMgOkN0=onhVCQg][GeLo<a[nh/J^VZ:BPW9NFU9B?Shj=S8b;RhZ:RHV8
QhJ8Oi::GC0[@eR7MfAKG5U;@4=;DUEJGV9TGU57FY33_YRPV96;S7eC:a=3PY=M
504O3BHT74JF`l?0_[bj^KNe]NVbnZhF[<:ZLRl<3Q<>3@`:20L720T:2@T81`Kh
1Od710H510<3m`430P831?D590@30P810@<41@L92P/;30T81P@20@080@023a/P
7aXJ6adP8R?n90hS8R0O7Q`G4Pl:1`@40`cn2`/?4aTJ2`T:2PT610;i1bl61`P;
3A0A4QDD4a8@3`d;3`h?414B4Q<:2`d?4A<E5QTF5AXQ8AXC5AXQ9b/[:BOi:1lY
:2LU8R0O7R0O7QdK6QTI5aPH6AXK71`N7R0R92HX:LLV3BPY:bd^;cT]AGnTXIbV
lJLcYJfTV9j[VGLD4``=8C@_93Dk?415C55BD6_`oo3ooff8T81UFf9PCe9LDd9C
Pk:oVYbHQ_ik1GEgOhbJXojW5jb^[k:d][Nh_Kk0`/G7bL[Be=KGf=OFeOWH1]?C
d]7@clo`c_WAd/hPc<Vla/2GKdTK6PDOO_cED4dc?FJL][2[/kJh^[bm_KbknLhK
dM7BdLo=b/C7_8mJ>RI1Md8B?Ua@=a<L=6ZT_ok31<76al[=oLl5c/o?d=7Bem?9
ePODeMKGemKEe?7FnMSIePWlP@210840P@210840P@210840P@210840P@210840
P@3bd07?cO?<0Lg?lm01clo:c^7AnM?idOWClM71dm7Fh]P1fM_cg07Kfo?J0M_M
j]kjg07Kfo;JnMSIf];M0MkRn^<8g]oOh>7Rhn;Pn]oYgO;O0N3Rln<1h^3cg`7P
h^;SPNGaj?WU1nSWinKUi>?SnNGaj3OVj>STh>3Ti_7Ge=ZlND]1:Blc;2H[?e1K
GUY;=b`_=S<e?4MDFUYHJ86TaMoanooeh]kXj]kTml;X0NOUln@1iNOCj17Wi^KW
i^GSh=oJem;>c<c>d<gjcP;;c<knc`W>cMCGfmoRhnCTnN?bi@7TiO[T=nWTh^KZ
hLfl]9n=RXb@VjRkcNGhookjmNkem^GA_:F?Me@X3QH[=cDG1Q50HfIWLVQmX<3C
f=7<lL/0c?k=o/h;cm[Jg=gOhN;RgmkNo]mYh>3Thn7NfmWGe/c:al?0_Kfk]KBd
/Jj[ZJN^[:VVYJBTYJNWYZJUY:>RWYjGP6UPJgYfIE56?bhD00L400872PT75AXN
@93IgKG0[:Raa]jnM5m/VmS3D1<f1aLG4C5g[l;3`lC3_;Jh`>Vm6l6l^Kc1`[bf
e:]]>2<T:bXQ8B<Q8B0O7Q/K6Q[n6@0HnQX86ATF5QDD4a8BlA3i4PLD51<B4A4@
4?hB71<F6QdN7AXL6a/J6a/R6aLK9c4g=c/l?Cm0@T=4nT85@CPc;BHRoR0C7AhO
824S92@O7b0Q81hL6Q`M82;n8`PT8B8T9RPZ;2gn:04W9ohVnBci<OTf2cDj@DI7
@chjB4Q7Aoe6md@5@d91@D10nCoi@PM8AT=1@D=6B?Q43TE5ATM8BDU:BDQ7ATE4
@oU9nDOiA116A4E6ADI5A5A0CH6a_;Jb/o2a3Jje`;EnA0T000dB2@43oP0m1`PC
9BDOZnOWlNB1BSH/81D=20@52@P95Re;IgMnO7emMg=oU92KZkBh]kZk/k>d]KRk
_l72aLS<c]3@cmOjePOHemOFeMCDdk7>H=?8dlbSNU@U6ahDMoZnBeU6BVn=Ri6M
UZVPX[2dZj^e[kc1^[_4`[Fj_/;6b<W;cl?6X75B?eF<G28nSX4f51hgL[GAak[0
d<[<cm7Ce=CCg][FdmCDd]3Kd/[;dMC@bmCndokB0=7id?WAnM?ieO7C/MH7e=GF
emOFeMCae_7;0<ccc@3<lL/0c/[?hM;ie?WBnMCad/7DdMORf@3HlML0f_?K0=[Y
fOWG0=[bfoWIfM_BgP3MnMh8fM[JfmcMg]kOn^3Yg_;P0=oagP3Oln00gn7NPN3a
hoWP1n?Rh^7PgmkNnN3ahcOQhn?Ofm_OiOKQfn71OTe3:2h_:24V=dQBEE52;R<V
;BX/<ci;DE5=F6jA]LoSkoO[f]KSiM[Pll7S0>Cci@3TdN<?iNOXinKThN3Kf=??
cLg?coW90/K7bOk:2LW8cm;Ff]gNgmoig_7P0>CjiCOZiN?Wjn;>^k6KRHJ8S9NT
^<[RmOckmoKeoog/e/6WTGIC90XA9Rl/3P04<E1AD5U?J8babLo=b?760<Onb?k9
2l[EeMOHf]cMg]kOgokPJN7QiNCRgmcJf=O>c<W5`Kjj^;6`[:VTXJ2NXInLVIRG
UiRJVYVIV9NFUYBFT7]UGVYjNFYHCdXk80XG5A<F6QlL72LZ;TbJhN6j`k2]]/cT
a7YTL9cG`Td?;`0=3PPXKjNj_;fn_[Na/kcY^A^m^;Fh_Kjh//fUIc8K71hM4a<@
3Pd<2`X820L7oPH01OP71PH61@@30P;a0?T21`@40`810@00oP840`H:3A3n3a@>
30/92@d600<=5a/K7AlP8R<U9ROj9@DV924K50on3A<92P/<3@l?40/<3@h=2`T7
2@X=3oh@20l920X<3Q0B4oh>10d=30`=nA?i6?TM2a`Q:2d^:RDQ:b/Z:_dYmbL5
9RDT92<SnB;i9@L[:BHT92HY:oPW3RPX:BX[;2`];2/Z:BPW9_T/nB[i9a0Z:b`]
;Rla<D4_?7>S[ZVX[?:]oZXi/KjcOTD9000>50X420L00A<D83<d;;_gn?ogU6=H
DTHh:b4L61PC4A/`CFMiPX:4Q7ehQIRCWJZc]Ojd3:j^[k2c][Zl_L33alWnb`3E
n]H7f=OGe]GDe=>acV3@aL_4Ufi45P`C3GGk`eASAdY_SH^AWIJYX::`]:^[]Jnl
`KZka<:e^[k2a/S9bl^e]I5RAC9:PU8J>8Ql<A8L=g:edLNj`=3:c<oAdmCDdmkJ
e]?De=;@fm;:bm7Dd<_Do]?ndP3AnM3idOWCnMGadk7F1mCEe]OGe]GDlMKAb<W:
hLgicoW=nLoacL7?dM;Ae=WFnMCae_WDfMKAfOWK1MKGemSIf_OKjMVafh7MlN3i
g@OPgmoNgMcKfoWMlN0gg^3Pg=SHg>7`fMCJ^gQ8?R@Z;2DN8cE5CDi:>bLL7bHS
9B`gA4Y:BEQ`TkK@hnofj]SDh>;GgO21h0oQh^?RhMoLfmKCc/[8b<[;nLH2`lC6
o/L9a/G<cm?Gf]_Lg?WKlMgih2_Uh=kRi]g9]ZR@P7]oPhjK[l7Ik?Gbl>k]moKU
d;^RS79?8@L>8bd]4@8;>?iF2EeBIh^/`<K2_l;b``34o/GnaPS7d];DeMOIf]_n
f_kKJMcLh=oMf]OEdm;;bLC0^kRc[jRUXIjHUI6?THn<RHR7QhR:RXV9R8N6R8R;
QWERGg26RWibK6YNASA:BdeCG61NEEE;>dR2^:ihMU]CF6Z0H1P875JNU2X09@`U
8a/iO[C5`l6n^k>[[K?Y/1^d[jb_];F_Yl>IFbH@4ADD2PX91`H510<410<3oP80
0OX300Gn1`@61@@30o41n@<71@D40`820@7n0a`41`/>3``92@P71PD52P<00@`F
6QPK6a`N7b4R8oXQ71lK5A4:20H71`P930d?4A@B2PP92PT71@<51PT;o@`71`L9
2`d?4A;n3@D<30/;2@oj3_TCnAP;5a`S:2TU81`W9bHVoBGg8`DR8B0P7aoi7_TQ
1bLU8R0P8RDWn2<>92@U9RLX:2TX9bHU92<RnBSi9_TS3bHV9bPX:BXZ>RLdJYZU
X9k_Y1NQZ;:WM3l710/P;BPW<Shg>4M6C5YEC=GmobjSNGj1MfiWHEaJFe=@EFN0
VJ2KT8j:Ng5gQgj8UYnTYJJZZZ^/[K2c]kVj_L34a_k8nMH7f=OGe]GDe=>bcV7<
bkk8`IM^AaTC6AAjolMIIDU:Khf;TIfFZJ2R/;B[ZkF__<6j^lC2]KZn`/K8bL_8
/Zj:Fcl/B81A63Z:P3DE7cMb]M77^/3@b/c?dM?De=?Nf]KCe=CBd=_Bb/_Ae=3;
e?kCo]80dOW@nM7idoWElM>aePODeMKGemKEe?7F2Lb10840P@210840P@210840
P@210840P@210840P@210?;@0Lo=ll`1cLocd07?cl[>hM7idoWAnM?adL7CdMKR
f07Ifo?L0M_KlmX1fmgZg_[O0MkKl][if=WJd]d1g^;jh`SNgmoPhN;Sh^3jgnWM
l]l1h>;ch`7Rh??O0N3Rh^>1iO7XnND7j>OWi^GThn?iiO7X=^?Wj^WThN7Pg<_4
]i1F=Bm:Ad0b:B`lBD]CEdlo<c4d>c/m@d]>C4UMK82H/L_Ulo?[j^k]i>?1j07W
iO?T0NGWdnP0iogV3>CRgmgIe];>c<c=clgjcP;;c<gmc`G>eMSKgn;ni?WSl^D1
i>Gji1;Xi>?Vj=g7]ZbIRHN?V:RieN?fo_lQoOWdmO3MbkVRRf]87`/F9bhY50lT
Bf9MGVYaRJg8e=?=b_7;o/d>c/o?d=3JfmcNgn7Rh^3Oo>1XhN;QgmgJf=KEbl[7
a<6m_[bf]KFb/:bZZ:j/ZZNUY:FUYjNVYZFTXj>PX9^@Ph:;UHEdHUA6=1/62@@1
0PP;2`XI7B<nP/C?]WmbNY6ei>:^Gf^Ddm9/71lB61HB:5nI^LG2_kfj^Kg2jKdO
`Kbj_<72_KSBXf4`82<X9B4P8b8Q820O7ahN7AdL6a_j6PPI6AHF5A@C4Q;a4?TB
9a@D4a8A4A0@4Q4B4aHI7AhM6Q`K6aXK6b4K61/V;cHf>c/m?T12@dCj@RY1>SD_
:2<P7alN7QlP8B8S91lP8B4P7Q`J71hO8B8S8R<R92DV:2TZ:RPXnbOi;?T`nC@9
<cLnA4I4?ca7Aoe60DE5md@3@d=2@OM0nD86AdI3@D53A_Q73dA4ADI7B4Q9BTY9
B4M6ADGiBO974DI4A4E6ADI5ADi2BgBS^kfg]?:a3k:i/ZV]Zgm:30<23Pl60@Gm
02/?6a`HNLO]lN^WDC4a9adA2@8100P72AH[?TU=LG9lQhIoPHbFWj^d]kNk_Ojd
3KJh_;o2`lG9c<oAdM3Gn]H7f=OGe]GDe=>acTcCb=;<XgUC9ATL57?a`V5dDdYR
Oh>=VI29PhF<RX>;Vi>NXYbNYjJLZZZ//;Fg]KK2`iY[CCeFSS/N?G5P<R8V>FZV
aL>j_LO6b<W;c?k=4<o?dMCHf][If=C@cm3@c<WEo=@1dm?ie=WC/MH7e=GFemOF
eMCae_7;0<ccc@3<lL/0c/[?hM;ie?WBnMCad/7DdMORf@3HlML0f_?K0=[YfOSJ
l]_ifMWKd]h0gOWN2=WJf]_LgMkNgo[PjMkbh03OlMh0go?P0=oQgX7PlN?ih0OS
h^;Qh=oNg_WPlN<gg^;Ui=oLg=oQeL^nUE/g<DU6?2hT9cA1@TY>ASHZ:2/b<S@j
@TE3?TeIKHFN^mOWin7Pi^GOg^C1h`3TlnD0i=7S0>Gni`_Uhn3Nf]OCclg=c/ki
b@;6alSmbPG9d=?Ff]gngoWNlN00i?[U4^WUi>OYg/ReZ9>2Ph^DY;GBh??nob7l
o?_om^C@_ZB=JTLK1a0R9B0;11DjCDI5DEQdVKW:c<_7lLKnb0k9b/[;bmGFemWJ
g=gNgn3lhFSRhn;Pg]_IemK=c<W6`[jk^K:a[JZVXZ6OXInMVYRGV9RJVYVIV9NF
UYBFThUnOXVEQgUXFdln9A@G518E6QhN7BT]<4V:bm>hP7EnUK[Zj;EULIWEdVdK
6`X>30TOEY6a_[bi]kFd^;gY^Anm^;Jh_Kji]<^MFbXH6a/H4a8@3`d<30/<2`/:
2PT82?P71PH61@@30P;a0?T23`@40`810@000P420`H93A3n3a@>30/92@`600<<
5AXJ7AhP8B<U9ROj9BXV9R<M5Q0=30`:2P/<3@h>40/=3Ph=2`T72@/<3Pl@3`h:
2P/<3Pl@40h>o0d03_TCnAOi6`TJ7RD[;B/V8bXZoBT1:2Sg9`<V9RDTmb?i9@HZ
:BHT92HYn2X?9bLX:BX[:b`];B`[:RTX:?T/lBX@:b//;Bh_<C4j;cQQT:R/ZZ_b
[Cn[/ZjUZjQoB``410l@1P<9310=3A`Y:BJ7e_kooKaWC5A<@S@X7aTG6aHF8CE7
D5AgNXF?SHF8TYZR[;>d];FfoZl9/K>g^[fn`<C7b_k<0=GjePOHemOFeMCDdk7>
C=35b/BGKD<F2Q4=LO;7JWiDBV9oPhfIT8V3QHb:Ph^KTijRW9jWYYbZZZb`]KNe
/[BbRea0<4^4<AHgJe/]82@iJZK5`kZmalK8bL_<o/d@cloAe=SJf]WHe=3?d=3<
bMGle07CdoWDfM>aePODeMKGemKEe?7FdLS9b^7=nLoicOW?lLg1cm7BdMCIe_WG
lMKie=WFdMWif`GFemOHfM[gfnWI/M^1gO7PnMd7h=oOg]gLfm_igO7P=m_Oh^7L
fMWKflg4]hmE<Ra5@ST[8B@b?Se3Acl_8b4T:b/]<c/n?3Y=Ffn7X;cGinOPgnCS
g=_QPN00hOkR2n3NfmWEd/k:b<S9b_W60/?4aOg71LK=d=?Gf_kLnM_agOWP4^CP
gn;TfL>`WhMhN829Vjc9encnn2;gmOCgl]g<^:68J4<J110O9R4>2Qa2E4a;EE]c
V;C1`[nn`_;3o/D;a/O7b<SBdmCFemWJo]_lg2KMg]gKfMKDd]7:bLC1_;Rd/:VV
XYnJUY:@THn=RXR7R8R:RXV9R8OnQSj:R85jOhjOUXf0N71QBC]6AdY@G69PF5a?
@DEcXZ1g<Q`P=5>0O4/15dVDWTD03aLW91hbIj2la/2k]k:`];OY/1nd[jf_];F`
ZL6ACah=418?2PT920H51@@81`L61PD41?X300Gn1`@61@@30o41n@<W1@D40`82
0@430P<41`X>3``92@P71PD52@<00@/D6ALK6Q`M7b4R8oXQ1AlM5a<<2Oh68@T9
30d?41<B2PT:2PT71@<51`P:2``;2`P92P/=3Pl?3@gl304:3oX>nA;i5PTE6B0V
:2HQ7RHVoBD192Cg8`<R8R4Pmaoi8@HV9B8P828Un2H?8b<T9BHW9bPY:BPW9RDT
9?TXkbH=9bPX:BXZ<bPaFXVQY:7aY1VUZZFLWimgAP`94B</:2Xh@d]6@DU@Bd>Q
kOko;m5lJGj0MfiXHEmMH5]JHG:0QX:GSiJJTh>0Q8V?VZ6SXjN/Zjb/[[2d]kZk
_L74aok9nMH7f=OGe]GDe=>bcTg<bkk7`IM]AQTA5aAfml]_P5I:HWn3SIV@RH>5
S8Z3Ri^CWZ:LWZNVW:ZZ[;2e]kF_/J^4ECXZBH8`53U]Gc4S9cUZY/G3^[g7a/S9
blcncA3?cm7Df=[JfMSDd<o@d<c9eOcD0M?CnMCIdk7F1mCEe]OGe]GDlMH9aH40
P@210840P@210840P@210840P@210840P@210840l]01clgcc07=co?@0Lo?b/kQ
dOWCnM7ido7A`M?Ae^;H0MWKlm`1fm_cfP7KgN[Nn^41h=_bf_WIfM[Bg@7Nh_[S
2=kOgn3Qh^?Rh?[OjMgbg`7Ph_?S0N;Plml1h>;Rhh7UlNSii@OXinOViNCShoWU
lNPghNK/k>OSh]oFbkRDJTPk>DLl;AdG6bH^<Se8BD0e<C4g=C@i@4A4@eQJGVMm
W/CMl?7Zg=[Pi>72j07WiO?T0NGWdnP1inKni@OSh=gKe]CAcok=0Lo=n/h<c<c=
c/o@dM7GfMcPh_kTnN?bi@7TiO[T4NKThnGRe;f/XHn3R9RY_m?`nOgo8_gkn_K[
e/NeVWmI=Q<95b<R6ADM>5=GBU5TPI^odm?;a/O:l//=cLg>cm3Ad];KfmgNh>;n
hokRoN5WgmkLf]OEdm;;b/O4`[no_[Rg]kBb[ZbZ[jfZYjJUYJJWYjJVYJBSXjJR
X9fLWInQSX1^G4/h91D90P031`d>3APO9SU[XkbhTHB5S9_2bjRIW:_@fHX[2QlG
4A8L>gN[b/Bk][Rn`/?Y_A;0_K^l`<6o_<fECbDO92DO8B0SoR898B4R8R4P7ahN
7OXJ21TI5QHE51<B4_4@nA8751@C4Q4A413n4A`B5ATL7AdJ71/K6Q/K81/I6R</
<cDj>c`n?d52@oY28T4l>38/9R8O7QlO820Q8R8S820Q8R4O7A/N7QlO824Q8b@U
oRKf9oT/nC3i<@L^<c]1ADA2?oi4o4GiA0E5ADA3@T;g@OU21dI5@d92@dE6nDP?
@dA4ADI7B4Q;BdY9BDQ7AoU8nDOjB@I8A4=4ADE6oTL7ADYOR[C4_[Cb/BBV^;BT
[l>XM0h:2@d90@04010101`S6BkKiO7`b6dg<RTQ5`h5oP0X0@D?7c0i=S=GGFf2
RX>2Qj2W[kBe^;fo]KFf]kZm`L?5al[>dM;BdMOjePOHemOFeMCDdk7>Am;7d/^R
NE<T6AXEJMbnMXeNAE9cPHnHS9NDU9JASYRXSYBFTYBLWIROViVNYZRSX;RgSf=9
?EJ>>BI7PiF9JDAPOjO0a/?2a?k=0Lk>o/lAc<g?clk<b/WBeMOEd<c;c=7Anm;Y
doW@lM>aePODeMKGemKEe?7FlL/0c??=0<cab`3>b/oQd_WDnM;ie?7B`MCAen;I
0=Sae`3Jlm/0f^WInM`0f_;KnM[Ifm;N0=gigPSIf][Kg=gNg]ojh>WNl^00go7N
0=och03OhMj1h?7SnN07hn;RhN3Og]kih?7S=mcQinORg]gNfmFoVfm=?C]6>bTI
4QHN9RTd?d0g;2PX;R`[<3Lk>cQ6ATYDJXjdcnCWh=CBfmoL`N<0i??U0>CAh`3U
o^H7i>7Ng=OEd]3mc_W93<O7b<W:blc<d]CGfmgngoWNlN00i?[U4NOUi>KSeKj[
VXMkPY:S^lo]m_go8_kmoooag<^jW85G=@l54AdI40X@:D92<cQ;J8N]a/[7a/O7
l/H@b<S9b/_<cLgFe]SIfmgNgn;nhogR?>3OgM_He]CCcLc9a/?0_;^d/jn/Z:BS
XJ:PWIZIV9RIVYZIVIRGUYJJV9JDUINMWhf3LV=D@RhQ5Q<@4aWn7bLX;C53LZNn
^Y:4QXjQb=>`XZJcemj=;0PG3@L84c9_Xl:m]K2c^KfnjKTO_;Vg^;bm^kS6SdTO
5a`H4Q<B40l>3Pd=3`l>3@`;2`[h1`H61PD40`82l@3i0PL410<20@400?h10`85
2@cm3a@>30/92@/60@894QLI71hO8B8T9BKj9@LV:2HP6Q<?3?h;4P`<3@h=3``=
3Pl>30X82`/<30gn3P4<2oh<m`d03_TCnAOi60LE6R8X;2/Y9_hWo2Si9`DX:2LV
9BGg9?TU1bTX9RDU9RPYnB/?9RLW:2TZ:b/^;Rd/;2/Z:_T[nB[i;0D[;2d^;Ron
<0La=T]fX;2]Zo:]>Yna/:2/`:Qe3PX;3@X10PX791D9:c4W>^OdoooLQE5?Bd@j
;R@L61DG6B4b@TU7@F=XMhfDS8R<XjV`o[8>]KR`/;6b]KRl_/32aLW<o/d0eO[F
1mSGemKEe=CC/Li7clC:`iI]@aD:3`iWgL=oUem5DW>1SiR<UiBDUY6>V:R>U9JB
U9bMV9nKVIjVZ:>LZZJ0E3``Bh@_7T5mT8AW@V1oYl36`l;4o/d1c/knca7<cLo?
c/c:bM;EemG@c<_<dM7kd^WCnM3adk7F1mCEe]OGe]GDlMKAb<W:hLgicoW=nLoa
cL7?dM;Ae=WFnMWae_WEfMKAfOWK1MKGemSIf_OKjMVafh7MlN3ig@OPgmoNgMcK
foWMlN0TfMkTi=oKf][EcKRDJDLh=T8g9QH?4a`S92dh>C0U8B4W9B@Y<?hd3dI8
C5I/SkG?i>KOd]3Hg=V1h?gQ1moLfMOBd<g;o/T0b_W63<C4aLK7b<W9cm7Df=[n
g?WKlMgih17Rh=oQg]2iYY1jL7J6Uk36i>omnR;in?cjkmS:]Y]nF3<@11<M71<@
5c1:BCTnCf^6Zl31_;Zm`_;33lG5a/O8bL[:dm?Ee]SJfmcmg_gM9m_Jf=KCdLo>
b/W4`Kfj]K:[Z:BQW9RDTY:@SHZ9R8R9RXZ9RHR7QXKnS3b;SiNRZY^FRgmcIE97
@3m3CUUQI5eLE4E4H8B=Nd@/:2/gFV=1>DEPTJQR300T9R0P:4En/<g4^K2`]KVh
jK0O/k2^[k>d/ZflPcdC314?2@X92@P71`H62`/:2@P71`Kj0`05oPL41PD40`?a
0OT31`D510<20P41oP8L0`H:3@h<2@T81`H51@P300084AHF6QXK7AhP8B;j8B8O
7aXF40`81PD:2Pd=3a0B4@/92P/:20H41`L820T:2P/:2_h;m``12Poj3_TBnA<7
41DM8bLV927n8o`TnB<592@S8R4Qmb3i8@LU928Q8B8T9OTW3b8S8b@U9RLW:RXY
:2PW9RKi9oTVnBP59RHW:2PYoBX5;dA_VJVUlJ@HUjVWUJ>gX70@4QXU:BD[>T1O
BSYDE4ABoOko<?FOK75iNWA[IF1OGf9RJGJ2QGmbRhJBXJ2AQXFHVj2SXjBZ[Zb]
[Znb]KVk_Ko2a/Wnb_WF1mSGemKEe=CC//i8c<Zmal2FKDHH4ADEK>;7Q9UQAE9c
PHnHS9NDU9JASYRXSYBFTYBLWIROViVNYZRSVJNONDdf:TV2;Qa3OiB8JTEPOjO0
a/?2a?k=0Lk>o/lAc<g?clk<b/WBeMOEd<c;c=7Anm;YdoW@lM>aePODeMKGemKE
e?7F2Lb10840P@210840P@210840P@210840P@210840P@210?;@0Lo=ll`1cLoc
d07?cl[>hM7idoWAnM?adL7CdMKRf07Ifo?L0M_KlmX1fmgZg_[P0MoK`][Bg@7N
h_[S2=kOgn3Qh^?Rh?[OjMgbg`7Ph_?S0N;Plml1h>;Rhh7UlNSii@OXinOViNCS
hoWUlNPgh^KZjNKUinOLaim]DDe@CBPN50d>4QLH82Xd>3Da<C8Z:B/c?dQ<CeMF
E5MWPjFkiNWMa<GNk>G2j07WiO?T0NGWdnPAinGTi>?QgM[Hd];@clk=cLk=n/kn
c@_>cm7CeMWKg^7Si>Chho;U0NCUn^@@iN?Rh=S6[j6DQX6?Y[cEk?[no`3mo_PP
noO/f<N`SFa89`d=7B4I41d]A514>deZUk7Af];5`LK:l//fc/k?dM;DeMGLg=kO
hN?Ti>GShn;RhN7Pg=_Ie]CAclk;b/S5`l31`;^j^[Nd/Jj]/:j[Z:NVY_jWAJJV
YJBSXjfWXInRXI^BTHAaGddk:ah9104220d?4A@K93AEP:VoWiNNXj[:gLW>d<C9
cI@l3b<A2a8A7ENIclZo]KS3aL3Y_ABo_[bm_l31`LJ5?QlS:2DM820S8bCl8`DR
81lM71cj6PPI6AHF5A@C4Q;a4?TB1A@D4a8A4O`@6a4D61/L7AXL6a/J6a/M6QTJ
82L`=3Tj>cdn@47i@PQ1?c/f<2XU8Aon8?XQ428S8R0N71lO7QdN7b0R9BHVoRD1
92Cn9P@W9bPX:OT/lBl<:blf?D94@d91@D93@oI41dI6ADA3@d92nD7i@P55AOe4
0DE5nDH7@T=3A4E6AdOlB_i9lDOjB157A4=4ADE6AdM3C4a@MJW7`[Cb/@NU^;>T
]mBeMoh=6@/4000300X002/O9gGdk_7^VD/k@R4K4`T1o@0W11TX<SDh?D96DFUg
O8>=YZfb]KNh_L6i]kNi^ko3aLK8c=3Be=CCeo[F1mSGemKEe=CC/LhKdLKAbZ5h
DR<M6aEI^Z]gREXlBgVAWZ2@T8b:SOj?@92FV9VHVYjPWj2IUIVQXibFXJB2GT/o
EHU>94Nco?ZdIYFJY[>n`/2mc<c;b/[;c<gJg=cJemOIg<[Bf]WBcM3Eo/h4cm3@
dM7id?WBnM?id_7C/MH7e=GFemOFeMCae_7;0<ccc@3<lL/0c/[?hM;ie?WBnMCa
d/7DdMORf@3HlML0f_?K0=[YfOWK0=[2fm;N0=gigPSIf][Kg=gNg]ojh>WNl^00
go7N0=och03OhMj1h?7SnN07hn;RhN3Og]kih?7S=mgQiNCQh>;VhM6VM5IBDTlW
7A092@d?41LQ:bl/:2PY8B0R:SHo@d53@3i3Dg2BZmOMdKZke^CP`N<0i??U0>CA
h`oTiNGTh]kKfM?CdM3?c/k=nLWnb0_9b/c>d=CFfMcNgmohg_7P0>CjiCSVi>?Q
fLN`WXalMhNN]]7Xmocoookjn_gooo;NbkB?KTHU2@TG6a0541hc?2dR<U5nWKo?
bl?3b<ObaPo9bL[<cLo@d=OGfM[Lg]oPo^@Shn?Rh^7Mg=[GeM;@clg<b/O4`Kjm
]kJb[jZWYJBSXIjKVYVIoYXKVIVHUiJFXI^EUIVLUY6@QgITDd@c:aLC3a8H7ohP
9bP^>eV4ZknPUinX/=;Vdm[Ld=?FVd4@7@L120LDCY77`kV_/[k0^kSZ^A6k^[Ri
^kbm_Kmo>1TK81P@4Q;n4?h?1a0@3`d<2PT9n0L61PH510<20_40n@8510@30P41
o0040@@82`kn3a<>30/92@P50@863A@H6adN824S9?TU1bH[:B@N5a8>o@cn3@l<
3@d>3a0?3@/930`;2P/<oPd130cn2`4:2_h<10d=3Ph@nA?a5P`B5QdT:B/Z:B@T
9BHVmRL7:BTX9bHV9BGi9?TU0BPXoBL1:2Si:@LU9RHW:2TZ:_`]oRca:_P[3b`]
;Rh_<30/=CDiG9:^[j_b[DbN/JnP]=6dM``=3P/40049020?43/^<h;onooo[VAE
Gd4k<BLN6AHD3ahd@d]?DUACDUidPXJ:Tj^_/[>a/[Bj/K:b];Jj_/31`lO;cOk?
0=GjePOHemOFeMCDdk3>6/?9`YE/@Q@>40iG^k20Te/lBgVAWZ2@T8b:SOj?@92F
V9VHVYjPWj2IUIVQXibBTi=cCchbBWm4746]moFbI9FJY[>n`/2mc<c;b/[;c<gJ
g=cJemOIg<[Bf]WBcM3Eo/h4cm3@dM7id?WBnM?id_7C/MH7e=GFemOFeMCae]78
bL[QcOW?nLgico7=`LoAd]7DfMKif<7FdMWif`GFemOHfM[gfnWI/M^1gO7PnMd7
h=oOg]gLfm_igO7P=m[Nh^7NgMoRflVOKE1<CDXS6@d61PX=3A8J92PU8B4R6QTK
8blh?3i4@d55EG:D[=OMdKVje>;MPN3nh0WOgMWFe<k>c<_:o/Wia_k52lK7bL_=
dM?FfM_Lg?SKlMgih3SQgmkLe<:[Uh5`JgZCZ/KMl?Gjn_WemOWooO3Lb[>>KDLV
2PXI7A<95bDkACDX>EF1W;g9`KNf_L;b`cK6a/O9b/c=cMCDe]OIfmcMh=oOg]kM
gMcHemGBd<g;b/[9aL:n^kNd[Z^WY9jKUYFCTHj;RXV9oXY6RHV8QhJ6Thf9S9BI
VYVNV8b1LfEGCSXj?TIFHFEQFUA7@DYSO8=D@D94A69aH6ahNXbOLB42:b8L8AlW
GikBb[fa/[^m]k;Z/0nb/Jn`/[>d/[Ec;0d@5@l7o0Wn20L<30/920H51OX300Gn
1`@61@@30o41n@<51@D40`82o04:0PD930d<2@T81`Kn1@d2000531<E6ATJ71dO
8?TQ81lR7AXD40/81P/;3@h?3a4?30X;30/91`D820L61`P92_h;oPX12@Wn2`D<
30d=30oj3_4A30dA61lT9RDT820Q8R;f8`LU9B@S8R8Q8OTPnB4192Cm8`4T9?TU
1b4R8R<T9BHVo2Wn:?4VnBL?9RHW:2PY:RXV;blcEhbYZ?6T5iJYY9F[bZme4ALP
9BHV;c/hFD4nGd];UOgo<<^3NXUdM6eWH5mPGeYYNhR=S8f8PGZ0T9JBT96UY:JV
YJJ[/Zj_[k6c]k^m_/34b<[nc?WF1mSGemKEe=CC//hLc<Vla[nEK4DG5AHEG<2d
QIEM?4]iTIjPT92<RXgnSd2@UYRIV9ZNX9nPVIFIXJ>LSi2<K4Ph;4Qm@aY3[o_i
]FNEVZJc_/;0_Lc<bl[:blc=f]cLf]OGfMc:d][Id/g@eOk>1<o@d=7AnM3id_WC
nM;adk7F1mCEe]OGe]GDlMH9f840P@210840P@210840P@210840P@210840P@21
0840l]01clgcc07=co?@0Lo?b/kQdOWCnM7ido7A`M?Ae^;H0MWKlm`1fm_cfP7K
gN[Nn]d1g=_bf_WKfM[Bg@7Nh_[S2=kOgn3Qh^?Rh?[OjMgbg`7Ph_?S0N;Plml1
h>;Rhh7UlNSii@OXinOViNCShoWUlNPgi^OVh]oQj>_I[gE4>TM<@R<P824T8b4L
8bHX:R/`=cdb<SHoBeAGFE5DEeYRL8B@`<oCb];Zl^O2j07WiO?T0NGWdnP8inCT
hn7OfmOEoLl4c/g<cLgicP[=c<g?d]KHfmgPh_kTn>?bi@7TiO[T>>GRg]K9]InD
RXF9W[W@i_[kooonnOKho?[il]g4Y7YE>Qh>5R<N5A4/>4A0<SIIOJk3f]k?`/38
b_;;3Lk?d=;De]SIgMgOh>;To^D=i>?RhMoOg]SGeM?@cL_nbQ78a/C2`l:n_Kfj
]kBa/;6_[:WnYdRXYjNVYZFTXj>^YIfMXJ2FRIn=MUm>>b/O3@H20@L=4A4=4b4^
@VFJa<_4d=C<fnOGc]kDb;n=@1TP30PB3@i0PLW=akZjaLFkjKd>_knn_Kfo`lJg
M38N:B`WoR018b?m9@LR8R0N71XI6?XJ21TI5QHE51<B4_4@nA8751@C4Q4A413n
3`X@4aLJ71dJ71/K6_hK3QXJ6AdS;C<h>CXl?Sm0@OY2244o?3Td;RTT8_`QoR0@
8R8S92<Q7QdQ81dK6a`N8BCn9@/T92<S92DU9bPY:R[i;?4^3RT]<cXo@T=3?Sho
@453@oQ41TM7ATE4@d?`@P54A?e50DA4md85@d=4ADI6oTSlBOU6nDOjAA54A4=4
ADE6B4Q6DDm:IIJm_kGb/@jd_K:U/kb5>0T<30T61PGm010;;aDma>WblKiS=STk
6QD>1O`09`TR:B8S<dPo?D1?Gff6W:R_];Jh^;g0^kVi^kg1aLO8b/kBe=KFeMOj
ePOHemOFeMCDdk7>Im35d<VPMe4R8a/FBiRBJ6]7<eBD[k>_WiNCTIRTYIF2UIBE
V9VGUiVMV9BFVYZCSXjDNUiAA5B2BQ4h^_oc/WbXVXnEYkNj]l6o_[fm`<;4^[k1
`L34cMG3c=CDd<oEfm3@dM;Ce=GFnM;icoWCnMGadk7F1mCEe]OGe]GDlMKab`3<
lld0c?7;0<k:cn7BnMCid_WDlM;1e=7Gh]T0f?7G0=[cf`3JjMWif03Jl]_ig=WK
d]h0gOWN2=WJf]_LgMkNgo[PjMkbh03OlMh0go?P0=oQgX7PlN?ih0OSh^;Qh=oN
g_WPlN<ghN;QgM[Lhn[N^Ga;?da>A28O71dO7QTD6QdO8B8W;S@Y:Bdf@T]>Bcdn
@DI>GG60//?7`<SRj]o1h`3TlnD0i=3S1^GTh^3Lf=Kmd0??c/g<n<T:b<O8b/gA
dmKHfmgngoSNlN00i?[U5^KSgmO:]Z2APWUmUK7:h_Kho?oono_mo_lNn>?8Z7]F
>1`94AdH30HM9c0[6adnI9F_bm?;`/C:ao;6<lW:blg?dM?Df=SJfmgOh>7TiNCS
h^3PgmWHe]CAc/c;c<c:b<G3`;nj^KFb[JZXYjBRWicnVTVKVYZIVIRGUYJQVI6C
V9R@QYf>N6EEA3<Y6aHA4ALL820I7RPeAFFH`l_6dm[CiOCVgnoTeLbHBa`I0P08
0`DgNL76`;Bd`<2f^>Zi4k^k^[Vi^ko2/6h/624T6Q<B4Q0@oA473`l=2`T71PGh
1`H61PD40`82l@3i0PD410<20@7k00<31`X>oPlD3P`;2@T61@810`TA5aXL7AlQ
8R<TnRD89R/Z9b8K5Q4?o0dC30/<3Pl@4A0>2`X>3@X820T;30cn2`/:2PT92P/;
3@h?417i4o4E3Q0D6R4V:BXZ8B4R8b@V9_PW1RXZ:BPW9RK`9@4W9odX0BLWmbD5
9RHW:2TYoR_l;?TYnB[i:0@[;2d^;_h_22dh=S59OJ6[Z_6]BkJ^XK2iQ3P830d9
1PD61`LF2b529D[@mOoodWY?E5Lh<R/Q6QPE5A0Y@dY5AeMWDd]=G6YhSZ>//;Bc
/K6d^K>d];Jh_<32`lG9cLond@3En]H7f=OGe]GDe=>acVO=`/S1U6]14a@@3dVI
Ug5eB3=DU:nc[inGTi6HY:FEPYFDUIRIUiNIWIRDUYZJThZ0Pf]?A3M9N409<[Cm
k[1jZ9Z?UJNg^[O1_kjm_L32a;Zn`L70a<gE`lcDe=3?eM_@d=7BdmCEe_WBnLoi
doWElM>aePODeMKGemKEe?7FdLS9b^7=nLoicOW?lLg1cm7BdMCIe_WElMKiemWF
dMWif`GFemOHfM[gfnWI/M^1gO7PnMd7h=oOg]gLfm_igO7P=mkOg][GfN3Vf;5e
A3U6BClN6aTJ71/G4ADF61XK82L]8R8V;c]4AdPn@DA8D5mcPK;3ako7h>SMPN07
gn3OgM_Gdm7mb`?:bLS8n<H:aLC5al[>d=?Ef=[ng?SKlMgih3SQg][BaK6KRWE[
KhJT_]O[lOGjn_SgnOonooSSbJUmF3/O3ADQ714<92li=2<SAFRH[/S=`;Jf_l;b
`c?6alS:c<k@dMGEemSJg=gNh>3Og]gKfm[Ddm7?c<W7a/W9aL>o_KVf/JjZYj6N
VIRDTXn<oXY9RhZ:RHV8QhJ6TH^5RI6FU8fZX8moLVEGC3Pg>T9BGFESEDa5?cY9
KhZ3LWQhJGAnLFn9S8fDKR/A:AdI8A/JBXS>c/Nf];fm/[;Z/0nb/[6`/;:f]jIR
80`F6A4:o@Wm2PL;2`T71@<20OX300Gn1`@61@@30o41n@<71@D40`820@7n01`1
10P;3@`92@P71PD50`80008841@H61TK7AhO8?XQ81lR7QdH50l;2@`<3Ph?3Q0>
3@/<3@`:1`H:2@H410D72Od:30T920P92PX<3@h?3@oj3_4@3P/?5A`Q92DU7AdN
7b0R8_PS1RHV9B@S8R;`8@4S8odT0B<Smb458R8S92DUoROl:?TUnBKi90hV9RLX
:2TZ:RPc<Ba5N9g`Y1NS[:>FYk9o=PdH8BDZ;cHk?T`kBV8nGN3noc7[W7N1RFi/
If9OGUmQG7::ShF3TIj6NWMoQXbIZJ^[[:ZWYjfc/;6a/kFi_Ko0`/K:c?k>nMH7
f=OGe]GDe=>bcVS<b;_5_YA[A1HK5QI>WY]fMdXcE9B_/jnOUi>AV:BUUH:EU9FH
VINGVIfHU9JJVY>7OGaTB3haAgHo1cBfoo:cOJRJSiFW]kZg`Knn_Kg0`/Bj_/71
`<C=eL?<e=C@cmGKd=3Ad]?DeMKid_W?nM?ieO7C/MH7e=GFemOFeMCaePWjP@21
0840P@210840P@210840P@210840P@210840P@3bd07?cO?<0Lg?lm01clo:c^7A
nM?idOWClM71dm7Fh]P1fM_cg07Kfo?J0M_Mj]kjf`7Jfo;JnMcIf];M0MkRn^<8
g]oOh>7Rhn;Pn]oYgO;O0N3Rln<1h^3cg`7Ph^;SPNGaj?WU1nSWinKUi>?SnNGa
j3OVi^CMe]CHfLJAF3Tk@Cdb;S4h>CD]9R0`;2LT9c4lA4Q8Be5GF5ABATmCEeYO
IfjC[LkUm__bh/;X0NOUln@1iNOCj17Wi>?Rh=cHe=;;c<k?clk<c<gjcPg?c/c<
cm?Hg=gOhN?Ti?OSl^D1i>Gji3SUhMO9]j:@R8J8U[G@h_7lo?koo__ko?_fnOKI
]HeT@bdH4b0U618H>Slm=356LiS4cm_Ic<;4b/[bbc??d=7De]WKg=gNgn7SiNKV
i>;Qh=kLfm_Ddm7?c<[8al[9b<K5`lG4`Ko0_;Zg];>b/:fZoZQ8ZJNWYZJUY:>S
Yj6KW:>SWIBVS6iICT4^6a8:0`862`h@3@hM;CM?RL?aj?Ggh]kOc=C[i<fbLBT;
6Pd;50l<<66aa<_0_<C3]nVm5;jo`;jl_/G;X64Y82d]9b@P82<T9_hW1b<R8AhL
6APGnQX86ATF5QDD4a8BlA3i4PLD51<B4A4@4?h>710B5QTK7AXL6a/J6a/I6Q/I
6AhY<CLh>C/m?T10nT8Q@Cdk>SLc;RTV8b8R8B0P7alR8b@U928O7R<P71TI6QdP
8_hSoB@78b@U9RPY:b_i;?T]nBh?:B`a=c`o@D8k?3dn@453@oU41TQ8AdI5A4Ch
@oQ21T=5ATI5@d;i@0m1@D92@dA5ADA5ADI7AdQ8nDGiAoY44D=4@dA5ADI8B4Y@
DDeJOJ>e]O:a2;Bg/[2eY5lH1oh<0a4H4@7n010H;1aOj_7dhXi=>C<]5Q<=1O`0
9`hO7@l<7SI5A4A9CUj0X:B]];Ri^Kbo_K^k_;o3a/S:c=3Ce]OHemOjePOHemOF
eMCDdk7>9]34clROMU0Q91PFAHF5FdPb;VRebl>m/kZl_/?>ckZPX9bOYjJLV?fK
?9VETHf>TIIkHEE8E7ll4CRE[966SZ:>O8>N^<2n^kVg]kVm`LG0alc8_[Nh_<73
a/K7b]3Ed=7Be=GGf=Wie_WAnM?ie_7C/MH7e=GFemOFeMCae_7;0<ccc@3<lL/0
c/[?hM;ie?WBnMCad/7DdMORf@3HlML0f_?K0=[YfOWF0=[bfoWMfM_BgP3MnMh8
fM[JfmcMg]kOn^3Yg_;P0=oagP3Oln00gn7NPN3ahoWP1n?Rh^7PgmkNnN3ahcOQ
hMoHdLoCf<^KGd10ASld;C0d=C0X7QPW8ahK7RPc>clo@TQ>Cd]4<SHm@DA;E5^3
Wl3Ij_7Xf/7S0>Cci@3Td><>i>?QgMWEdlc=cm3@clg;nLT=b/W7al[>dmOHf]cN
gmogg_7P0>CjiA7Vh]S:^:>AQGilRZW6f^[hnOkioaklgkVAID@[5PhK7a893B/[
:1dG;EQoZk_<d<[4b<g7l/Hcb/_<cm7De]OHfM[Lg^3Qh^?Sh^7OgMcLeMCBd<g;
bLS<bl[8a/C2`Kfk^;B`[J^ZYJ>PWOjKBIbJVYVIV9NFUYZDSi:HViNAY8i`GE=7
=2HP6Q<@5AXM7ALH8c4hChO2l>_io^_[k]kVoOON`H0f4aH20@X50bMIZKg4^[Jn
_K:hj[TD^[^l^[Rj`LNIFb<J9BDJ5a8B414BoQ<740l>2`T61@Ch1`H61PD40`82
l@3i0PD410<20@7k00<21PT=oPlD3P`;2@T41@<100@=5ATK71hP8B<SnRDQ9RTY
:2DP6aHC3`h>3@`<2P/>414B4@l<2a0=2@H61`X;2_h9o@X72@X;30h?4A;i4oTD
nAD?41<H7R<V:2TN7b0Q8b@V9_TW1R/[:RTX9bOh9_PU1RHX:BTX9RGi8`lT92DU
9RLX:2LX:2TZ:R/[nBSi:_TW12//;Bh^oRl8<CLe<CiQQijZlJe?/:j//Z5N60H<
3@/A5a484aDB;Sl]K?Kmoo>QHe5>BS0/9AhH5QLH7S95A3PiBeeKDe9FFfZ9YjN]
/kFb/[>e]KJf]kZn`L?5al_>dM;CdmGjePOHemOFeMCDdk7>9/g1al2CJT0B5@d?
@hJ:I58c;VRebl>m/kZl_/?>ckZPX9bOYjJLV?fK?9VETHf:PhE/DTPkBGDb2C:?
Yhb4S::>O8>N^<2n^kVg]kVm`LG0alc8_[Nh_<73a/K7b]3Ed=7Be=GGf=Wie_WA
nM?ie_7C/MH7e=GFemOFeMCae]78bL[QcOW?nLgico7=`LoAd]7DfMKido7FnMSI
e]7InM/5e]OGf=WJmm_YfK7KPMgah?WM1n3OgmkMg=_KnMgah3ONg]cEc/c@e<FC
F3Tj@3X_:B`a<RdU71DR71LD5b4/=3Ph>d57B4A1<cY0A4M=EUf4Wl3Ij_3Wf87P
3moOg]cHe=3>alS:bl_:b<OiaPg7a/C4al_@e=GGfM_Lg?OKlMgih3SQgM?5/ij<
OW5/O9^jcN3]l_KknoclooonoocO^Y9WARhI4QlS5PhC<S@a9b0cGh>^^/W9_[Nj
`/;b`c?7b<W<c]7Ce=GFemWKgMkOgmkMg=[HemO@clg;b<K4`lW8aL?0_[^h];2]
ZJBQW9^ETi2=oX]9S8Z:RHV8QhJ6RXB1R9:HVIRaWHEhLFMFA3Xd=Ce>Ff9QED]3
?C8gHHb]VZ:NP7UgJ7JGWYN:EaX89B0L8ahH>VRfaL^n^;jm[[;Z/0na/[>a[k6h
_8m?5`hJ6Q4>oPT12P_m30H;2PL50P40nP<01Oh710H510<3l@7i0`L51@@30P81
0Oh070431`X<30T920L61@D10P4000<<4QLG61XL7AlOnR4;7b0M7Q/I510=3Pd?
oPh@3`d=30d>3@/81``91@820`Kl2?d920P92P/=3Q0>3oX>n@oi40l;3Q<I7R4S
91XK71dO828RnB<69bLV9B@S8oPRn2468R@U9B@R8OTO3b0P8B4R8b@T8b@T9BHV
9bOi9?TVnB<?9RHW:2PY:RX/<S4]>Uf3V?6T5Z>VXj6YVUTH31PR:SM3@ci8AciC
GD5loOlS_hYoPh9YIF=PGV1PHfQlS8MhM8BDU8Z3P7f4V[6/[Jn^[:b^oK<<];Nk
_/32a<S;c/o@d?WF1mSGemKEe=CC//hWc<Rja;fCJT<E71<FB8^>JE@e;VRebl>m
/kZl_/?>ckZPX9bOYjJLV?fK?9VETHf7P7iUBd8eAg<a1cBAZi27Sj:>O8>N^<2n
^kVg]kVm`LG0alc8_[Nh_<73a/K7b]3Ed=7Be=GGf=Wie_WAnM?ie_7C/MH7e=GF
emOFeMCaePWfP@210840P@210840P@210840P@210840P@210840P@3bd07?cO?<
0Lg?lm01clo:c^7AnM?idOWClM71dm7Fh]P1fM_cg07Kfo?J0M_Mhmh1gM_bf_WL
fM[Bg@7Nh_[S2=kOgn3Qh^?Rh?[OjMgbg`7Ph_?S0N;Plml1h>;Rhh7UlNSii@OX
inOViNCShoWUlNPghNCTgM33^[BDIDI7CD4d<Bde?SX`9B@T<b`S7b8[=C]<CE1D
EDm4?T57BTQ;DE]TNXjiiOcfjnG2j07WiO?T0NGWdnPAinCRhMoKe];?bL_=clo>
c<_=n/h?d<k<c<oDf]kOh>?TiNCSh_WSl^D1i>Gji1CVgm6mYY:4P8N?Y/_Uk_;g
o?ooo_cnnb3gnO?:VW1@>B8D5bHS3a0QA44g<CiSTK3DeMGAb/K7c/[bbc??d=;E
f=_Mg]kOh>;TiNOVh^3OgM_If=OBdLo<b/O5a<[9b<O6aLO6`l72_[bi][Fb/Jj[
oJT5YjNVYZFToZ<nX9fKWj2PWh]]CT97ASHS60h50P@93@dC4Ad]<D1j^]7:gnkS
i>WKb]:oXH9750hI51<G4a4T?X^ab<6k`/:fjKdO_/31_[^naln6CR4Q;RTT9QlP
92DW:2TY9bHT8AhL6QWj6PPI6AHF5A@C4Q;a4?TB9a@D4a8A4A0@3@d>3a8E6AXM
6Q`K6aXK6aLI71TG6bL`=cLi>S`n?d3j@P11oCXZ=c8^:b@S8R4P7ahN8b@U9B@R
81lT8A`H5aTL7ahP8B8S9BHV8R<T9RPZ:o0/nC0?:bd`=CTl?d0i>C/m?d52@oU4
1DU8B4M6AOM4nD87@D=6AdM6@d7i@Pm0@452@d=4A451@T=4ADI6nDGiAoY64DE4
@dA5ADI8B4m<CU5CHHBS]O:a8jZ]];b_PT8D2@d=4b<`8PH0008G9D2AjoGdYUE9
@BT]518<1Od0:0P?5109214P@D]@DDU;IhNLYk>i_;Zk_;jl_;k1a<S:blkAeMOI
fMSGn]H7f=OGe]GDe=>acVO?`lk7WWE?820A5TN2RE`e9C5lc]S5a<Jhb=7<b<Rn
[kbg_<O5]:^^Z[6e[j>KW:>[ZHARE4QFPSTU@6QOEg>>TGmbOY^d^[JZZ:JWZ[2g
^n;booodhMG@`kff];Rn`/?5aLO9blg>coWAnMKidoWDlM>aePODeMKGemKEe?7F
lL/0c??=0<cab`3>b/oQd_WDnM;ie?7B`MCAen;I0=Sae`3Jlm/0f^7I0=[bfoWM
fM_BgP3MnMh8fM[JfmcMg]kOn^3Yg_;P0=oagP3Oln00gn7NPN3ahoWP1n?Rh^7P
gmkNnN3ahcOLgmoHbkje/iU_CDiBASHc;3@j=R/P71`Z8aXF6B8/<T=4Ad]<AS/`
;Bha<SDmB55ZP:_Il>cQgL7S0>Cci@3Tcn<=h^3Lem?@b/c>d=3?cL[ib@o;bLO7
b/oEfM[Kg]oPgmkMnMkah03Tn^D@in3B_ZNCQGenPYZofnK[loWhoaSid9idDCXP
4Q8Q7@T75S<]8QXTB7JG^l77o/P2cM77l/Hcb/_=d=?Ff=WIf]_Mgn3Rh^7Qh=kL
f]WHdm;@cL_8a/G<bl[9alK4`knm^[Jb[jf/YJBQW_fL1IZJVIVHUojF?i>ATIBH
VYZ7K4m6C4`l;2@O5Q4D5aXJ71PQ<34nM[OBcN?ek_;kk]kWdkFEFB@H5@T93@T8
6cF3ZL6k]Kbl/KSZ^Anj_;fj]k[3bgm86a/V8ALI4A8A4Q<D5ADD4a4>2`T71_P7
1PH61@@30P;a0?T21@@40`810O/00`852@cn3a@>30/92@8410400@/D6AXL7AlQ
8R?j9@4V9_hX:R@O6aP@3`h=30/92PlA4Q8A3`d<4@h91@@62@X61PL82@/<30P9
2P`>417`4oTG3a8D5a`P8bHW71`N828T9BKi9`D/:b/Z:BSg9oTU1b@V:BXZ:BHT
nBD?8b<T9BHV9bLT92DV9bPY:OTXnB[i:@@[;2d^;_h_23<`<C@fA6N<Z_:]C:>V
/;R/Od4D20`=4R8^8PdC5Ah_>E6On?oo]VQPFdI:;BPQ7ATH6AX/=C`m>CY4BeUJ
GemEEVn?X:Rb]KBb/K:f]kNi_;o3aLK9c=3Bo]@0eO[F1mSGemKEe=CC/LiWc<36
_i9Y?a4A1Pm5PhiU?bHaO<kHaLC6^<SAc<S8_Znl]kc7aKB[[ZZa]JnSVibOWIQe
DdLkBgP_7CYRFU9aS95oLWjK];ZfZZRVYjZ`]k_Rl_oom>7Ed<>m][Bh_/;3aLG7
bL_=c/oidOWFnM?ie?7C/MH7e=GFemOFeMCae]78bL[QcOW?nLgico7=`LoAd]7D
`MKif=WFdMWif`GFemOHfM[gfnWI/M^1gO7PnMd7h=oOg]gLfm_igO7P=mWLg=G8
^k:_TfM6Ada0<BhX<3Lc:1dJ6BDL4`lB6bD[?3e0A4Do=2d^<SDe>3m:Df^0ZmW`
jn3KPN0>gmkMfmOBc/_5alW;bl[8n<H?b<K4a<O<d]KGf=_LgMcKf_WKlMgih1GR
flfiXXj0MVmaR[7?fN7Xl_OknognoOlNnM2OME<l8aDF9B4=31`k=R/T;DmmVkk0
a<6l^ko6`_;3<lO8b/g@dmGFe]OHf]cMgmoMg=_IemGDdlk=blS6`l70bLS5a<70
_KZf/Zn[YZ>NWIFDTHkmS4R:RXV9R8N6QXF3PhF>UIbQUGaTGfU/GTTj<c@jB5IP
H5e>AT4_:E>4T7j>UXF1QGQ]P7a^GS493bHW92HR7Bi6T[C9_kNl_:jbj[0O/K>d
/Jja^/1e?0l?6aH>40P92P/<3@h>40l=2PL50`;j0`05oPL41PD40`?a0OT31`D5
10<20P41o@0>0`H:2``92@P71PD50042oP092Q4G5QPI6adN7oXQ<AlM71hN7APE
4Pl>3`h>3@h<3Pd>3Pd;2@P=2PD100851`@51PL82P/;1`P92`d?40l?lPki4Pl=
3a8G6ahQ8QPH6Q`N824RnB<5:2LW9RDTmb?i8@LP8RDV9RDR8?TQ3alO824R8R<S
820Q8R<T9BGi9?TVnBD?9RHW:2PY:RX_;2d`<T1SQ_6T5YVLYJfSN3`D3QXU<TYM
ET=7A4IADV>/o_lUcHR9S7j6IV9PGEaOHVEhOX:0NGEmPYFEUXimM8BLZJb`/[:_
[k7n]0Vf^Kc0`/?6bLg?o]7iePOHemOFeMCDdk;>J<c7^L>lTVU251P<5TZ8TVY1
:35lc]S5a<Jhb=7<b<Rn[kbg_<O5]:^^Z[6e[j>KW9bJTFi<@CE9MRhK?6ANEWB?
TGmbOY^d^[JZZ:JWZ[2g^n;booodhMG@`kff];Rn`/?5aLO9blg>coWAnMKidoWD
lM>aePODeMKGemKEe?7F2Rj10840P@210840P@210840P@210840P@210840P@21
0?;@0Lo=ll`1cLocd07?cl[>hM7idoWAnM?adO7DdM?Ae^;H0=WQfnWMnN3afoWM
fM[Bg@7Nh_[S2=kOgn3Qh^?Rh?[OjMgbg`3PlN80h??O0>3QhX7UlNSii@OXinOV
iNCShoWTlNLhf^7UglbeXIAH>CA?ESl^=2Lc>SLZ8RL_:b@M61`Q:2Xo@4I:C4<e
:d11?CXmBE]YNX2Se>gYj?CXo>Onj?kZo^/1j^[Cj03WlND0io;XlNObj17Whn?R
gm_Fd/o8b/k@dLo<b/gjcP[@c/c;c]GKh>3QhokU0N?RnN?bi07Ri?_S>NCVg/fe
WHUoO8RC/=Kam?;anOcoo__em_KknnjlQ5e3=QXA6RPP2@dVB48e<deiYKgKem7<
bL[>dL[bb`K?dM?FfMcNo]lYhN;Ti^OWhMoMfmWGeMC@clg;b<K4`l_:bLS8a/O7
a<;2`;bi][Jc/Jj[oZU8ZZNWYZJUY:>SYj>PViNHVi]SA2TX?d]1;AT@1`8520/=
6A8K:bXbJJc/g>;Sb[ZdXIR?KEA79aL]6AXJ61DE7BI_X<C3^l;3^NRm7/32_[Zm
b=Af@QdR;RPR9R4S9BHY:R//;2XX9B8O71_j6PPI6AHF5A@C4Q;i4?T?nA4751@C
4Q4A413n3Ad?4ADH6adL7A`K71/L5ATJ6ADH92hc=3Li>c`n?T7k@Rm1>SXk?3Xf
<RlU9B@R8B0O7R<T9BHU8b0O9B4L5aHH6alL7AhP8RDV9b0Q8bDW:B_`;?Ta3b`^
<3@g>Sdn=cPj?3i0@T?iA0I9BDQ7ATE5n4Ci@PM1@dI8B4I3@OU43d10@D52@dA4
?Sm0@D94A4GiA?U7nTTAB4A4ADI6AdQ:CdM:Ddm>L9Jdnk3h/B>[[KZlUTdB00X?
41Ta@C0<000;4R5V^MkMa5LG?C/I;1<A2P?m01@>2PL<51LE5c];FeY7?4eZV:Fd
^kgn^a2m_;bn`<C7b/_=dMCGf=WIeo[F1mSGemKEe=CC/LiWcl?>aiieCb0J31M;
Qi=T<1ldRMWK`LK@`]c[fl[7c<[=aloKf<:g^<7;dlZi[K:m`KR;HE56FXLi;ca7
@eUfMga[IG>>X9nFRXZ8RHjEWJ:U`^KimNGGd<JjZjN//kFc][Nh^[fo`<7ib0oK
f]_Jfm[Kf]?Bdm;Cd]?CnM7adk7F1mCEe]OGe]GDlMKab`3<lld0c?7;0<k:cn7B
nMCid_WDlM;adm7DdMORf@3HlMOaf^WInMcaf_WNfM_BgP3MnMh8fM[JfmcMg]kO
n^3Yg_;P0=oagP3Oln00gn7NPN3ahoWP1n?Rh^7PgmkNnN3ahcOFgN7Kb;6MTee0
>EAK@C0e9c8i<bHN8BXS7A@A4aXO8cHi?D=3?2`P<2hZ9bXfB5IWKI31f]KHi_SS
o^;nh@7Rh];SlNCAh`kRh^7Nf]GAc/O9cLo@c/_hb@[;bLO6bM3Ffm_Lg_kP0MkM
nMkbh03QnNDhimo>]Yj:OgUnQjC<inc[kOKlooomn_[loooc`HQNA3HH3aDT6P<4
6SL]81`dH8bTaLG4`lG:d=?7l/H6b/c>dMCGfOkJ:McMgn7Rhn3Pg]cJf=KEdM3>
c<W7aLC<bl[9alK4a<2n^kRd/Jj/YJ>PWOjKB9bIVIRHUiJEUYNFTXn=Si:FH4<Z
;DEBB3LX8AHA4QHH5b8K8S4^=FZ]k^3WjmC8aK>/Y89WFCTW=aPC4Q0=3A<LIYNl
^K:j^k;X^Ajl_[Zf^LC=KCXE6R@K51P@414B4Q<D5ALG5A8?30T8n0L61PH510<2
0_T0n@7i0`D410<20@7k01/11@P;3`l>3@`:2@T210D1000:5AXK6adO828RnBD_
8bHW:2HR7AX@40l=2`X920lA4Q<B40d<4Ph910<520X41@H82Pd>3`P92`d?4A<D
lA?i60lC5ALK7R4T9AXK7AlQ8bDVnBL6;2`[:RTX:?PWnBD792HY:b/Y9RCi9`lS
8b@T9BHW9b4R8b@U9bLXnBOi:_T/5R/[;2d];Rl^<b/]=S8aDGn[[Zf^[Jj^n:do
YjVf^I=<4@0:3Q0H;d0^4PL@8bTeNL_^kmI/;eMH=TT[9b8L6AXK7C<a<SU2BDM1
DU]YIeA5EG2JY:ne]K6_[ojh2[Zl`<?6alW=d=?Do]GjePOHemOFeMCDdk7>Ilc0
al2CJClA2`4ABHRHKSXS=HWJfl;6dL;Mjmc:b<c;cLS?g=S3]kW1c=?;^Jjb_;R[
OUA3>4al;bLf@d5GMWUmKfIdSj6PUh^:R8V>UIfRYL;VnOGUem36^Z^W[;>e/kBe
][Rk_KjonLKifoWCnM7adk7F1mCEe]OGe]GDlMKAb<W:hLgicoW=nLoacL7?dM;A
e=WFnMWae_WIfMKAfOWK1MKGemSIf_OKjMVafh7MlN3ig@OPgmoNgMcKfoWMlN0g
dm[Nf<F^VXmG>CE>Ec`]<2D^=c0U6b4W81L?2`hD6Qda<cPm?SHW7S4`;2T/>4YH
JFnB`mcHfNJ1h0oNg]gJe]7=b/?5bL_<b/O5nLH:b<K4`lK=dmSHfM_ng@7Kf_WK
lMgjh3WOhMW8/9R2Mg1bNIK0gN7Qi>odn__jm_Wjooofa8]PASPK4QTU70D77Sdb
9b8jI92Wal>n_;Zn`lS2l/<6alW;c]7De_kG:MWJg=kOh=_Jf=KDd]3?bl[8a/?1
_kk7a/C3`[jm^kNc/JfYYZ6PV9JCT?j>B8n<S8^;RXV8QXN5QH>4RY>JJE4l@Ee/
I50k=C<hAe=LGVEDC4/g;UR=_JFTWWeYGde9BC<W9a<<;20U9bLT9B`dNjS9`[Fh
^:cX/1jc]K6]/;_3I2l:3aXB2`l82@X;30d>3a@C4@h;20D4nP<01Oh710H510<3
l@7i0`L51@@30P810Od03P862@/<2@T81`H51@010_h02@TA5QHG6A/L7Qki8C0K
7AhO7a/H5@d=3P`=30/:3Pd>3`h<2@P>2PD000441`8310H82``=1PL92`d?4A0?
lPki4`l>418F6A`O81HG6A/M7b4RnB<6:2PW9RDT9?PSnB47828U9bLU8R3i8`lO
7b0P8B8S8adN7b0Q8b<TnB?i9_TX52HV9bPX:BXZ;bLY<Rh]CWVRXZBRY?JR?ibN
Zk2<A`l24QhX>5I/Gd@f>dU8CH[InogZREF8TWR;JF=RGf1SJ6^1O7MjOGihLHR?
VY=gHVZ0YZZc]K>`[jon]@^g^Kg0`lK8c<oBdmChePOHemOFeMCDdk;>J<c7^L6j
TFU051075Dj<W70l93N;g=g4b=?4gngNc<[>cLo:dMkJaKVk`lkEcK^`];ZcYGQ>
@3E;NRhU=TA2F7IhOg1XMY6SXYV=S8Z;T9NOXZG2i_WeiMO@a[Z[Yjbc]K>e][Ni
_;jo`?W7nMgieOWAnM?ieOWH^MH7e=GFemOFeMCaePa5P@210840P@210840P@21
0840P@210840P@210840P@3bd07?cO?<0Lg?n]3jdP7Ack;>1mCBclg=cm;DlM7i
do;A0=;aeP3Db]?Ie^7HlMWagOWIjM_igOWP0=_jf_SM1]cLfm[If=SIf^;M0MkP
ln41h=kZgOWOnMgigo7PlMoQh03Rl^>1iO;U0>CbhU7Qi>CUiNCRh=o=g=W9cm>R
H3Xn@d<n>38_@SP^:bd/9B0G5aPG6a`P82Xe?SY0@cTS=3Pk?C`oAdeVKGnL`^Cm
on7Rj>WVhnGWkNg/k>g]lNo[d^SaioWX0^OXj_k/2N[Xk>[Xi^GUi^Omha_Rh^7Q
i>KXjN[Yj>OQh^?Ti^SYj^KUh]gIeM;@nLgicPOCdM3@d]KKg_WSn^D0i?;R@>7Q
fmWJgn7Ph>?:/jJHQGakSJO4e^;[loCYn?onn__jl_WlhieSAc4I510E7AL?:E19
>bljH8fcb=CBdLo>cL_;nLh5blc<cLk?o]0FdM?Ff=_Mg^3Pgn3RiNSXgmgJemCA
clkgbP79b?g73l[8a/G2_kfm^KVe/:fZZZWnZ06WYojV@:^TWZ2VXI:1HS/S;3`k
<R`T5PH00PL;2aLH5aTR=diRSiZRWiF8PGeUH5I;?BhS7A@M7Q@>4A/NA97;a[O1
b;nol[dL^[Zk_;jo`<2o]kbh/LC9[V@j82Xe:R<Z9RLX:bgn;PXY9bHT8R4O7b0O
7?hJ1a/K6AHF5A@CoQ864A4@3`h>3?L=3@h>3a0A4A<D4a8A4A0@o@lk4A@G624P
7ahM71`K6QTG5aHG61TZ;C<c<S@h?Sdo@D53A4E4?cdm?3/j>ST_;2PS8B4S928Q
8R<T9BDVoQd171cn6`0QoR0<7alN7R@U9BHW:2PY;OX^1c8a<2l^;2/[nC4G<c4`
<3<h?D0l?Cdo@452@d92@dA5ATI7oTX1BDWnB0M9B4Q7ATE5A?U71d52@TA5ATM8
oT7n@P53@oU71dA5AdU9B4M6nDOiA?U75DQ9BDY;C4a>ATeDEUAFGEj9Y;fi[k3n
/bV_[Znc];:^[K6n[fXF0@hK00DoERd700D01@PTTNCD^F8aAe8Z3aX61@;k02<=
610:5B</=chXA5eUMUacTk6l]kJi^[^i_;o3a/W:cLoBeMOnf?WF1m?DeMKEdm3?
fLkic?W>nLcic_W<Ol[4e<fPLT/M8a09BXbkD2lC>hK6f/Fna[;6nmZmdlF^g>oG
_/o4b?KFaL_:a=3NclFdPfLm>WMk<Qe9E4eGC590HF]YNXB5UHFES868OWN7LgQg
LgZ:T8elSi^FTYJJVjNXYjJWZ:Z[W:>[[k:mcmcUh^GUjnkdmO7^l>c[i>;P5n7P
g]_HeM?Ad=7BdmCEe]OBdmCFf=WKfogI:m[Jfm_Hf=OEe=?BdM_Kf]WHe]KEg=cK
f]WGemKIfMSGe]GEe=GEe]SIf]_LnMSAe_7;0<ccc@3<nL_ic@3>//l7eM?@c/k@
dmGad_WDl]80dO7B0=?:e=WGhMWaf?7InMSYf_WInM`0f_[Kn=h6gMgLfm[IfMWK
h]h0gO7L0=gZg_WPnMkih?7OlN3Qgo7NPN3ah?;QDN;Ui^OWi^CRhLoNfl_AeJAR
?415AD0h<Rm2>2hZ:b/S714A3a4B5QLJ8Ble=3Lm<1d_<cHe<S<i?E9GIX6Uamk]
g>CZj^ORhN;Uhn3NgMgNhN6jh`;RhnGni`WUi>_YinGTi>GVoN81hN7nh1KQhnCU
i>?Rg=gNgn7Si>GRhMkIeM7>c?791lk<bl_=dMKInMkih?;Q@>;Wi>3Qi>KUhnG<
/jJHQWYgQ9fjbmORk>oVn?oooOkmmogoiZ1TB30G4P`?5`h67d@e9QTUB7RO]<;3
a<C5a/O6nLT5a/O7b<W:o//Fc<kAdmKHfM_Kf]_Mh>?UgmkKf=GBd<oibaO7alK5
a<C3`lK4`[jk^;JdZjRTWibIVISnUdFFUYFEUYVCSY:IUXYmHShW<TI7?STc9QD<
3Q<F5B4R8bL`A5a^TifVYYfCSHeeLFQLCChb:ALM7A892a4D>HJo^Zbh`;Nhl[TZ
][Jg^;Zk_;bk/kRd[L35YeL/4Q`T6A0F3a0?3a0A4A8D51<A3`h<30d<2Oh71`P9
1`H61@@3oP810@7l0?L10`820`Cn1@@40`810O/07@441`P?3Pd<2`T920L61081
0P<45AXO7ahM8BDT8ohT0RDV9ohV52DT8b<R5a@@2`T92``=3Pl@4A8B4oh:0@T9
oPP03?h;2`X:2@T?410A4Q<C5?TE1aTH5aHE4a8BnAPG6QPG5aXO92LO820R8b@U
9RDU9RLX:BTZoRd1;2cn:`L/:b/Z:BPX9oTZ1b@U9BLX:BX[oRCn9@4V9_TZ1bLX
:R`/:bXYnB[i9oTZK2`];Bh_<30a:C0g>CLi@4Z3Y[fj[k6d/K6]Zjb`/Jn[Zjnk
[fTE00dJ008nE2/40Q<<61`hYo[]dgm>Ig9;<3XQ8AlK6A`S:2@g@3Pd?d]=Bd`e
CfM[NeiaSZ^aZjRY[kJh^kk2aLS9blg@dmGfePOCe=GFeM?@cmW>nLcic_W<nLki
c7o7`Lg6UFLk3aD60dR=`5Xi63n7b]_9_lZcb_cN_]O6/]gcf<;@b<WjelW<c/GD
glo1[7UM<RaYKBHCA5==G59KBF]cLH:9RYV9UX^0QWaeQG=hMg=jRY2=O8nKUY:F
VYZSXZ6PXJ:TYIJMYJV/]lWGi>KVjNcbmOWbl_7`k>SShAOQh=kKf=GCdM3Ad]?D
eMKGdM;CeMOHf][mf2_IfM[Jf=SGeMCCd]7Kfm[If=KFeMcLfm[IemOFfMWHemKE
eMCEeMKHfM[Kg?WHdMKIb:W:1m3>blW9blk@lLgico7=^LoId]7DlMKie>7FnMWi
e_SI1]SHemKEe=CIe[WInM_ifJWKPMgQgD[PhN;RhMoMg<[Ie/K<d9mM>Ce4@Slf
<Re2=RhX;2TT6a4A414C5QPJ8Rlf=3Pm<Ad/<3<c<C<i?UAJJXJZc>C`fMoUiN;N
g]oSh^3ngP7PhKWP0]oPh_kT2N;QinGShN3PhN;mgQ_MgMcLgMkPhN;Qh=oIf]_L
g^3Qh]oNfmKBc/_9lLH7blW8b<[>dmKifnWM>>?OfM[MgmkJf/6WVXahKF]kU;75
dM_TjMo`n?[fmoKcooo[YFU<=AXE3A4G3`LPA3HU6bA8Mijc`?^n0L35n/H5`lC4
aLK7o/PFbL_>d=?Ee]SHemSJgN3PemKCd<g:b<Oi`aO0`;nn_K^j^[fk^KBa[Zb[
XYjJUI:?ShknSDF<S8^;RH^3PHN@T8MlI4<`?U9GCTY6?cHf@TmHFVIPEdi=EFE/
Q8:5O6YGBdH^;BXV81TE5@hM8alO9c<gFjCEb;2c]JZ^l[0Z[Jf^[k6b/k>bZZn[
Y;NlWDlS2A<L4@T?2@X:2``=3@hA40l=2`X820T81Oh300Cm1`861@Cn0`820P7m
0?L10`820`Cm1@D40`820@7m00d21@P83@X920L51@@30_/07Q0C61PG5a/P7alP
824R8b<Q820O7QdM71<@30L51@On2PD;30d>3Pon1P451Oh400Wn20`71`H630d=
3Pl@40lAnQ0751<B4A0>3@gi4aLE4a8B5AXO8Q/L71hO824R8B4R8b@U9BKn:@4X
:?hW1bPW9bHU92@SnBH7824Q8b@U9ROn8?hQ0B8RnBH78b@V:2PW9RGi9_TSnBI=
:2TY:R//;2dU;3<e<cDl@gNH/JbSXjJTXYjJVinPWYZNXk:WI1<25BP@7EeiDbl]
>2dh=e2looo^WgRJ[i1mQFARHfAXKWQmMX>5MFIYoVhKKeM]PX6>KGbE[kF]Z:V]
/[>f^Kk1a/O<c]?Ff_kK0=SjePOCe=GFeM?@cmW>nLcic_W<nLkjc7o:`;S5_Y5S
>`lE1`E;Sl=K>Q]2RlgOc<?=]lgohL;Jb[GQm]c5e<_=oM_<d=79en?A_ZUgFc0[
JFdV4T5ABeQ>F4Q/MG>4S8fLS9Z@QH^1NXQcMWEaN8R>RgZ=VIB@U9RHY:BSXZ>T
YZNHWjN[[[W;fnWYj^c`mOWlm_Gelo3[iaSUhn3NfmSEdm7@dM;Ce=GFfMKGf=[L
gMoOoMd[g]kOgm[HemGDdm;Afm_JfMSFe]GLg=_JfMOGe]WIf=OFeMGDeMGFf=WJ
fmcif=7F30^10840P@210840P@210840P@210840P@210840P@210?;@0Lo=ll`1
cLojd?[B0M7?//h7e=;?c/k?d]CadOWCl]41d]Kce`7Fe<[CfMKBf07IgO?N0MgI
n]SZfP7KgO[Nn^41h=_jf_SM1]cLfm[If=SIf^;M0MkPln41h=kZgOWOnMfjg`7P
h_;SPNGbi@7Th_?Q9>3Sh^?Sh^3Ng=CPh]_D_Gln:cU7AcX_;S8d<2`[:bTT8B8Q
7Q_n6BTJ7b`d=Se5?B/W:B`/;S@mAemTLXNTa^?^k^GQf]OKio7Wj^c^l?3ak^^j
j0oWj>[/k>_ZinWVi>;QhN;So>8?hN7RiNOYj^[Yj>OSi>CUi_kW1^3Ng=WEd]3`
cPOAd=3Ae=SMh?WSn^D1i>;chD3PhmkKf]kNfmWD`ZnMRWUiQ9J^bM_SjNoajOOo
noOjn_G`o=R5CD4b5@lB6ATE5c5A=c4`AWBSaMCBdM7?clk>cOW>1L_<c<g>cok@
5]7Ce]SKgMkQh^;Si>GUi=cJf=GBclg<n/YQbl[;b/W8b<O7bLS6a<6n_;fj^[Jb
[Zb[ZjVYZ:RWYjJVZZBOX:JQTh=Y?AXJ:C4c=2dO3P@41`P730lA51TR;ca?DE1B
EeQCD5ICBT4e:AlJ;2@J5A<A5QThN[W5_l73_Kob_Ojl0Kfmo[hR_kNl^KC6ajMH
>2@]=2PU;2PX;2`^;c0^:bLV92<Q81lP7acn6PLK6aTF5QDD4ohB1a4A40l>3P`=
n0`=3@d>3a0A4a@C4Q4A413m3aHA51LH8B4P7ahM71`K6ALF5AHG62H[<?ha6CPl
?Ce1@D=4ADA1?chm?3`k>c<`:bLS8R<RoR<<92DV9bLP7ahM71/J6_dNoAl88b<T
9BHV9bP]nRh7<C4`;bh];2_h<@H`;c0c>3i1oT81@d?nA0U2@T=3A4E6ATY:oDT9
B4Q9BDQ7ATI5AOU31d92@d=4A4E5o4;n@oU21d=4ATM7ATE4nDKiA?U6@DU9BT]<
C4e=Be5FEU=CFEQbU;Bg[jj`[[>_[Znc];:]/l:gO3H=2Q8>2B99BB030P000@Lk
XnGKLU@n>cHQ30D40o`09`D741XG4QL/A4MLGgMhN85;GWnU_<72aLBk^Kbo`lK8
b/c>dMCFemOhePOCe=GFeM?@cmW>nLcic_W<nLkic7C;a=?<Wg5;7B4I7EV7ZD@c
53^3a]W6_LJaa?SK_=;3[mS_e[k=a<Gck]SEdl_Nlng5/H1U?CYiNSTNA4a4Cd57
BVmlP9JKVJBGWhmnQ7agR7MmOGIeMVeOJG^7QH>:SXf8S92CU9>@Si^MWI^LZL3?
gn3Vk_Ono07inogl6o_jno[hm_?aknkNgM_Ie]CBdMGDd]3>bl[9d];ndOk@3=KF
emWJg=gMe]KGemSnfOkA1=;CdmCDoMKme@KBd]?DeMKGn=SAe_7;0<ccc@3<nL_i
c@3>//l7eM?@clo@dmGad_WDl]80dO7B0=?:e=WGd]T0f?7I0=SjfN[K0=[ifOWL
0=[jfoSN1]gMg=_JfMWIfn;N0=gag03Mj]kih?WN^^00go7NPN3ah03Ql^8SiNOX
j>OUhn7IiNOPfL:4@b/iAdLj;bhb=30/:b/Y91lN6aPEoQ<Q51TV;S0g?cLW9bX[
:bT/<CM;CUMZPj?0dnWZhmcHf^?/gokNo]d1g^6jh`oRhnGWinKUhnSWiN?Rh^?T
o><?h^;QhN;TiNGThn;NgmoPhOkR1]_IemC@cL_`b@O<bl_<cm?HfoWNnN00hO;R
>>cYiNCUiN7Le/B`WXQgN86=Xkk@f^;Xk>KgoocjoOgglooKR4i0<1<;3Q<C3@lW
@b<I635OT;?2`og40/G5a_W91LK7alS9b_k;5/c>dM?Ff=WLgMgNgn3PhMcLf]OD
dLo>n/aPblO7a/G4a<?3aLC2`;fj^;J]ZJFQWI^JVYRHUiNFUYFEV9:?TYRGS7mY
@AlQ<ci0@S`_7A8@4A4B5QXP92/eADiEDUAGGV5OGFERFe94>2hW=2LL5Q0=30h/
KZ^h/kJj]_6io[P1^KWn^Pnk/kRe/<;3X4TW4a`Q5@hEo0l=414B4a@C4A0>3@`=
30Wn1`L82@L61PD40oh20@41o0000OP22`<310D61@D40`810O/06`441`P=3Pd<
2`X92@P610<20`@55AXO81hN8BGl928U9RLU9RDT8b<R8QXG4Ph:2@X;3Q0@4A8C
51@=30/:2@P71od;o@`7410A4Q<C51?i5@LH61LF5A@C4_PH1QLF5aXO9BSn9@4V
9_hW2BDU9RHW:2TY;Bgm;0T[:b`/:bXY:BPXnBH79BDV9RLW:2Sl9OhVnBD79RLY
:RXY:2Oi:OTWnBU_;2`];Rl_<30^=3Ti=SHlA6jF][Va/;6_/Zj[[;2a[jba`[Mk
=@d94Pd77dQ87P440``B6e6kooV@MV1NFDD_9R4N71XK82P^;cY1?SLkCUmHJV^2
P7f4BU]hVk2b/[>f^;Zm`<C7b<[<c]3CeMKFeOWF1m?DeMKEdm3?fLkic?W>nLci
c_[<MLg8`/c5U6Hk3a<?5eN8[dhm6Cj6bMc9`<Vdao_N_mG6/]_bfL7@alSflM_H
e/kQm^k4[GQM<BiYK2/D?d]6ETaDEWZ7Rj2UWZVJXXimPGUdQWMmOGIeMVeOJG^7
QH>:SXb2PhN:RhZ7QY:DU9:CX;O:h>?YlO[no`7lo_go6oknno[hm_?aknkNgM_I
e]CBdMCCdLo=b/W8dM7nd?k?3=KFemWJg=gMe]KGemSnfOkA1=;CdmCDoMKme@KB
d]?DeMKGn=SAe]W8ZLX7d<k;b/[;c]3acOW?lLficmWBdMCae_WDhMKifOWFn=T6
f=SGe]GDe=WF^MWifoWIZM^1gN7M8n3Qh^;QgmgKdmoQf]>lOSd[>DM7>Rl^<S@`
;2/[:B@P7adJ5ohE8aHK:30b>D4i9RDU9bLV:S4hCE5LKhZZamSVi=kGdmKPjMgN
g_cO^N0?gn3Ri>CSh^3Th^3NgMgNgocNo]d<g]oQh^;Qh=oKg=cMg_kO1]SFe=7=
b/S`aPO9b<S9c=3Ef?WKjMdfin?Mg=gMem7;]j:@NFQVLXJO^/cEg>;Vgnohm?7d
m?;hon:?DdHe5P`?4a<;3BI28QLF;Ub<[oVn0L35n/H5`lC4aLK7o/PFbL_>d=?E
e]WJf]_LgMgLe=7?c<W6a<?i`F2n_[fl^k^j^[bk^KNd/Jn/YJ6MVIFCTY:@T8n?
SXj=RhZ4PXF?SXIlJD8S9ca7BDm?B3hi@TaBE5]JFEEADeaJEDY5@3`f;BDZ9b@N
6A4=2alL5a/S:34fE9;5bKN`ZjB]l[3n[`6`/?ja8[:Z[jbW^KZF@Ql;51X>20l:
2P/;30d>3Q4@3`d<2PT82@P5oP<01?d70PH51?h30P820Od0m`430P831?d51@@3
0P810Od03@8520P<2PT81`H51@@2n`063Q8G61LG6ohO9B0P8B8S8b4Q81lN7QdM
5A8=2@D41@D;30`=3Pl@40T81`H510<3o@Om20P<30d>3`l@3Q7j40LC4a8A40l>
3OPC1Q8A4QDJ82?n8@4R8_hS2B4Q8R8S92DU:BWm:0TW9bPX9bHU9B@TnB878B4R
8R<S92Cl8OhRnB478R<U9RHU92?i9OTSnBE`:2PY:R/[;2`Z<3De<S8h?F:8Z:^S
XZ6OX9bJVIfNW9ZT^:mf<`l?7QdM>VMZABT[9RX^=6WCoonbW92FVhn0MFMQI6E]
MX26Q8J4MfAOJWYbQ8>HUI2EF6J0XkBe/k>e/K:g^[o2a/S>d=GHfmcNfmSjePOC
e=GFeM?@cmW>nLcic_W<nLkjc7C8`KK2^hiP>`hC3QUHRZm=?1e3RlkQc/G>^Lco
hlCJbkOPmmk6eLc=noKPgM_Ci__b`ZYfFc4^JV`[4ca7@Dm4CEIlRHfRYj:]WjND
PhR0Nh]gNg]dLgA[GFMiQH>1R8b:Q8J:SHj=RXVEUiNEUZ>jc^CXk_KeoaWmn_Sf
lo7_k]kMfmWFe=;CfMWGeM?@clkGeokF3mGEe=SFemWJg=gMe]KGemSnfOkA1=;C
dmCDoMKme@KBd]?DeMKGn=SAeP_UP@210840P@210840P@210840P@210840P@21
0840P@3bd07?cO?<0Lg?n]3jdP7Ack;>1m?Bd<o?d=;ClM7ido;A0M;FlmL1e]C:
dmWFd]P1fMgcgP7MfO[Hj]X1fmgjg_[Q0N3Kn][hg@KLg=_JfMSHfM[Rg@7Nh??Q
0N3Nj]gigoWM^]l1h>;bhh7Ul^D1i>;chE7Ph^7Rh^7OgMcLh>CPa8e;7R<fB4Dc
9b/e:bh`;BHO6QXL6aPE51<C51HP:C0kAD4e;2`]:bdd?TUIH6YdQ:33e>cWi^7O
h>K]h>?XkNo_kN[Z^NP?jN[[jn[Xi^CQgmgLgMkNhO_R6>?Vj>WZj^WWi^OVi^GT
i>?Se]KDd]3>cLc`cPG?d=?Gg>3hho[U0NCRln50h>OQg]gOg=KB`kBRSWU]NY6O
/LWJg]kSinggoOOenoghlNflJ3Pe:a0;5AXC5bTmB2T[=efB_]?Id]7Aclo>c/gi
cPG;c<c=c/ond1GAdmKHfmgNh^?VinOTh=gGeMCAclc;nLYQbl[;b/W8b<O7bLS6
a<6o_Kjm^kNb[jf/[:VXZ:NVYJBVZZFPXJFPUHQZB2`]?TQ6@cLY60/610@31@`B
5QDE61lk>SM2Df=WIEiQIFU[KFi`GcXJ5aXA41DXF9[1bL6l_;ob_Ojn0Kfmo[`M
_KRn^kO9`iU5<RP`<2<T;BPY;2d_<30_;2PW9B<RoR017acn6PLK6aTF5QDD4ohB
1a4A40l>3P`=n0`=3@d>3a0A4a@C4Q4A413m3aHA51LH820O7ahM7A`L6QPF5ADF
5b<X;_ha>SLj?Ce1@D=4ADA2?cln?C`l>cLd;bXV8b8Q92<T92DV9bLT8b4O7A/I
61/K71hO824R8R<S92DV9RP/nRd7<30_;bh];Bci<@L^;Bd^<SPo@_i70DI6oTD7
@D52@dA5ADKiB@M:BTU8AdI6AOU0oT@4@d=2@T7i@oQ21T=4ADE4@T7iA_U3nDI1
B4Q9BT]<C4e?DeIEDe9EDUMlYkJb[Zn^/jn^[k>d/ZfcbJM92@/E2P8K?dXb3P02
528L;Wb]PSh`CEHl:2@E00<2oP0V0P/?5a@I7aHA<Ej8/M7WdmKGNe9_UkO6alO5
_;Zm`<C7b/_=cm;Do]H0eOWF1m?DeMKEdm3?fLkic?W>nLcic_W<N/_4d/ZML4/N
61DMDF^1:RlF?8;6f/VnaK72m]bmdL:beO3H_/c5a>kgf<c9`]Wgn/R`OF8n?7Yh
?ahn@S]8>SmJPYJS_/2f^;RlYiNQWi^/Xj:HRXB4NVaXLgI`KGAfLg^1Qhf@Sh^9
SHf:Qh^N^m7Vj>oenO_lnoKgn_cln_lHo__jn?Gbkng/j>OUh]oLf]WGe]GDdm7@
d?g?oM0Ac/o@d]CEemOBdmCFemWJfmGEo]KneokD0MGFm]OAe_7;0<ccc@3<nL_i
c@3>//l7e=?Ad=3AdmCad_WDl]80dO7B0=?:e=WGd]T0f?7I0=SjfN[K0=[ifOWL
0=[jfoSN1]gMg=_JfMWIfn;N0=gag03Mj]kih?WN^^00go7NPN3ah03Ql^9@i>KW
inKTh^7QiNWUbI9@8b<fB4Dc9b/e:bh`;BHO6QPH5A8?3Pd=3Q0J8bXe?c/a:bd/
:RP/=3]6BTmGIGnP^N;ViN3Kfn7Ue]WLgn7OgMcR^N<?i>GVi^GSh^?Rh=kMg]oO
h__S6>;RhnCUiNCRhN;QhN3OgmkNdM7?cL_9b<O`b@G:blkBem_hg_WP0>7bhSS]
j^SWi^?LeLFfXhmgJgN;UZJncmCFfn;Zm_chn?kon_G`_6Pg=2T>1`lA2PdO<SXE
4b98OJ_1al?ma0;5aLKib@G6alO8bL[nbaG<c]7Ce]SIgMkQh^;Ofm[GemKCdLk=
nLaQblO7a/G4a<?3aLC2`;fk^KN`[JVTXInNWY^JVYVHUiJEV9>@TiNFS8=YBBld
Ae9CDD@h9QL@3`h<41LQ9RTZ;S53?C]7GFidLViaM7QkO7ekIchM61P=1P/LCHbd
_;Jb]KSb^Ojj0KVio[PM^KBj]k?5_i8f8ALO7A0=5Pl@3a0@4A4C51DD4Q0?oPd1
30Wn1`L82@L61PD40oh20@41o0000OP22`<310D61@D40`810O/06`441`P<3@`<
2`X:2@T71@<20P<44QLM81hN82?l908U9ROn9RTU92<S8QhK5Q4=2PT:3a0A4A8C
51@A40h<2PP61@P82@/<3@h?3a0@4A;n4oTD1aLG5QHE51@CnAP75A@D5ATO9RWn
:P4Y:OhX1b@T9BHW:2PYnB`7;Bd/:bXY:BSi8ohW12HV9BDTnBKh9@HV9bPX9bDT
nBWi9_TYJb/[;2d^;bl`<SHi>3He>3iAOJRg/jn][;6^Zjb`/Jn[/LVVB0T:50T1
6cm;<Ph01R4c;D:AaIaLCVihGd]8>AlN6aPG72H`=cdk@4<h<e1hVL3Ml]_LfW]?
J8f[]kNe]kVk_/75b<[;cLoAdokE0=CiePOCe=GFeM?@cmW>nLcic_W<nLkjc7_=
b<;;`i9U>a0:2aM?K8Ld>A/oQLWMc<78]<Gigl3DaKGHlm_1clS7lO[Kclc5g?[k
ajaeFS8`JVXa53U1?Dm5C6J=XJk8b[^m^knVUYjLV:ZSXYR:Q8AjK6QcMW1]M7Ib
Mg^1QhZ9QH>7QhB1QIRec>O[l_Slo_onnO[mmOlFo__jn?Gbkng/inKThMkKfMSF
eMCCd]3kcog@4Lk?d=;DeMOGd]?De]OIf]_EeOkFo]One07Ee_KGdMKIb:W:1lo>
c<_;c<k?lLgico7=^LoId]7DlMKie>7FnMWie_SI1]SHemKEe=CIe[WInM_ifJWK
PMgQgDoOh>7Qh=kLfm_Ohmo3S4XM8cI8AC<W:cD[;S0]9QlJ6ATG514@3`l@4Q`U
;3M1?C0Y:2PV9BXc>dQ=E5a[QZNnhN;Qg=SHg^?Ef=cOhN3Ng;SP3n7Rhn?Rh=oO
gM_If=WJf]gjgQOOh>7Rh^7Og]oNg]gLg=_Kc/k<b/S6aLC`aPG7b<_?e=ShfnWM
=nWUh=oNfm;:^ZVEPFQLIWf?Y;c=d]?Hg^Gamo;amoWgn?O4L3dj;Q484A8;31h`
>A@A7dEjYkg3n[h1`<GjaPG3a<C5a/Onb1G9blk@dmGFf]_NgmoLf=G?c<_8a/?2
n<5P_[jm_;^k^[Zl^kVg];:`[JRTX9^HUYFETY6AT8n>SH^<QH>6SXf5OfM;=3Y>
FeaNEDm3?D55C4eBEEQGCTM5?dDd;30j@clj<3<i@DaAEU]?;aHJ9RHY<49_Y/G3
/ZJU[_:`o[41/;3n[af`Zk6^Z[bfR2lI3aLF2@L@2P/;30d>3PlB4A0>30_n2@48
1Oh300Cm1`861@Cn0`820P7m0?L10`820`Cm1@D40`820@7m00h21@P82`T820L6
1PD50`7l040;3aDH5aLJ7AlO820Q8R<S8R4Q81lN7QdI5Q4<20D410`<3@d>3a0@
3@`:20H40P4410D720T:2`/<30d>3`l>4?X?1a8B4A4@3`l>nA<740l?41@J8BCn
9P4U9OhT1b0P8B8S92@UnBP7:BTX9bHU9BCi7ohS128R8B4PnB;h8@HR8b@T8b4P
nBGi8_TUL2LW:2TZ:b//;S8e=38a=3M5KiZYYJ6NWJ:LVY^OX9jLYL6QA0T?71LC
<e]ZES@W;4=ABef/gkEhL9NXUhfBQfaSGUiSKgb9SY28PgeXFFnC/mOeonk/jHMJ
L9F_^[Re][:c^;_0`lS9cm7Ff=_KgM[Hn]H7dmCEe]GCd<oIc_W<nLkic?W>n/ad
b<6f`KV<Gc/?2PXID6j7<cPOA8[>h]76cKW:o^C5fLZjgOSPa]C=c?Koh=CAb^7o
olFYLePb<6]Z<A<f?CQ8?DEVSj>`b/bo`L34[9bUXin_Xj2FR8:2N6YVLGA^Jg9d
L7QmPhV<RhN5RHV6PhNJ]m3[l?OmoOl0o_?o6Okkn_Sel^o]k^c/j^OThMoNg=_J
fMSFeMCAo/omd17>cm3Be=GGem;Ce=KGfM[KeMGne_kGo]@1eMKfem7F2o210840
P@210840P@210840P@210840P@210840P@210?;@0Lo=ll`1cLojd?[B0M7?//h1
dM7md>oAnM?bd@7Be_?G0MKDb]?Ie];H0MWMlmh1gMWjf>[J0M_Mn]kjh@7Pfo[J
n=d6g=cKf]WHf=WJh]d1g^3ch@7Pg^[MnMoigK[O0N3Rl^>1iO;U0NCRln5Ah>7P
hN7Pg]cKh]WB`Hm=9Alc>d4k;RL[<bdd>34Q4`d>1`P720X<3a4D6B0Z=Shm=c4_
;RXZ;cU3BE=NHfYnWK7;eN_gm^_Of=[NiNc^k>WUj[WX0>WnjQCXi^COg=[HemOH
fMoOh>3Qh^;Si^SnjA;WiN?XinKTh^3Og]7Ad=3?c/k=lLh7cLkAeM[OhnKiho[U
0NCRln4mh>?OgMgOfmC<^JB<OW9aP9JT/<?CdlkBf_CkoOKfo_kko<n;DS@U6A0@
5A8<8D56=bH`BgV]cMG?dLo?c/kncOW>1L_<c<g>cok@5]7Ce]SKgMkQi>SYin;L
e]?Ad<k<b/S8n/YQbl[;b/W8b<O7bLS7aL?1_l30_kZf/[2_[j^ZZJRVYJBSZ:FR
XJBOUhe/HEa[NWMSCST^7a480`812@lE61DC4aTS;3a>IGN2QXfCWJVd_<G8W5hV
6AX?3A@L>GRgd<Bj_[ob_B[0`;nn_;^j^[bi`;bjbkZ4<R`[<2`P8bhY:Bd^<34a
<2dY:2HT8R4Q81lLoQX76a/I5QHE51?n4PLA4A0?3Ph<3OP<3@d=3Pl@4A<D4a8A
4A0@o@l34A@G6?dOoAi87A/I5QDD5ADN9B``<C0f>Cdm@D53A4E4@d10?chm?3`j
>3@_:RDS824P8B8S8b@T:2HT8AhK6API6Q/M7b8S924R8R<T9BHW:oX/oRol;_Ta
9bd/;2db>3i2B4Q7ADA3@T50@452@dA4ADM8B4U9BTY;BdY:BDQ7AdKi@@M6ATE4
@T50@?i514A3@d92nDL7@D93A4=2?ckiAOU2nDE0AdQ8BDY;Bda>D59CDeAFE45T
Uk6g/[2`/jn^[k>d/Zfc/H0]10lA00<WA3HF0@00:c/`HN3ZT2<<=DXf81dC0P;n
02/331DJ8Q@E81H;<VfAa>ggkoWlRV1^S:bn`;jk_[bo`/K9c<g>d=;Ee]KEe?WF
1m?DeMKEdm3?fLkic?W>nLcic_W<Hl_4dLRKKdXN6a0GDVai8RlI?876g<^oa;:o
m=jod<6ed?7K_lc7`nObc/70^m3anLf`N5ho@7]f@Ahk?CI6>d=TSZRmg]o;a<[>
_kW=clOCeLVbWIj//ZjLVXaiLgUkMVa^Kg7mLQ9gNGYiOi:^`mKIh^_alo;an?Wk
o_`0nogjo?_iooWj3nc[j^SUhn;QfmWFdlo;b<Knd?kA0M;Bo]GneP_Gem?De=GF
e]OGf=Smf@7Jf/WFlL/0c??=0<ciboW=0<jbc`7Bd_gAkm;ie?;B0=7adP3Cb]CI
em;I0=Saf@3Hn]WZf`3JnMWig03Jn]_hgPKMgMcKf]WIfM_RgP3MlM`0gN[NnN3i
g[[P0=oagX7PlN00hO;RD>?Ui^KUhn7PimkGaYAB:R@c>d4k;RL[<bdd>34Q4`d<
0`810P@62@/>4aXT<3Pg<c0`;BTU9ble=Sm5B4eOO9Jmd>?_k^?Gc]3Dfn3Rh=gK
h[WS0>CniACShN3NgM_If=SIf^3PhN7Rhn?Rh^?ni1;Rh=kSh^7OgM_JfLc<bl_:
bLW8lLT7b<W<d=GJg^7ig_WP0>7bhSOYj>OWi^3Gck^TSGa`KWf@VjFhb<W6b]Ga
n_cgnOoooOoBRe<c91L<2Pl911Lg>bPC6cIVV[_3`?k40LG5o/Kib@G6alO8bL[n
b`g<c]7Ce]SIg=oSi>;MeokC1M;@c/c:b_[<>l_7alK5a<C3`lG4`l6o_K^i/k6/
Z:BRXJ6MW9^JV9NFUIRCTY>FUHj8Jf5PL860KE]5>RXK40d;2a<K9?hX8RTZ:c50
EVn2SiBMXjfh`/cBe:ES:Q/H30@:42iZZ/>i/;Jhl[TG_;bk^[Rg][Jh]Kbh]/Nf
OB<K6QlI3@`GoQ0?4A4B4Q@E5QDC4@l>3Pd<2Oh71`P91`H61@@3oP810@7l0001
n08;0`<41@H51@@30P41n`040@@720_n3?d;3`X81P<20@823A@K7ahM7b;l904U
9_dW;2HU92<S8AlK5Q4<2PT<3@h?410A4ADC4@h;20H51PL82P`?414>3`l@4A8C
4_TCoQKl5OTH9a@C4a@I7bDY:b/Z:2LV9B@S8b@U9RLW:2X[:b`/;Bd^;Rd];2/Z
:RWi90LY:BPW9B@S8ohX12LV9RDUnBX792DV9bHU8R7i:?TUnBQ_:R/[;2d^;Rla
<cDf=SLi?CUUUK:e/:j^/Jf[[;2a[j^`/7l]110A00@YACTI0`88>Di5M_SoZd0Z
EFYF@Shd7aXF4aPR;cTnAcXj@cH[ChBQd?Som_onRUeYPZ6b/Zj`^kg0`lO:c<g>
d=7DeMGDdoWF1m?DeMKEdm3?fLkic?W>nLcic_[<I<g8`/[1T6@j40d64E1]Ob`i
7Sn4bMo>`/Ne`_OQ`]?4^=?dg/;?b/KZmM74`kkCm?[<[71F<cA[J3<D=S`hCDI@
L9Vcb>SYd<W=dKjhb/c4dMG9/YfN[;:^W9Z<NG=iNgEXJ6U[oF`BLG=dLgV<Z;kG
g>G^m?Kem?_lo_ko0Okno_[lnoWonOT?jn[YinCRhN3KfMKCcl_8a_k@o]41d];n
eOkF2mOGdmCDeMKFemOHf?gI0M[JbMKIb:W:0Lg=oLc_cOW?lLficmWBdMCae_WD
hMKifOWFn=T6f=SGe]GDe=WF^MWifoWIZM^1gN7MCmkOh>3OgM_JhMSA`8i<91hc
>d4k;RL[<bdd>34Q4`d=10@310H82`d@5A`V<SXi<Rh[:BDR9Bhe>459CE9UPi^m
cN7]k>7EcLoCf^3Rh=gJ^>00hOkR3n3NgM[He]CCdmCEfm_Lg=gngP7Oh?kQ4]oM
fn3Og]cJf=OFbLW8b<O6a/GaaPO5a/W=d]OKg_WKjMdLiN?OgmkIc/B`V7m_HEm/
Q9JS]/K7`lOAk?GglO;nnQOofI=H>BTJ3@`?2P8F=CTU3aPcHYJg_k_j_P70aO[6
1L?4a<G6aok85/W;c]3CeMKIg>3Qgm[Dc/_8alG3`KnonL5P_[jm_;^k^[Zl^kZh
][Bb[j^XXinKVIRHU9>BTHn>SHZ;QHF6SHb7Q6UQHgB7QgITEE16?Si2ATUAEe]I
D4M1>RhZ<Ci<EeYIGV9^OHfKYZj8CA`H8b4S;CI@Q;c:]jJY[_:`:[>c/[6_[Zf]
[jbc[jfn[G<L4a8G4PH64@/;30d>3`l@4a8A3`d;2PX920Gn0`04o@L21PD4oP<2
0P81o@3g0@<20P<4o@D510<20P41o@040PD820[n2?d70PH40_`03@H<4aLG5QTL
7alP824RoR<_8R8Q81lN7Q`J5Q4<1`D32@T:2``<3@dA3`d:1`@20@8310H82``=
2P/;30d>3`d?nPkn4O`@nA<W3`h>3a@J82@W9bHT8b8Q81lO824R8b<T9RLW:2PY
:BXZ:BTX9bHV9OTP1bDU92<Q81lOoR@48b8R8B7i9PLP8B8S8R4N7OTTnB7i954V
9bLX:BXZ:bd_<C8b<cDg;UN8Y:RSWinRWYbKXJ2PWZV/OBd65Ad>641SF3`Z:2eL
KVBEooo8GTinVhn2QH5[H5YKHWB3SiBHQGimIeAaXk[Vo?lIUVQ`RZFd/Zn^];Fj
_L;5b/_@d]KIfm_LfMSjePOCe=GFeM?@cmW>nLcic_W<nLkjc6C8`KK0]hYN>Pl=
1A=AKgl[>294RLkTdlO<^/Oli/OHbKgHnN?7e<o;ko[FbLS3f?WnbZU^E3<dK6Pc
4c<h<dHnBG2K]L[ZjmC=d]K4_]7CbmKEak2KW:Z`[9ZHRWMaMgUcJFY[KOe^3g=e
MWEkSZ[2fn7ZloWkn_Wio`;ln_[lnoWo0?kjo`oal>o]j^SWiMgIe]??blS6o]3n
d@7Bd_kEo]H;emOCe=CEe]KGemSHoMT1f][9eP_eP@210840P@210840P@210840
P@210840P@210840P@3bd07?cO?<0Lg?n]3jdP7Ack;>0M3@oM41d=3adOWCl]41
d]Kce`7Fe<[CfMKBf07IgO?N0MgIn]SZfP7KgO[Nn^41h=_jf_SM1]cLfm[If=SI
f^;M0MkPln41h=kZgOWOnMfjg`7Ph_;SPNGbi@7Th_?QD>3Pgn3PgmgKf^G=/XmE
8R8oC4<f;B//;Rl[<SH`8Q@?40D61@H82Pd?6APK9S0c<c4[:RTS8RD/=CM4DEIH
IG^<X[?DincSe/cJg^GZk>[Wi;SX9^WZj^WVi>7Kf=KDdmCEeM_Kg=gNgn3Ri>KW
inKShMoUi>?Pg]_JfOkAo=3acPO=d=CIg^;Ui_WSn^D1i>;chD3Pg]cLg]oIclNb
TWIaN86;UJf`_Lc:`/WHo?oonO[no_[nZEU7?AT74ATF310cDTLT9SaTU/?Hf<kA
clo>c/g=boW>1L_<c<g>cok@5]7Ce]SKgMkPh^GWi=kHd]3>cLc:bLS7n/YQbl[;
b/W8b<O7b<S7aLC2`L?2`[fi]K>b/Zb[ZZRVY:>SYjJSXZ>NVY>4Q8RCVhi^CcP_
8aH;10822Ph@4Q0B5AlO@6V7V:>_^<K8c=3BdmCDbhDk6a@=3aHH95ZSc<Rn`Kob
_@G0`;nn_;_n^R6k`KbjbZeY:2X/;bTP9BdZ:Rh_<C8b<BdZ:BLU8b8Q81lLoQX7
6a/I5QHE51?n4PLA4A0?3Ph<3OP<3@d=3Pl@4A<D4a8A4A0@o@l34A@G6?dNoAl3
7Q`I5_dD@1XQ:Rl`<3@f?Ce1@D=4ADA4@D50?chm?C/j=c<^:BDR7QdN7QlP8B4Z
:2HS81dK6QTJ6adO8R<T824Q8R<T9BHZnR_l;_h_nC4V;B`/;C0f?413@T50?chm
?3lo@452@d=4ATM7B4Y;Bda<Bd]:BDQ8n4L?B4Q7ATA3@T98AdI5A4=2@_U71d=3
A4A3@ChmnDCi@OU4@4I7AdQ9BTY;BDY<D5EHFULkE8:V]kJd]KB`[Znc];:]^hM5
60d?2`<>9BdH000412i9?eZofh@a1@`J7aH50041oP0V3APN7R<D4Q`B2c5YT/_S
kncimhI_KGjO]kfl_L2n`LC8blg?d=7Co]D1e=?iePOCe=GFeM?@cmW>nLcic_W<
nLkhc7W3clJHKDXO91<XPjn[=2/K?H35glk0a;>llN32cl2hc?;N_lc8`^3fdLO<
amKco]:`LeXo@gad?Ahn@3I5@DiYTJc7kNkDalG=a/_Vi=7Afm2l[[K:dL_Lc[>K
Uj>WXj:JSX=mO7j1NWenNWAhQ8jLY;C6e^7WjO;dn?cl3_OhnO[lo_oom?Gfn?[l
oOknn_lNo_gknOKem?Kel^kZi^?Rh^7Pg]_If=ODdm7?cL_9b?k?o=3leokFnMGA
e_7;0<ccc@3<nL_ic@3>//l1dM7mdP7AdO7BnMCbdP3AlM80dl[DfMOBf@3HlMT0
f?[Ij]/0f_WInM`0f_[Kn=h6gMgLfm[IfMWKh]h0gO7L0=gZg_WPnMjjh03OlMj1
h?7P0>7ahQoTiNGTh^3Oj]:gU5XW9dA<@cH]:b`^;b/b=S0R50l>0Oh020841`TC
4QDP:_h]7bX[:28M7B8W9c4k?Ce8GW6?YlKKh=O:`]3Dfn;Th]oL^><Vi>GUi>7O
gM[IemGDeMKFg=cMg]oPhN7PhN;RhMkLf^3Og]_Ie]GDo/clbo791lS;cmCIgN3Q
nMkih03Ql^8ghn;SiNCNd/VbTWA]MG^5SjBT/L30^/7Cn?oon_cooocoZUQ6>QL2
3A<=0PHXAcTE4bM?Pk36a[ona075aOk6nLT5a/O7b<W:o//Fc<kAdmKHfM_Mh>;O
fM??d=3?c/c;b/Wjc67;alO6aLC4`l?4a<?1`;jm_;Re/:bXYZFUWijMViVGUYFG
U9>DUIBASX23RINPUGEH@CX]7a8<2``D6R0R8bH]<BQ7Ki6S/;k8eMOKgn3Rh>3C
Rd0N4`X630`IC9Jo_;Bi^?:i1Kbl^kZh]ojf3[Nm^;K6ZF8I6A/N5Pd>5_hA3a8B
4a<E5ALF518@3`h=30Wn1`L82@L61PD40oh20@41o0000OP22`<310D61@D40`81
0O/010441`P:oP_m30<;2@H3o@432A0I7_hM01ol908U9ROn:2`W9RDT928Q7QXE
40`;2@X;2``=3PhG5A<@3@X81`H720X<3a0A3@h>3a0A4Q7i4_`EoQKi62HD4a<D
5adS9bHU92<R8B0O8R8S92DV9RLY:RX[;Bh^;bl^;Rd/:b_h:Pl[:bXY9bHU9B/Z
:BPW9RDUnBX79RHW9bHT8B3i9oTTnBMZ:BXZ:b`];Bh/;Blc>3/m@35BOZBc/[2a
/:bZ[:na[Z^gQDDG30l=1Q0Y<Qd50PT=@61FLmSfWThS:cPn=2<L6aDC4QXZ=ci1
ASHc?30VBGjQe^khlooiQVaXM9B[[jjb_Ko2aLW<cLo@dM;ne07Cd_WF1m?DeMKE
dm3?fLkic?W>nLcic_[<Nlg9`LRoSF8j4AH98X6`/Che8423b>;A`lNf_oCSaM;3
^loehL;?blGSnMC:cl[Im_oA[6]B<cM/IRlD>ClhC4aKMIbgd_OhfLc8d<G:hn7>
cm_@_:jfb]7;g<jcViNSYj6NUXYoNGQjOGIiNWI`M82<WJNgbMWTj^cemo_loa7g
n?Wjo?koooCem_Sjo?gnoOgjoQkmo?[hmOCcm_Gbk^[Vhn;RhN3NfmWHemCCdLo=
blW8o/old?cGo]KieM7FfLRYbP7<c?g=0Lc<lLgico7=^LoId]7DlMKie>7FnMWi
e_SI1]SHemKEe=CIe[WInM_ifJWKPMgPgDkNgmoNg=[Ii<baSU@Q8Ci<@cH]:b`^
;b/b=S0R50l?0P810P@62@/E51LR;2l_;2PV91hJ6b4W:3<n@D9=HgJAYlKKh=O:
`LoCf^3Rh=gJ^>0VhN;RhMkLf]KDd]3?d=7AemOHfM[Kg=gMg]oOg]_IemgLfmSF
dm;Ao/Wlb?761lG8c=7Ff]gNnM_YgCOOg]cNgMO9_ZR6If5VKGF3WjBa`;nh_m3e
no_emo_knOn_GTa170H>5@h112I3=Q8?94ao[<;2^_Zn0L35n/H5`lC4aLK7o/PF
bL_>d=?Ee]SJgMoLe]3:b<G4`l70_kki`F2n_[fl^k^j^[^k^[Rg]KBb[jbWXinM
W9bFUIBBT8j=RXZ6QXN<RhZ:OH6;VZBKNf5@C4Hn?3e2AdmDE5=;AdU5;D1QNH64
QhVBTYRNYJ^^/Zi_;1LI6b<^<3]VZ<RlZjj^l[05/k>b/Jn^oZdQ[[B_[KfPF18A
4aH?1PP@30`=3Pl@414C4a8@3P`;2PT81Oh300Cm1`861@Cn0`820P7m0?L10`82
0`Cm1@D40`820@7m00@21@P82Oh7o@P21`D2o0020PPAoQHj5aTO7b0P8B8S8b@S
8b8Q81lO7A`I5A0;1`D61PL720T:2Q<A3``91P@30P<41PP;30d92PX;30d>30kj
3O`@oQ7i4bH?3Ph?4QPN8R8Q81lN7A`K7QhO824R8R<U9RHW:BXZ:b/Z:RTX9bOh
9PlW9bHU8b8Q8BLV9B@S8R4QnBH78R8S8b8P7Aci8oTPnB=A9BHV9bPY:BXX:B/_
=3Li>RM5LYNWYZBUY:2NWJ>RXYndQTLL4QTJ5bE2D3dY:34dI89hT_Oo_g19EfYg
M6UUIEYFF6EhRI6CUh1fMf9AKifhj?co6I1eKgbH[Jn^/;Jg_;o4al_=d]?GfM[J
fmSHn]H7dmCEe]GCd<oIc_W<nLkic?W>n/ajb<:e_[F7G3X@5PPTP[:a?C@TAHS=
imK8c;_4nNS:elS0e?[VamC@b^SnfLoDcmkkolnYJE0c=feV;a<f>c=5A5AeW[WD
nO[Md<gEbm3Zj=GDgM2l[[K:dL_Lc[>KUj>WXYnGRh1jNG]nMgYkMg5ePHnQ[;c>
g^W_lO[lnol>nOSin_cnooodmOKhn_cmm?lKo__jn?Sel^kZi^?Rh^7Pg]_If=OD
dm7?cL_9b?k?o=3leokFnMGAeP`EP@210840P@210840P@210840P@210840P@21
0840P@3bd07?cO?<0Lg?n]3jdP7Ack;>1lo@d]?Cd]3?lM7ido;A0M;FlmL1e]C:
dmWFd]P1fMgcgP7MfO[Hj]X1fmgjg_[Q0N3Kn][hg@KLg=_JfMSHfM[Rg@7Nh??Q
0N3Nj]gigoWM^]l1h>;bhh7Ul^D1i>;ch@;Pgmkngd[Mf]WN^HaR>B<eEU=2;bHZ
<2l/92P/;2LS8B8I61DC4A0A4B0H5b8Y:2T/;c0c<c4c>3e3BeAGFV1^N7n=XkK2
c=CHh>?VinWWiN>ij1SYjN[Yj>GRgmWFe=;Ad]?CeMKGfM[LgMoQo^<<hMkLf]oO
gM_IemGDdokB0m7Ad=3acPO@dmOLh>?TiOWSn^D1i>;chASPfm[Kg]cDa[^QPVQ/
P8^@UKF_]L;0^<KMo_lQnocnoO7TQ3`l>A@35AhE4B11D3/J;4an/=;Ng=K?c/k=
cOk;nLh5blc<cLk?o]0FdM?Ff=_Mg]gNh>3Nf]GAc/g<bl[9b<SjbTS;b/_:bLS8
alO8b<O6aLC3aLK5`Kbi]kJf[Zf/ZJNTXZ6WYZFRX9jLVZ6NUI2?R6e??SP^7Q06
10D72@X92@hE8SETX/_Hfn7XoN0Dg]_JfLnKEB4>3A@E6QY0Pk_:a<2ol[gn_P6m
_Ojl3[Zl`[Ziaii<:2//:RLT:?h[42l`<S<c<Rh[:BPV92<R81lLoQX76a/I5QHE
51?n4PLA4A0?3Ph<3OP<3@d=3Pl@4A<D4a8A4A0@o@l94A@G61`M7AhO7ohP0ahJ
5aCn4d0E7RP_<2lc=Cdm@D53A4E4AD92@D0o?Shk>STf<RdY9AhM7QlP8B4R:BPW
9B8P7ahK6a`N7b0Q8QlP824R8b@U:_X[1b`];Bh_;c0`nC46;bh/;2ld>Odl0C/k
oSX=?Slo@452@T=5ADM8BT_nC@I<C4]:BDQ8nD/0B_i904SnA`M:BDQ6AD=2@OU2
04GnAP=4@SlmnD?i@OU354E6ATM8BDY:B4M8CEEKG5I3BfZC[ojg9kB`[Znc];:]
/5`B0P/931LC6181000:3QaPPG=]Eb005000418000Kn02`962<U824D4QDA4RiG
/oOgn?WkiI5aHfbD]l31a/;0`lK9cLoAdM;DeMGDdm;iePOCe=GFeM?@cmW>nLci
c_W<nLkhc7o3c/BFK4XO7@`e]oGM?1LN?Go5hM72`k>ik^74c[nkb??Q_l_:`MWh
d<OAbmC_o=N`KeM0Agib=R18AcA0@EI^TZW5lOCHalO@c]Wgklk5clk:bmOPe/?U
e[b[/lO=a^cQcKZ^Zjja[:j/WXYlN7R0QHnKYZjb]<34b]7HgN3QlPCcmOSko_;o
0_glo?co0_glo?gmoOhOn_Wflno/j^SVi>;NfmSEe=?Cd]7@clk>eMCDdm;BdM7i
e=7FlL/0c??=0<ciboW=0<jbc`O@dM?De=?Ad?7BnMCbdP3AlM80dl[DfMOBf@3H
lMT0f?[Ij]/0f_WInM`0f_[Kn=h6gMgLfm[IfMWKh]h0gO7L0=gZg_WPnMjjh03O
lMj1h?7P0>7bhP7QhokTB^;Og^>nTFLn:3YKDd8_9RX`;b`T:2`/9b<Q81DB3`d;
2P/;6Q8A72<R8bP^<C8_;2/^<CDk@451Ae=OJgZ@Xk:la/cFfMkRi>?QgkWS6>CT
iNCSh=gKf=OEdm;Ce=CFemSJfmgNg]gngPcLfMOEf][He]CBd<o>o/d3c<c;bo79
1l_>d]OKg]oPnMkih03Ql^8oh>3Rhn7Gak^QP6AXNXF:SJZSZKJf/;kHnoooo?ko
oo?UPc/k=`l03aD=1aLfABd;6CU[W/3?cLW4aLG6a/O7a_W91LK7alS9b_k;5/c>
dM?Ff=WHfM_KfMG@c/k?c/g<bl[:n/aQblO7a/G4a<?3a<C3`/70_kjl^;B_[:ZY
ZJ6PWibJUiFEUiJEU9>DTi>LVYFAThabET@o=2DF3@`?41@G6Q`R;3@oKJ[DhnS`
n>o`l>o]jNGSf:=K9@h;30`?3c5f[[ji]kSb^Ojj0KVio[P?][Rn][G3VTDI6Q/I
514A5?hB3a<C51@F5QPF5A<A40l=30Wn1`L82@L61PD40oh20@41o0000OP22`<3
10D61@D40`810O/02@441`P82PX;30cn3@<;1`@1oP0710dG7QdL71kl908U9ROn
:B`X9bHU9B8Q81dI510>2@X;30d>3PlF5A@B3`d<2`P82@/<3@h?30d=3Pl@4A3i
4PLC51@E5QHG5oTH1aHE4a<F6b0SoQl17Qkn7@dQ8R8S92DU9RPX:R/];_h`1Rl_
;Rd/:b_i;P0]oR`0:ohZ1bd/:bTX9RDTnBD0:?hY0bLU8R3i9_TTnBI@:2TY:R//
;Bd[:R/`>3ho?cI5I8fY/K6c/:bZZjn`[ZZ^Fa422`/?71LM60X01Q<K<WZKSHMd
?0`a6AH];QH?7Q8@4Qlb@48o@CD_<R/YA6Noo?lIii5^GVJ;[;Be_;o1a<O:c/oA
dM;Ce=CCd]7iePOCe=GFeM?@cmW>nLcic_W<nLkjc7o=bL77_H]Q>Q4?0Rnem^=6
8B=0P/STe<G6][cai<OA`[k;m^C2c/g4g?_Cb]C>eo;meZaWCc@kKV@X5T=6=TM<
HgZM]=3ko]g<b]?=f?C/bl??c/[;en3F`nGF_:^calg6j]g9]ZZWZZfXZZRJQWQd
MX68TYjY/KFg`lO=e=_Ph`KUl_?en?_nmooloP;lno_loP;lno_moOgn7o[im_?_
k>[Xi^CRg]_HeMCCdm;Ad<o>c]GDe=?Bd]7AnMCAe]W8ZLX7blc>clo>c<_acOW?
lLficmWBdMCae_WDhMKifOWFn=T6f=SGe]GDe=WF^MWifoWIZM^1gN7M0McMo]i:
g=WHgKR;HCPR=5EC@RlV:S0_;2@X;2`W8b4Q5Q@A3`d<3@dL51<N9B@U9b`/;R`Y
:Bda=Ca2A4E;F6=]O9:U/kg6c=GHg=oQh=kL^N0HhN7RhN3Mf]SDd]3>cLk?cm7B
dmGFf=WJf_kK3=WFe=;GemGCdLo=c<_nbP?9bLS8lLH7b<_?e=SKg=gifnWM=mcL
fmgJd;naUgAHG6agNX:VXjVf]JjleOSknoOino[`jHU1@3`C00lF2`DB<T4Z21De
IiZlb/S3n[h1`<GjaPG3a<C5a/Onb1K9blk@dmGFeMKHf=KBcLW6a<?2`L2o_oW1
Gkjn_Kbk^kZj^k^j^KRg][Bc[j^VXj6PX9RGUY>ASXb9RXN8RHZ;S8fHUiFCUXmf
G51?BT4j>Ce4AdY;B4I7C4a8J9no`Kbi^JZWZJZZZj^_Zgi15PhH92/a;dj:^<2e
[_6`o[41/;3n[b:][kF][;ZA>a8B4a4=2P/>3@d>3a0A4A8D518A3`d<2`T81Oh3
00Cm1`861@Cn0`820P7m0?L10`820`Cm1@D40`820@7m00T21@P81`H61`P8oPT1
1`?k03l53aHF5AHH7alP824R8b<U92@S8R4P81dL6aPD3`/81PH720T:2P/B4A0>
2`T81`@41@L82@X;20T92P/<3@/>nPd73Pl?414A4Q;i4`LA40h>4AHK7_hK0AXJ
oQT=7AhN7b0Q8B8T92HW:B[n;0H[:bXY:2LWnBX0:OhX02On9PLY:2LU928Q8?TQ
02Cn9@<S8AhLnB;i8?TRD2@U9BHW:2TY9bHW;3@j>cT]>ER1WJFUYjBQWj2TYJ>S
[f4G2QLH830`>SP[92dlAEVO_[2ZUV4cFdQ;IFeIEVADDUMXOHjBShalLFaNEF^8
eOco6_>KMFAZS[2f]KZj^Kk1aLW=cm?Df=WJfM[Gf?[F1m?DeMKEdm3?fLkic?W>
nLcic_[<OlS2]KfcQE/j40l1<KKhhdDP9dF7cNWIb/^k`OKYc=K7`m3kjLOCd/WQ
omS?fM?LmooDZFE==3]_I2PE@48a@4ALNYnfd_gohM3?f=?Nno?Bb=7>c<_Ih=S3
imJnZkG7clK[g/ZgZjR[[ZV[ZI^7NGEiQHfGXjjf^[c8c=;Ih>GX1^SdloGhnokV
ookmoOhOn_Wflno/j^SVi>;NfmSEe=?Cd]7@clk>eMCDdm;BdM7ie=7F2oj10840
P@210840P@210840P@210840P@210840P@210?;@0Lo=ll`1cLojd?[B0M7?/Lh6
cm;De=;?c_7AnM?bd@7Be_?G0MKDb]?Ie];H0MWMlmh1gMWjf>[J0M_Mn]kjh@7P
fo[Jn=d6g=cKf]WHf=WJh]d1g^3ch@7Pg^[MnMoigK[O0N3Rl^>1iO;U0NCRln4T
h=oMg]oNg=[HaYUS@ca0A4Ho>2lZ:bd^;BPV9BP];bh]9B@Q7_hL9AdQ5A<N9B8S
:S<jA4Q:CE9FFEI@CTmFGVAUKgj?YL3Ij^WYj>OVo^@0ik[XoNTDinCQg]SFe=;A
dM;Cd=7Be=KHf]_No]lCgM[GeMWHemKDdm;Adm?BdLo>cLgacPOCe]_Oh^?Sh_WS
n^D1i>;ch@3Po]hlgmW;]jZ9M6E`PHZ@U[2SXk2_ZKgLoOoon__nm>BMJcd]9A@?
6QTG8c]9?R/N@VVPb]cLfMO?c/k=cL_;b_W>1L_<c<g>cok@4m7Ce]SKgMkJf]WH
emGDd/k=c<c;mlYQbl[;b/W8b<O7b<S7alK5aLO7a/:m^[Ng]Zj]ZjRUXZ2QYZNV
XYnMWIjQX9N;S8ekHDe9?B/G2PD610L;2PX>51dXF9S7fmcIemSGf=G@blO3/9iZ
:P`A60lL5b]QX/O8^kob_Ojl0Kfmo[hR^[g2^;O3TC@^;RXU9RP[:2`/<30b<c@b
;b/Z:2LU92<P7acn6PLK6aTF5QDD4ohB1a4A40l>3P`=n0`=3@d>3a0A4a@C4Q4A
413m3`TA51LH71`M7QlPoR437Q/G5?dB7Q/W;S0_<S<m?D51@dA5A4E3@T50@3lo
>CXj>CHa;BWn8P`S92DV9RPX9bDT8b8RoAkk7`HP8B8R8b@YnRX5:b`];Rl`mc48
<S0^;Bha=CLhoST0>_hk5chn?cm0@D92A4E6B4Y<CDi=CDa<BdY9BOU<14Y;Bda<
oTd7Bd]9AdE3@T7i@PM8BDU8AT=0?_U2nD3i@RU5ADI6AdQ9BDe9B4aEFEQACdA@
NZ>d][Nf/Zj_/[>a[G/g0@092@`H3PGm044>7AadaKEaCcH=6`4020/000@000DC
92/X81lJ5Q4D8310U_ShkOK<Ufi`GFFE_LK2a<71a<O;c]7Bd]?DeMGDd]7iePOC
e=GFeM?@cmW>nLcic_W<nLkic7o=`lg2U6]97al7<;onic`A83inaN;C`l:d]ncS
a/fo_/Cdhko;bl3Dnlg1bl?:ioWJ/6aD@DUoLC4TDdh`=SYEMiJW`_3gflW8d<oN
oo[Fb=3BeM_Zl=o7d<Jg]<KLgM3Oe/Rl]kRm`M7Dd/FbY:2QYZ>QWifKVIRMWj>W
ZZ^/[0o8b/gAeMWLg_3aloCfn?Wjo?cnnognoOd5nOWjo?gnnolKoO[in?gln_Se
lo7`jNSVi>7OgMcKf]WHemKEeOWCdMKab`3<lld0c?W;nLd0c[7?1]3CeMGCd<oa
d_WDl]80dO7B0=?:e=WGd]T0f?7I0=SjfN[K0=[ifOWL0=[jfoSN1]gMg=_JfMWI
fn;N0=gag03Mj]kih?WN^^00go7NPN3ah03Ql^8ShN;Si>?Qgmg;WVQ8@DE9Bclh
;bX[;Bh]:2HU:2d_;R/Q7Q/HoQHU5a/?3APO71dV<SU0A4E5B4Y;AT0k>d18CTaF
IGVA[LWLgMoPh^:fhogT4^;Og=[GemGCd];Ce=7BdmGGfM_lfQ?HeM;@e=?BdLo>
cLc>c/g<b/W8b?791lkAe][Mg]kMnMkih03Ql^;nhcWQg<bhZXI`HFYiPXV>YING
Y:FP]=KiookjoOofiYeY>b/P40TA4@dH<3/a70l`Ehjhb/g<c<C5aLK6o/Oib@G6
alO8bL[nba?<c]7Ce]SIeMGDdm;@clo>clk>cOO<HL_7alK5a<C3`lC4`l?2`L70
_[bh/k2][JbTXj6NViRFUIJGUIBBTiBGW9bCRXb>O6E@CD<`70l<3PhC6A/M8BXa
=6:Rd^S[j>OXinKSgMSBc[ZWLBl=41464@`LDiBk_K:hl[Wn^06i^Ojj3kJi_[Bc
_hd]7adI51<E517l4`dD5AHG61LE518A40d<2Oh71`P91`H61@@3oP810@7l0001
n08;0`<41@H51@@30P41n`090@@720P92P/<3Oh>0`/8107n00L12QHM7A`K7?`T
8RDV9bTZ:BPW9bHV824Q81dH518=3`l@4A8C4aDE518A40l?o@_k30D=3Pl?40oi
4@DB4a@E5QOg60PI5aDD5APL7Q_n700MoQhG8B4R8R<T9BDW:2T[;Bl`<C0`;bl^
;B`/nBl4;Bh^;bon<0L^;R`Z:2HU9?TU1b//;2/Y9R<QnBGi8oTUKbPX:BTZ:b`/
<2`[;cPl>cQ1>TQbVjb]/:n[ZZ^_/:jYN3D000X<4AhE3P/920dM<3FBhm>?KE<Z
=Q/A8B<C3QT>3A@V>dI2?3`g<2XZ<T9?XOooloc@VVi]F5n<];bh_<32aLS<cm7B
d]?Ce=CCdM3iePOCe=GFeM?@cmW>nLcic_W<nLkjc7o=b/76^hUP>A4A02Zmone6
6bE1PLSUe/K5]k[_i/W@`/77mnK2c/k3eok@a<k6cN[jfJaTC3DmKf<S6Ti=<Se5
HX>Q//gjon3>bm?>gOggdlG?d]CKjO3Nalo6][C5g=c@gMC6^[Ff^ko?d]33/::N
XJNVY::PWYbKX::VZZf^[a2`b<[=dMGIg=k`lO?dm_Sin_cko_[moOgl1OWin_cm
o__o6ogjnOSmo?[hmO?al>WXi^CQgmgLfm[If=OFeMGidm7FfLRXbPK;c]3@c/_:
lLgico7=^LoId]7DlMKie>7FnMWie_SI1]SHemKEe=CIe[WInM_ifJWKPMgQgB?L
g=gNgM_IelFHHT8k?d=5?cP_:R/];RdX9RDX;Bl^;28P7A[n62<I7A4?6R4N7bD`
=Ce1@T=7BT]7@Cdm@d]AD5YYO9>_b]cMg]klgkWPoN4CgmcIem?Bd<k=cLk?c<g>
d=;De]Kmea?Ed/o=dM3?c/c;b/W;bl[9alK5aO761l_>dmOJfm_JnM_YgCOOgmgL
eLJ`X7eUEEi/MGV3XiVIYZJQ]MKhoOchn_gciIm^@2hT4@/B3`/F;3P[5`X/DhZd
a/S6a_Zn0L35n/H5`lC4aLK7o/PCbL_>d=?Ee];BdM3?cLc:a/C3`l;f`Enn_[fl
^k^j^[^k^[Zi^;Rf]K:^ZJJSXj:JVINDTHj<RHV:RhV9RXfAV9V@R8b@OVQGF5=6
>SDh?D57BTU7BDm<@6>J`L[0/JJQW9VHUI>@TXEjCaP55R<Q<B`iJZ6o^j_a/?j_
0K2`o[4R[K2eZjZfQ2<H5A4<30h>2`h>3`l@4A8B5A@C4A0>3@`920Gn0`04o@L2
1PD4oP<20P81o@3g0@<20P<4o@D510<20P41o@090PD820L51PL82Oh:0@L4n`0^
0PhE5QDE5QlO820Q8R<S9BDT8b8R8B4K71`K61<?30X;2``=3Pl?4A4@3Pd<2`_m
1o/81PT:2`/<2Pgj30D=3Pl@4A;g4`PD4Q0?41<G6AOn600IoQXG7AdN7QlP8B4S
92DW:B//;B`/:b/Z:BPXnB/4:BXZ:b_n;0LZ:RPV928Q8?TQ1bLX:2LU8QlMnB7i
7oTQD2@T9BDV9bPX;2PW:c@h=c<f;S]UT:6TYZFSXJ:VYjNVOd8<31`O9cPa;B//
;CA6FUfhooVeTg]DIDa7FV5CDUa=C5EZPHf<QH9iKF9LH6Y`]Ogo6m^SMWANHhng
_KNi^kZo`/O:cm3DeMSIf]WIe]SjePOCe=GFeM?@cmW>nLcic_W<nLkjc7o8`kFl
/H=J>A0A02bnone56RU6Q/gZfl_:_;odjlkEalK<o>_7dm?8g?oEbM?;d^onejUR
BSDmL6<S6D]9;CHmFh>S]<olonCBd=SDhoonf/cDe=WMk_;SbMC8^kK:g^7Bg]G7
^kJg_<3@dm74/J>OXj^[ZJNUXj6PYJN[[k:c]12cb/[=dMGIg=k`lO?dm_Sio?7o
1O_in_cmo__o6ogjnOSmo?[hmO?al>WXi^CQgmgLfm[If=OFeMGidm7F32V10840
P@210840P@210840P@210840P@210840P@210?;@0Lo=ll`1cLojd?[B0M7?//h7
cLoBe=CBclgadOWCl]41d]Kce`7Fe<[CfMKBf07IgO?N0MgIn]SZfP7KgO[Nn^41
h=_jf_SM1]cLfm[If=SIf^;M0MkPln41h=kZgOWOnMfjg`7Ph_;SPNGbi@7Th_?Q
8>3NgMkNgM_If:imAC97FDHW9R`b<B`Y;30e;BHX;c<_:odP;28U:2XP4PlL8alR
;2/c@TaAE5YNF4`k<S@k@TQAGg>:YL?PlNo]j^KUhnGVik[Xo^T/j>KSh=gHe]CB
dM7Bdlg>d=;De]OIg=gMg=[Ge=7De=?BdM7@d=;Bd<o=bl[9lLh7eMSMhN?Sh^3i
ho[U0NCRl^4liNCSgmK3[ImeJVYdOX><VZFDTIjMVK;En_gln?Wik=YRGdHR41LO
6a<I<U1:;AhUG8JkfMkEcm3>cLg;bok:nLh5blc<cLk?o]0CdM?Ff=_Mg]WGeM?B
d]?Cc/g=c<cnbo[:3<_:bl[9b<S7alS8alOnaU77bLK3_[^h^;N_[J^XYJ6PWjBW
YJ:OWYnQTYNIUY^RTWQKF4/e70`71PP;4Q<B4A@J;EJAaN7TfLg9aKjbXiB9PI6H
MC0<5A/:7ADOBi74b[Nol[dZ^[Zk_;jo`<2j_/:g]/299S<a:28V:bdW;2``<C<d
=3<_;2XY9bDT8b0O7?hJ1a/K6AHF5A@CoQ874A4@3`h>30gh30d=3@h?414C51<B
4A4@4?d??a4D5aPK71`N7b0Q8R4O6aLD4Q4A41XV;S0_<S8m?D51@dA5A4I3@d91
@3lo>3Tj>SPd;b/W9RLX:BTZ:RLW9RKn9@4T8?hO31hN7AdN7alP8B8S92Sj:@L[
:b`^;c0a<_Ta9c@b;bd];c8d=cPh>S/l?Chm?Sho@451@T=4ATQ:C4i?CTe=C4]:
BTWiC0m;Bda=Ce1ADDa;BTQ6@d91nDOnB`A:B4A1?oU2nCoi@SQ4ADE6AdQ8BE9=
BDeDEe=;FT52K9^`]KFg/Zj_/[>aZclO1PH?3PT710000@0042QPT/naGTa=7P[j
02T10PTJ;3<[7alQ718H:c@cKoWfhn^PGU9cG6JI`/Nk^<;2aLS<cm7Cd]?ne@;C
dM3iePOCe=GFeM?@cmW>nLcic_W<nLkic63=`/c1TfY983D>:kCkhT<T8CinaN?E
`l:d]N_Sa/bn_l?di;o;bkoAo=C3bl?;jokL/6YC@D]oL2hWFU8/;39@OYZW`?3h
g/bk`/;Eo_cLcmCBcM7Sl^WFblK0aM_^j=G:o/Pcc]GNhlkCem7:a/gCe=3;a/?1
`;n][JbYYZ6LVY>EV9fRYZZ/^;ZoaLcBem[TiNS]lOGhn_kk0Oclo_gno`Cmo?_j
nOcoo_kloa;no_gooogjm_?`knGUi>?Qh=oOnM?Ae_7;0<ccc@3<nL_ic@3>//l7
c]3CeMGCd<kad_WDl]80dO7B0=?:e=WGd]T0f?7I0=SjfN[K0=[ifOWL0=[jfoSN
1]gMg=_JfMWIfn;N0=gag03Mj]kih?WN^^00go7NPN3ah03Ql^8Ph>;Shn;Pg]fc
PTXgC5i;;2H/<S4/:B``=BdV:2lc;bTLoQX[71lR91X<2AHM6A`V9c8nB4a?DUA<
?RdR8BP_=3I2EVn<[LgQhn?RhN7Ri>FihokT4^?Qg]_IemOEdm;BdmC>cm7CeMOl
f1CGeM;?c<o?c/g<c<_;cLg;b/S6aLCab@O@dmSLg]kMfoWNnN00hO;R>^OViN7G
a:fLLFITKWIkQI2JR8FBTY2YcoKln_SknnkJH5e47P`A5Q<93RM3?Ah?5TYdZL[?
b<C7aLK6o<Oib@G6alO8bL[nba?<c]7Ce]SIe=;@c/g=c]3>clo>c_k=n/`<blO7
a/G4a<?3a<C3`ok2DL30_[Vf/K2^[jFUXJ2KVIJEUYNGU9:AUIR;TYBBVZ6AN5aH
CCPP4@`=41LP92DW:RdjHI_Ako?WgMWFc;n_X9><WJ=n=`hE5@8B2Q0mPkNn[[Sb
^ANf][Nh^[^l_;Jj_[>b_8DO920G4A<H5Q3n4`lD51DE5aLI5aHD4Q4@3@`9oPL7
20T71PH510?n0P410O`0007h0P/30`@51PD510<20@7k010110L81`T92``=3Pl>
30P40Od01PTE7AdL6a_l908U9ROn:QPY:2LV9QlP8B4O6aHD4Q<D5AHF5aLD51<C
oQ814@gn30/;2`X:2``<3@h?40oi40LB4Q<E5QLH6OTH9a/I5Q@D5QTK6Q/K7AhO
824P8B4R8b@T9BHW:B/];c4b<C0`;bh];Bci;`l^;Rl`<S<d=2l^;B/Y9RDTnB[n
;P@]:bLT8_TUnB;i9FTW:2PY:R/[;3D`;30g>SHbB3<fH8jVZjb^ZjVZ[k2]ZCdN
1@LA4Pl>3@D74A4@8cmm/o3BOV]Y>R@H3`h>2@D62``E:T18@SPh>C8W:SU1?WOo
oNO_XeiCLEYQTkbn/[?1`lK9cM3Adm;Co]@2d]3?nMH7dmCEe]GCd<oIc_W<nLki
c?W>n/aocL[0aKZ8GcTB9`@U/_cXCBhV@H78i]S6aKNhk^K9cl72a_OW`/k>`]Co
elK>a/k^om^/HT/e?fmR81eEDBhc?Ef:YK;;n_oSdKk5`MCknMW<dm7<d>;aj=G:
aKo4f^gWe<[8a/S<eMcSc=?EdLS6bm?Edlk9a/C3`[2`[jbYY9lHWY>EV9fRYZZ/
^;ZoaLcBem[Si>O/l?CgnOkj0O_ko_cno`Cmo?_jnOcoo_kloa;no_gooogjm_?`
knGUi>?Qh=oOnM?Ae]W8ZLX7bL_>d=3>blWacOW?lLficmWBdMCae_WDhMKifOWF
n=T6f=SGe]GDe=WF^MWifoWIZM^1gN7M8=_LgMgLf]SG[Ga4<DIHABHV;38a;2T/
<3D]9RP_<blZ7OhL9QhQ92HL3P/H7a/N9RH^>dE9C51CC3h]8b<Z<CHkAe]dT;3?
h^?Rh?kN0N3Q^N3nhACPg]_He]?Bd<k=cLk?bL[<c]3BdmCneACDd/o<bLc<bl[9
bLS8b/[8alG3`/7aaPO=d=GIfm_Jf?WKjMdgi>?Pg=6nYI=XFeQRJFieQYR:RIBF
TJc?mo[km_[hkMYSH4LO3A4G4@L:8cdg6@XAAW2UaL[2_/3j_P70aO[61L?4a<G6
aok84lW;c]3CeMKAclg;b/[;blK4a<?3o/;i`@^n_[fl^k^j^[^k^[[n^B^f]k>_
ZjNUY:BKVYNETHj<Rh^:S8V9R8bAQHj@SiROSgQPH5Y;>C4b>Cm7Coi@8U5=BfNJ
`mG:/Yj@R7e`HeI<B5e[DAH05B<I<2X]E9C0`:Vbl[0Z[Jf^[k6b/k>]/KFZZK=l
5AdH3`T<4A0:3Ph?414B4Q<E5A<B40h=30T81Oh300Cm1`861@Cn0`820P7m0?L1
0`820`Cm1@D40`820@7m00h21@P81PD51`P92P/:20Ck00<13ADFoQDS7alP824R
8b<V9BDT8b8Q8AXK71`J5Q4>3`l@4A8B4a<@40l?oPh13@Wn20`71`H61`P82@X;
30X<nP/73@d>414B4aCi4bLF514?3a4D5QHG5aTJ6a`M71dM7QlP824R8bDW:B/]
;Rd/;2/Z:BTXnB/?:RX[;2h_<30[:RTW9B8Q8?TVoRX4:BLS81ki8OTNnB5`8b@T
9BHW9bPa;2P/<cHb;ChX:UB5W::UYjFSYZZ[ZZY:<1LK:2/Y:b`W:SDg>4eYYMco
njNGV6YEBdE7BdI4A4Q7DFQoRHEjN7M[G5YVJej:ooobnZaVF7IMIIFn_k>`_;_0
`lS;cm7DeMWIf]SHeMSjePOCe=GFeM?@cmW>nLcic_W<nLkjc7o8`kBk/89I>A4W
0bNco^Q<;BY6Q/g[gL_:_;gcjlkDa/O;o>c7dm?7fOoLbm?;do?ofJUPBCDoL68P
759=:B`eEXZW]<glonOE`l[7f_ooh=?He]7EioK]f/o:a<WOl^cIc<S7b<gEgN?=
dmKAbLK<eMWHdlk;bLS7]KFd/JjYY1NQUIFHWJ:VZZbh^[o5c=;Gg>SZkO;fn_ge
o`Cmo?_jnOcoo_kloa;no_gooogjm_?`knGUi>?Qh=oOnM?AePb?P@210840P@21
0840P@210840P@210840P@210840P@3bd07?cO?<0Lg?lm01clgbc?W9lLh7c<k?
d=3?c/cicPK<c<g>cm3@d=7bd`7De_[Gn]D1e=C:dmWFd]P1fM_jg?[N0MgKhmX1
fmgcgP7Mfo[JnMgafPOLfmWHf=WKg?7Jf]d1g^3ch@7Pg^;M/]l1h>;bhh7Ul^D1
i>;chOkP:=kEb<;5bi5C=4mL@C4n<S4a<2l^;BdZ;2h`;R/V92T[;2`[:BLV7adL
oQXV6a/[;cLoAdY=CS/i=38`<3<gB5QYMH>J^M3`jN;Qi^[[jo7_jnSW_^POjn[Y
i^CRhMoGe=;?c/k?cm7@c/g>dMGIe]OFeMCDdm?id?7>3]7?cLc;c<g>f]cOh^?T
i?SSn^D1i>;jhDONgmoQh^?TiMGZk]Fo/Yb0HF]eO824RHj>RXb>QHZikO3oonWg
o]Ij=da16`lT8``E;d]<>2`_>g:Sc];8b=3Cc/g;b/[8b<[nc?k;0/[:cok>o/d0
c?kDo]D:e]KBd]7Ad<o>cLSca`78b?[9nLMGbLS7`l6m_;Va[jfYYZ:PWj>TXj>Q
XInNVYRHUIBCTY60NfeC<a/<20D51PP<3a<G;4YfVZVWY:BHS81iMW1WFgn/[6LY
6alD3aTN:fNbd<C0][W6a[Vf__VonKdh]KNg_/NaJ28/;2TV9B@W9bPb>30]<SD`
;BXY:2LW9RHP81hM6aTH5Q/I61LF5ADD4Q4A40l>3P`=nPcj3TP?4a@C4Q4A410B
4A0?418E5QlO820Q8R<S7QdK6AHC4A0E61hT:Rhc=3Df>S`o@491BDI6A4=2@D0o
?Sdk>CPf=BLS7Q/K7R<VoR@18b?n8SLM6aTH5aPI6QlO820Q8R<T9RPX:BX[:b`Y
:R/];c8c=3@c<c4`;bh]<c<b<C0_;bhl?d4o?3e2A_U22Cm0@D=5B4U:CdonC_i=
mdT=BT]<CDe>@D=5B4U9B4SiBOU7lD@6@T=5ATI5@oi21D=4ADI6Aoi9<4]=DEAF
@dQ>GH:`aL2d[jJ[_/6GIb4@0`<@5a8700D40a0@6CEa/l5i@3he5@D50`7m02H3
0@D;100F=1`O7QTC4ah[Hf=lWI5WEfUcCU^Uc/2hc<O8b/g@dmG`ePOHemKDd]7?
coW<nM7ic/W<Olo4c/>FKDdS<`Lm^Ok>DalN@WNnkMRlb;Jbf^[8bMBdao?^akk4
aL_djKo6b/Sbo=jTJEa2D8MT8c==E3TQ>FF4U:S2iOOT`/;@cMKko]_7cmCAcn;f
j/gHd;V_doohd]C?dLBlfoGSalk@a;o9h?3Mf=CDem[Ie[cBhM[?cLk=8LW5_[F[
XYbHVIVKW9jPXJ:`^;fm_lO<c<oBf=oUj^c^mOGkmP?moOknn_l7oO_mooomoOkl
oaSloOooo_[floOflno[inGSgmkKf=GBd<oEo]Cnd`SBdmCEe]SIf][mf@GJf]_K
e=CneOOF0=Oab`3<lld0c?7;0<cbcOW:lLl7cLo@dM7@clgic`K=cLk?d=7Ad=;b
e03CnM;id03Cb]CIem;I0=SieoWI0=[Sf`3JlMT0f_[KnMkaf`OMg=[IfM[LgO7K
f]h0gO7L0=gRg[;P0=oagX7PlN00hO7R:NGSf/g7b]2FF3UDHDHf@c8a<C0_;Rd]
:R`^<2h[9R8U9BHV9B<Q81TG5_hD9QDE9b/c>d95AD@a;BPT8R8S92dkC5YZQ:Fm
h]gJg>;Yj^[]j^KSh[kS7nKUi>7OgMcKe]GCd<o?d=3BdLo>cm;Ff=;BdM3?clk>
nL_ab@k<b/S7a/O8bMGGf]gNgmohg_WP0>7jhT7Oh>3RhnCUi]GZkmJn/IUmGFA]
M7IjP8B2OWn2NX6`in_no^WhomMj=DPm5@TK6P8:93dm:A/N:V>D_lFk_LG:aLKn
a`78b?g7o/H2aLG:o/Wnb037o/ond0[AdLg=c<c;b/W:b??90<SiaOW35l;2_kfi
]kBcZJVUXijLV9NGUYFEU9BEUOjA?92?SXj=OWU/DS@M4@d>41@I7b@X:cYFPJNg
]K:dZ9f?QX5kKfF;^;I_;A`I30D>3aeHY<>j^K:e`/:e/[[i^oVi<[6c/k[3[F@K
7A/H5A8A410?6A/C3Q<F51DG5QDD51<C3@d;2PP61@@92@P71PD510810O`0007j
0_X42P<510<20@400081oP0?0PD62``=3@h?410;2PP60oh03`@73A<G6a`M71dM
7b0Q8bCn;A@[:RTX9bHU928P7adN4Q0;20P;41?n4@4@4?h?=`X81PD41@H730`=
3@h?40l>3`l@4A8B4a0A4Q@F6AXK6aXJ61LF5A@J6QTH5aHF5AlR928O82DYnBD9
8R<T9RP[;2db<_haoS3g;0d];Rl`<34T9RP[;2`[:oT/nB[a9`HU9RPY:BPVoRD5
9RLX:BTZoRaK;S0d=cX_>3e<M:>h]J^WXJJj_IIU7Ph10a4K6A005AHF9RL`D9;H
iYiRGU<`7Q`H50l;20L:20lF4a<[BS8d<RTP7bLaJFN0X9AXF6YaC5VQb[ZbalK9
blkAe=Gne__EnMH7f=OFe=;Acloic?WAnLk:c7o=c<;7_8]R?ADU03NgomAM:B=5
N/7`fko;^KGMkL_<ekO:m_7:`LO8c_O/`/W=boGmgJ1QE3I4MeHE:DQC>bQ4LY2O
/lg_onW7aM?<eOSkf<C>dm3>hOGYc=O?^:kBo_OAe=7Aa[cMmNG7d=36_l_PlN7K
emOJgMcI_mGTgM;@dB;AbLFn]J^RW9RIVI^LWZ2QXZng_;bna/_;c]7Gg^CYjnge
mO_f0ogmo_kjo`Omnogooogmo_co6?cmooonn_KcmoKckn_WiN?Og]_HeM;@cmGn
e?kC2=;Ce=GFf=WJf_gI1M[Jfm_De?kEmmH0el78nLGabPO8b/_<c<_:b?W:1/S8
bL[;c<c@cNW?nLg9cmWBbMC1e_WIlMH7f=OEe=CEemSaeZWIXM^1gN3M:MoMe<O1
a<Z@DS=>Fd0`?C8a<C0_;Rd]:R`^<2h[9R<V9bPX9bDS8Q/I6?hF9QLE9RP`>3m2
@d<`;BPT8R8T9S90DEm^QjNoh]gHfMoUi^KZin?PgkkP7n?RhMkLf]WHd]3>bl[:
bl_=c<[9b/gAe<o?c/g<c<_;nLSaaPk9alG4`lC5a];Dem[Kg=chfo7M?m[KfmgN
gn3QdnSZdKV/TWADFV9YJViaNX:2QXJ0Q;GYkooojO[ofGXhBChG2a`K0@PP>SPT
51LSGXnj_kFg_l?j_P?0`lC4o/<2`/;7o/Kna@34o/cnc@[>c/[:bLW8alK5`?:n
nKcj^URh^;Jd/Jj[ZJNNWIZGTi2=S8^;RXZ;Rhb>RX^;S8^:RhaoOWAPB3Ha<cLm
@DE:Ce=>E6B5X:2APGIQCChf<RdT74=fPDHF5R<Q82`/=V^ab[VcZJbi^JbY/OVb
nK0<Z:ZZ/KZTFa4F4a0=2od:8Q@G3`/@4a0C4a8A410?3`T91`H40P422@X920L6
1PD30P81o@3i0OT36`D510<20P410`8100431PH:20T92P/<30L610;k02D52a0D
5QLG61TK7AhP82TX:2HU92<R8B0O7A/J61P?30L410L<3oh=0@`<oP/>1P@20@01
0P<820T92P/<o@XT2``=3@h;30d?4A@E5QHE5A<B4A0?5ADD4a8A4A0K7R0N6a`Q
9OTQ2AhO828T9bPY;Rkn;Oh/mbP=:BX[;2`]828T9bPX9bOi:?TVlB<68B8T9BDT
8_hQ1B8S92DU9_hXIBX/<3<f9R/c@V^J/:nVY9fS^KbDJS4V6Ad]>3Ha8STl?TmA
FW^mooo:T8n5IEABDDi:AT=0@3a4CTa=I8=[JFEJC4U>DGU`RJNKKEe^MTmLX/^j
//C1`LG8c<oCe=SHf][KfmgKf?[F1mSGe]CBdLo?nLcidOW>b/aob<Ff_K:5G3dD
9@0i^?oDG2PWBWo6mN34d;jjh_;@dMblco_fclK<cM?llLO>d]3jom^MGe8fA7QF
5BQ5CcHQ?6^@XKG?lOo]bl[Hd]_oomo;e=WFe>Okkm;MeKjdf?ome]K@dLFlg?GT
alo@aKo:h??Th=cLgn;Qg/CJjN;GeMHRe<_5_[F[XYbHVIVKW9jPXJBd_L;2a<cA
dMCGgNCZko7bmoGkmP?moOknn_l7oO_mooomoOkloaSloOooo_[floOflno[inGS
gmkKf=GBd<oEo]Cnd`SBdmCEe]SIf][mf@GJf]_Ke=CneOOF0=L<VH40P@210840
P@210840P@210840P@210840P@210840l]01clgcc07=co?@0Lo=l/cibo7>1lc>
cm3@clk<nLh6c<c=c/o@d=3Al]<1e=Kjeo[E0MCDb]?Ie];H0MWKn]cjgP7Mfn?J
0M_Mlmh1gM_jf_WMlMX7g=_If=SIfmcaf][M0MkPln41h=kRgK;O0N3Rl^>1iO;U
0NCRln5Hh=oFcLJn/InBK48`AE0l;S@^;Rd/:bXZ:BTZ:bXY9bDU:2X[:bXX9RDS
81`I61PJ72T/<CPo@dQ9A3hd:bLX;SE5Df1XLH>L[m3Ki^_Xh^;Sg^CZj^OVjNg1
j0_Zj^SVi>;QgmWFdm7nc`S@d<o=c<g@dmOnePCEe=?Cd_W@lLh2d<o=o/`8c/oJ
g=oRhnCTn>?ji@7Th_[Q8=oOh>7RhnCTfN7Qd[nYRW5WL7Z1PXB6R7igM7=bQKkd
k?ko7_O5M30l@30G62DP3B0nDdP/8cYHS[;Bdl_;clk=bl[lb03;o/cmb`3=oLkn
cogEoM@8d];Ad<o>c/c8llL1b<SjbOW73lW8a/?0_[^j/[2^ZZNSXJ7nY3ZSXZ6O
WY^JVIRGUiFERXIhH44U4PX510L:3Pl@51<U?4eCCde@FUMACdm=B4En/Kem=QPA
1A4I6b9CVok21[Ri`l>i^<3i_oVm>;Ze]l?4WEDK;2`Y9RDT9bPX<SP`;C8e<2dZ
:BPW9bHV8B0O7A/J61LK6APG5QDE518A4A0?3Ph<3OX<nPi:3a<D4a8A4A0@4Q4@
3a0B5AHN7alP8B8R8ahM6aTF518A4A@I7bH[<C<g=c`m@493@dQ6ADA3@T51?chm
>cXh=cDY9B0M71lS9R8RoR?n908P7agn6aPL7AhO7b0Q8R8T9RLX:BXZ:b/Y:R/]
;c4boS<E<S4`;bh^<c8b<C0_;Rhm@490?3a0A?U21clo@D=5AdQ9oT_lB_M924Y;
C4e=CTE6B?i:0DU8nDWiAo541T93ADI6AD?n@PE3A4E6ATOnBC1:CE1DEEU>@D=U
U;2a/;Rk]k6KK3hE30832Pl:0P061`TA52aBKI6=ERh_90X41P@3o@0V2P811080
3B0U8a`G5Q/Y<TEMMgeYDe5KGE9/Z<S0^lW8b<_=d=?El=H7f=OFe=;AcloidOW@
nLk9c7o?a<k3UFa<8bX7?;3VYT4O745e_>gJ_/Rg/MOWa/KB]LCbklRna<C;m^_1
alW5ko[MXfUMA565HBXeB4Xa7ce]PYFY`N?gi/?2clgEnokLb<oDd<oRmn_>em2i
/=?nn=;Cc]34_=cdi<cAdLO1bn;egMSAcm3@cLZld^7Jclg>cBKFeMCBd<k<blK3
_[N_Z::ORHf<Q8>9S8ZAUZ2[][o6bM3Cf=oVkO;nmOkfo_L7m?[oookimoOno`Kn
o?_inOcnoOlIoO_emOKgmoSinOCclNo/j^SWf]WIf=OFe]GmdogB0=KneOgDo]Kn
e@WDe<k>cm3Bdm?DlL/0c??=0<cab`3<l/gic?7?1lg?d=7Ad<o=nLl6cLg>cm3A
dM3Bl]@0doWBnM00dl[DfMOBf@3HnMOif@3Jhm/0f_7I0=[jfoWNlM/7gMcJfMWJ
g=gafm[N0=gag03Mh]jbh03OlMj1h?7P0>7bhUOQfm;;`kJTUg57=DYE@C<i;Rh]
;2/Z:RTY:R/Z:BLU8b@T9BDT8R0O7AXF4a8B51HU:2dd>Si0@C`d:R4M7R8U;3I3
CEQ]R9c0cM[Qh=gMg]WOiNGRhNCX`N<;iNGShMoMg=_HemCBo]0@dM7@c/g>dMCF
d]7Ad<o>c/gibo790/_:b?k72<W:eMOJgMkOgoSNnN00hO[R@^3PhN;Si>GUfN7R
dkjVQfePIg9gN7QjNg9ZIfIWO;G^ioknooS6MC0j?2XA3adF0QDaA3TK4RU7OjG5
b<32a/O6alOkb?k7oLH0b?g9o/[md?g?1<g=c<_:o/T0b??90<SiaOW36l;2`;fj
^;Fd[:ZXY:6MViVHUYJEUIBEU96AT8onSSR=QH9fGd0V5Pl=41HK82@V9b0`B5]Q
GUeOJFENFeQFDDj;_lV7>aX<00L>31A4SKFh^[Be_kne];ci^oVi<[Ja/ko0VE4D
7A/H5A8A414?6A/C3Q<F51DG5QDD51<C3Pd<2PP71@D92@P71PD510810O`0007j
0_X42P<510<20@400081oP0@0PD62P`<3@h?3a0;2PP60`7n02P320hC61XL7QhO
824S92H/;B`[:RTX:2HU928Q7ahN518=2PT<41<?3oh@oQ423@`:oPP62@X;30`=
3_h?3Ph>3a0A4A8B414B51HH6OhJ5ATH5aHE5AXI6APG5QDE82<U8alO8bOi9@LR
8R@V:2X[;?h^o2gg;0P];Rl`<34X:B_n;@4/:oT/nB[a9`HU9RPY:BPVoRD59RLX
:BTZoRaK;C0c=cY3>RdaE8FQXjF^/k6]VFXl4`T110dC4Pl:6QdR;C59LiBj]WaB
D4<T7AXG4`l;2@H>1PD<3Q0O=CXf;B@O8bdfBF1jOVYDDU]MD6ZVa[bgaLO9c<kA
e=Gne__EnMH7f=OFe=;AcloidOW@nLk:c7o=c<;7_8YQ?1DL03J^ija;:B54N;o`
gL7;^[CJj/W9eKS7mO;;`LO7c_W^a<[<b?;kg9mQECQ5ME<L:d=9<bI8NXjP]<c]
on_8aM;<e?SkfLG>dlo>hOKZcMK?^:oBoOOAe=3Ba[kNm^K>dm?9`lgTm^7Ke=;C
dm3=_mGTgM;@dBOAe]GDd]3>c<_6`kjg[jRRWhR<Rh>2R8^9T9FOZ[FnaLS@dmSO
i^gbo_Gnm_kg1oCjooonnOOgo_l6o_cknOWlo_go6OgkmOGfmoOhnOWdlo7_k>[X
im[IfMSGe]KEoM?mdP3Fo]Gme?kFo]D9e=C>c/o@d]?Ce<78nLOabPO8b/_<c<_:
b?W:1/S8bL[;c<c@cNW?nLg9cmWBbMC1e_WIlMH7f=OEe=CEemSaeZWIXM^1gN7M
EmcEc<Fm/9jAJd4_A4lk;C<^;Rd/:bXZ:BTZ:bXY9bDT9BHW9bHT8R4O71PE51@F
5R@U:S4g>cho>S<Y81`M8RH`>dQBG72:W/7=f^3Nf][Ke]cRh]oNhNG1h0_Rh^3N
g=[If=CBclgnba3<c<_9b<W<cm;?c/k=c<_;b_W8lLH2b<O5o/@8a/OBe=OJfmcL
n=_agA?KfmcMg]oPh=OOgLjiXH1TF5iWKOi/2G=dLFi]KH6jl^_noa_jb7Lb>cd/
4A0K5@0A:clb50XQ?gRO_l:j^knon[h1`<?na?g30<Gma_k7oLgmc0S:b/W8alK6
a<3b__Vln[YH^;Rf];6^[:VXX9jLV9FAShj<Rh^:S8^<RhR:RHR7QhR:PX=kIdhj
<Blb>457CU=EDD16EU]B?c0T91P>2@L50P0kM8UE7@d@3R0/:BiIW;ji]j^/][J/
Zk?i/_V`<jfXZ[JgT4P:5Q<@3@/:2P/:51L?2a0C41<C4Q4@40l?2PT81P@30@<9
2PT81`H61@<20P7m0?T1n@<K1@D40`820@430P400@<61PT820T:2`/<1`H40_X0
9PH<4A@F6ATK71hP8B8X:2LV9B@S8b4P7adL6QTH4@h91PD830l;2oh<oPd22@P6
oP@H1@H720P92P/;2PX92P/<30d=2``=3a4C5?hE5A@C4Q4@41DD51<B4A0@71lQ
7a/K7b?i8@LN7R0R92HW:?hZo2Wg:0PY:R//;2dT9BOn:@4X9oTXnBKa8`HQ8R@U
9B@RoR458R<T9BDVoRQU:B`_<c<h;b@WC7jLX:>]/K6^W6e7:bPQ8bhf=S8^?dA:
EE]cW[oVi:^6QGYMEUEACTQ2@3/m<c@k?Si?I6MQF4i6B59CEFEoPfmHEUeODf^W
akff`/;1a/S<cm?Df=SJf]_KgM_Hn]H7f=OFe=;AcloidOW@nLk:c7o8aKJm/XAK
?1@L03R_jJa::2E9OLCeh/K@_kWOklk>f[g<n_O@a/c<dokcbLoAcOOofYaODcQ5
MU<L:T15;Qm0LhjR]/k_ono<b]OBf_ooh<cDfMODjOcbdmkE`;GJoooGe/oAaKgM
mNG=d];8`/cSn>CPfMOHf=GBa=[Yh]OEeRODf=GDd]3>c<_6`kjg[jRRXHfBTHV8
SY6?UY^U/;_4blgBdmSOi^gbo_Gnm_kg1oCjooonnOOgo_l6o_cknOWlo_go6Ogk
mOGfmoOhnOWdlo7_k>[Xim[IfMSGe]KEoM?mdP3Fo]Gme?kFo]D9e=C>c/o@d]?C
e0bbP@210840P@210840P@210840P@210840P@210840P@3bd07?cO?<0Lg?lm01
clgbc?W=lLh7c<k?d=3?c/cicPK<c<g>cm3@d=7bd`7De_[Gn]D1e=C:dmWFd]P1
fM_jg?[N0MgKhmX1fmgcgP7Mfo[JnMgafPOLfmWHf=WKg?7Jf]d1g^3ch@7Pg^;M
/]l1h>;bhh7Ul^D1i>;chESPiMS?cLN^Q690<Rdf>c@[:BXZ:BTX9bHV:2HT8b8R
8bDV:2TY:2HT8bDQ71LF6AdO:2T/;c@j?d97@3@[:2`d?45<EEYOJWb;[/SXmo7X
inWLhnc^jNKXk<7X7n[Yj>KUhn;Pg=WFdm7@d=7>c/c<cLoAdmGFeMCCd];AnM3a
cPk?c/g<c<g?d=[Lgn;Si>Chho[U0NCRn^54gn3PhN;Rhn?Pf=;=^IAeJ75jQ8V5
P7ajO7I^J6V1/mgonO?Y/f@f=40_7APO8QdC=TaE?QdOCh2ba]KEdM3?bl_:b/S8
o/L0boc<6/g=c<g>cm3Bdm?GemKDdm;Ad=7Ad<o?c/g<b??70LS8n/WhaeK6a<:o
_K^j/[6^ZjNTXZ:SYJBSXZ6QX9jLViZIV9RGUY>9M5De6P/30`T<3`l>3RP_<Bl^
;c<hFf5XK6mcN7b@amfTE2DG3Q8G5QDiN:g2a;^i_[ji^l;i__Vm><6b]l^oPS`G
:b/X9RDU:2TX<SP`;C8e<2dZ:BPW9bHV8R4P7Q`J6ALK6APG5QDE518A4A0?3Ph<
3OX<nPio3a<D4a8A4A0@4Q4@3a0B5AHM7QhO824R8QlN71XG51<A3@lD6R8X<38h
>Cdo@D=4A4Q5ADA3@d92@3ln?3Xi=cH/:2@P7b0S9AlP8B8T9BHW92<P7QdM7QlM
7QhO824R8bDW9bPY:RX[:BX[;2h`<C4c<S8a<30_;c8b<C0_;Rh8;Ce0@T0l>ce0
nD45?Sm0@D=5o4KlAoM91dY;C4e=CT];oTd2BdU8nDWiAo541T93ADI6AD?n@PE3
A4E6ATOnB5]9C51CE5]>?d5PT;2l[kg3/iAZ>aL920H61@D200H830h;53e[L6iH
=B<O5@851@H30`4000@000470`0061HC51TJ6aY9Kh=]CdU?DD5JQZo0_ko4bL[<
c]7CeO3F1mSGe]CBdLo?nM7id?W>bLaoclC>`YA[BR4U2cnadX0d9QU0M;W/g/36
^ZoDi/C3dKRol?3:_l?3b_O^a<S7`N_fg:9XGTIBPe/_=450:Ae0Lh2FZkoPmnS4
`/o<e?[ngL[?dlo=hOO/d=K@^k7BoOSDd/_>`[[Jln?@d]38`LWQmn;Kdlo>c<O3
_=;Qf/o=c/dge=GGfM_Ngn3Kf]SEd]3>cLW8^J>HVYR@UIJHVY^JVIRJW:2UZk6e
]kg1aloHhNOZinohn_OenOkjo`_noOkoookln_WjnocjobgnoOcjnOWfm_Gdlo;a
lNOViN?QgmkMf=SGe]CCd]7Ge]GDdm7@d=7BdmCEe]OGlL/0c??=0<cab`3<l/gi
c_7?1lg?d=7Ad<o=nLl6cLg>cm3AdM3Bl]@0doWBnM00dl[DfMOBf@3HnMOif@3J
hm/0f_7I0=[jfoWNlM/7gMcJfMWJg=gafm[N0=gag03Mh]jbh03OlMj1h?7P0>7b
hUOWgMCBc;>9IdDg<S]0>C0^:RXY:BPW9RHX9R@S8R8S8b8R8b<R81hM7a/F4A0C
5aTR92LZ;cDj?D8h;2<P92``:c4j@DIDJ7NK^=[YiMcKgmCNinWThN?W`N<OiNCS
hN3NgMcKf]ODd]7Ad/o?cLg>d=;BdM7@clk=cLcibo793/[9b<O7b<[;eMOJgMkO
goSNnN00hO[R?n3QhN;ShnCTgmOAc;JAL65ZLGYlNG9^KG1YHE]NMjWFoOOaj;AU
=c@l:A@?5APB22PmARd:3Ce]XkW9b/K7a/Cna`G8b<W9b<Slaa[8b<O8bL[;cLk>
d];Aclk=c<_<c<_:b/W8bLScb@38nLGh`eK2`;jk^KNf[ZfZYj>PWYbIV9NFUIBD
Ti6BTI2?SXj<SH^3Ke8d714<41HM8B<T8cDj?C`k?D96JVmeN7QkOhFNe^Z_FRPC
20P=1`LZJYng_;Ne^[Ze]kki^_Vi<[f^/lNkOSP@71XG5A8B4A8?6A/C3Q<F51DG
5QDD51<C3`h=2`T71PD92@P71PD510810O`0007j0_X42P<510<20@400081oP0@
0PD62@/;30d>3`l<2`T7107m00d32@lE6A/O820R8R@U9oh/E2/Z:RTY9bHU8b4P
7QlG5A4=30d@4P`=3PlA4Q<D4A0=2`X:2``:2`/<3@h?3Pd>3Pl@4A4B414B4aDG
61PJ6ATH5aLF5QTI61LF5ADD82<U8alN82?i90DQ8R<T9RSl:O`Zmb`7;Bh_<30a
;Rkn<08^;2_i;?TZlBL69BHX:BTX9_hU1BHW:2TY:_h[Fb`_<cHi@3HY:TamXJjT
/kZ]SfPh5@H410H92P/=61hU:b/eGY2KVXAOB48c7a/I5Q8>2`P71P001Q4A3a8[
9R8N7alK6TU`Q6a>BDmA@EZ6[l2m_L?:blg?d]CEo]KkeOWF1mSGe]CBdLo?nM7i
d?W>b/aocLc2ak^9H3XC5`4i[m>6?S0N@gNlkn73bKfbenW7a]Bk`_?ccL;6a/gj
lLO;b/C^mm^NH5HjAW==8BXl?b/TBh2<XKK:j_o]bLGBbm?gnm[7c];=c=ofj/oD
ckV`d?cfdm??d/Jng_OWe=KDc<G=iO_Vg]KBdLo:a[oEi=gBd=4hdMCEemWKg]oP
fm[HeM;@c/g8akRRUiVGSiBEUiVJVIRGVYbPYJ^a]KNm`LO?f>7Wj^O_n?[gmOWn
n_l;o_gnooono?[in__ln_l]o_gln_Wim_Kem??blO7Wi^GShMoNgMSHemKDdm;A
emKEe=?Ad=3Ad]?DeMKGel78nLWabPO8b/_<c<_:b?W:1/S8bL[;c<c@cNW?nLg9
cmWBbMC1e_WIlMH7f=OEe=CEemSaeZWIXM^1gN7MEn;Gc/c6[H=Q?c4/=CXc:RPZ
:RTY:2LV9RPV92<R8R<T8b@U9B@R81lQ7APC4QDI6B8Q92L/<SLj?cHZ8AhR:S0^
=Sm5BUMZNIfif^WUg=_Nd]_Ti^7Nh>C1h1KRhN3NgM_JfMOEd/o=c<c=b/[8b<W;
cOk>1Lg<bl[:bOW8lLH>alK5a<C5alSBe=OJfmcLn=_agCoKg=cMg]kOgmgEcLRa
S6YIHVQ`LfeWHFEbLVYTIWnagOolm^fhJC/f?BTE41HG40@U>3lU0`<cIYbc`lC0
`;nln[h1`<?la1[5aLC5a/O8b/_;clo>c<_:bLS9bLS7alK5a<3b__Vln[YH^;Rf
];:_[J^ZXZ6NViNDTY2?Shj=S8^;RXR9R8N6QHF6R8R3Le]2<B/[<d19DEEFDUmJ
DdDd9Q/A9b@U9RDX;c96PJ9e=1DB520X9R51Njbm^Jj//K6/[[Gi/OV`2kBUZ[jb
MBl65A8?3Oh;90`:51L?2a0C41<C4Q4@40l?2`X91`D30P<92PT81`H61@<20P7m
0?T1n@<K1@D40`820@430P400@<61PP71`P92P/;20L50oX0>`483Q<E6Q/L7QlQ
8R<X9bLV9BDT928Q81hL6aTI514=2@P930h82@X;3@h?40d<2@L61PL81PL720T:
2od990X;30`=2``=3Q0B4a<E51@C4Q8A4A@D4a8A410?71lQ7a/J71oi80DM7QlP
8RCl9O`VmbP7:BX[;2`]:R[n;08Z:2Oi:?TVlB<68B8T9BDT8_hQ1B8S92DU9_hW
IBP[;c8b=bXN8TEgW:^R/[faUFdo8bDY:b`^<38d@4M>EEAPRKc8bKFAOgY_FeMF
DT]6@3/e;B<R;3Dd<C=<B4=1@Clm=5=dR75CBe5C@eZ6[l2n_/74`lO9cLoCe=SH
f][KfmgKf?[F1mSGe]CBdLo?nM7id?W>b/aob<Ff_K63FSXB5`0k/=F6?BlRB7c1
m>K8c/:gg>k<bmW0aoShd/O;bm;om/c@clWcnmVKGU@jAWA=8BTi>bHM@gV<XkS<
k?oacL[GdMWnon7>e][He>[nmMOOelBhfooofMG>dLFmgOKVdmGCblC<i?cYhm_G
e]C?blCJjN;GeMHOe=KEemWKg]oPfm[HeM;@c/o=cKjXWInMUIZKWInPWiknW1FP
YJ^a]KNm`LO?f>7Wj^O_n?[gmOWnn_l;o_gnooono?[in__ln_l]o_gln_Wim_Ke
m??blO7Wi^GShMoNgMSHemKDdm;AemKEe=?Ad=3Ad]?DeMKGe`amP@210840P@21
0840P@210840P@210840P@210840P@3bd07?cO?<0Lg?lm01clgbc?W?lLh7c<k?
d=3?c/cicPK<c<g>cm3@d=7bd`7De_[Gn]D1e=C:dmWFd]P1fM_jg?[N0MgKhmX1
fmgcgP7Mfo[JnMgafPOLfmWHf=WKg?7Jf]d1g^3ch@7Pg^;M/]l1h>;bhh7Ul^D1
i>;chB;Pg]_Lfl^RJd</<S4Y9R/[9RXY:BPW9RHU9B8O71`N8B@S9OhV<R@Q820M
61HG7B<X:RTY:Rle>cln>S@`<C@j@CU2BTmDGFYeRjK=j?;`l_;_jnWYj^WVi;oX
2^OViNCShN3LfMKCo]80c_g=2/k?d=CEe=?Bd]7AnM3`cPg=c<_<c]3Af]cOh^?T
i?SSn^D1i>;fhOgRH>CCbL>TNVYbP8J<RH1dK6UXLWf4SjFoc_W>ZHeK:beB>1lC
6b0H6RM;D4P/62aZW/c=d=7Cdlo8b/S8alO6a/O;c<c=cLk?clc=c]3CeMKGf=SF
e=;@c/g@d<o?c/g<blSca`78b?[9nLMAa/K4`/2n_Kbf];:_ZjRUYZJWYZBSXJ2P
WijNWIfKW9ZLViF4J4<R3@@32@`?3@/:6alJ5Q`_?TM_OHbFVZ>_]joKk;IT;R4Q
4A<B3R=IVL?4__fj0Kk2lKd:`Znid[UY:adZ:RSn9BXY:RPb>30]<SD`;BXY:2LW
9RHR8R0O7A/J61/I61LF5ADD4Q4A40l>3P`=nPcj3S4?4a@C4Q4A410B4A0?418E
5QdM7QhO824Q81lM6aPE4a8=3Q8H82L`=3Ti?Sm2A4E5A_i4oD<g@D0o?C/i>3L`
;2PU8b8S91dN828T9RPY9B@Q7QdL7AhM7AhN7b0Q8R@V9RLX:BXZ:BX[;2d^;bom
<Od`3c4a<2l^;Bd/>cm2@Cdj>cgi@0ln?Sm0@D93@dA5ADI6AdM8mdT6BT]<CDe>
Coi@0dm<BTSiBOU7lD@6@T=5ATI5@oi214=4ADI6oDL4BD]?DUGmDE=QPZW2`KZZ
RVHo7@T21`d:10000@l530h45TabLUY1<B<E2PL41@H510@2108442Db9`d01PH<
620L3@4O=T@h9AhV;S=[XkNj`<?1blc=cm7CeMGaePOHemKDd]7?coW<nLoic/W<
Olo4c/:CJTPO9QA2`]]f>BlG@7:ej^73`kn`dnS7`m6m^Ngbc<32`/[hl<O8a;gW
m=fQIUi7Dh5G;34m?bXN?fmlV:jmg?O[al;?b]?io]o=cm?>c>3gk];DdKfbdO_g
e<o:cL:jfoCTd]3=b<33f_?TgMKBdM3<b;cBhM[?cLk=o/lmd=3AdM;CeMSKgn?V
in?SdkZd`<:gblW5_kN^Yj>KVIJASHR5PhV<TYVQZ:ja^[o3`lC<fNGRi>S^m?Wm
oo_no0?kn_WhnOoko07moOWo7ocknOKclNk]inKUh^3NgMcLfm[GeM?BdMKFeMGD
dm;BlL/0c??=0<cab`3<l/gid?7?1lg?d=7Ad<o=nLl6cLg>cm3AdM3Bl]@0doWB
nM00dl[DfMOBf@3HnMOif@3Jhm/0f_7I0=[jfoWNlM/7gMcJfMWJg=gafm[N0=ga
g03Mh]jbh03OlMj1h?7P0>7bhR7Ph>7Pd:M`B34g=Rh[<30[:RTY:2LV9RDU8QlL
71hQ8QlOoR0:7Q/J6QLB414G7B;n92@U:S0f>STe;b`/<3Dg9R`d>Ci9EV5gTk[E
gn3Oi>OVi>CUi>7O_n<:h^7PgmkMgmgJemCnd`3?oLh:cm3?d=3?c/g=c<cibo39
3LS7a/O9blcEem[Mg]oOn=kih03Qm^;lhcWBb;nQMF=[MgaoO79VGUYIIG1gQ9^e
aoC<YhaL;2iB=1T:4aH>3aXl@CLK1QYFRkg2aLS:c<S4alS8oLTQb<S7alS8bL[:
alS9blk@dM;Cdm7?cL_9b<_;b/[9b<O8b??90<SiaOW36<;2`;jl^[Vh/[2^ZjNT
XJ2LVYVGUYBCTi;nTCF?Shj=TY:>Of=2918;41LM8B<R82T[9b<Z?DeEOHVGWj:X
];nnk?_2Jc8N6`P90`0CBX^h_;[m]P6j__6i2kj[]LjeIBLF6aTG5?hB8a<?6A/C
3Q<F51DG5QDD51<C3`l=30X81`H92@P71PD510810O`0007j0_X42P<510<20@40
0081oP0@0PD62@X;2``=3Ph=30X81@;m00h11`dD6AdP824R8bDV:2[n:odZ=bPW
9R@R81lP6aTE4Q0?414:2`d?4A<E5Q8A3P/:2@X;2PX;2``=3Pd<3@d>3a0A4A0A
4Q<D5AHFoASm5`lH61LF5A@D4ahR9B@P7AhPnB<?8B4R8b@U9RHW:2PY:BXZ:oL/
1Rd^;c0`<C;n<`<b;bd[nBci:_4W1RDV:2TY:2Kn9@@V9bPY:OdZGR`^<SDh=3Hf
>DY]Uk:c/:65HC`L1P0430`71P/@8QhY;bLkLi^QRVmLBSTY8aTG514>30P70@@A
:CTc70LF5QPO91d=01hfA3PU7RH^<f^S]k[0`l7<cLk@d]CEeMKFnmGiePOHemKD
d]7?coW<nLoic/[<Olg<`/NkR5lh4AP:?<3LO4<i74=e^>gTa/K2/mK[b/KD`;c`
mLo3aLG=no?:blO0j_GLWEiF>dMaBAhW>3h/9DYlR:>ib>Kol<c5d/WBm__Lb/gA
c<[NmNc@d/nk/<oimMCCc]76_]ohj=KDdLc4amkgj>3IeMCCcl^oeNCMd]3A0=7n
ccg@d=7Ad]?Ef=_OhnKWh^;B^K>o`KK:b<Bn]ZfVXY^IUY6=R8F3RHbBVJ6X[[6j
_l?3a<cIiN;Tj>kdnOgonokl0o_jnOSioo_l0OgmnOlOo?_im_?ak^gWi^GRh=kM
g=cKf]OEdm;Ae]KEeMCCd];1b?W;lLX7b<[;c<c;b/SibPK8b<W:blc<d<gYcoW=
bLoId/WD`MKifO7F1mSGeMCDeMOHlMJYfJ7KPMgQgB7Kf]_JbZ5Z@R/a<2PU:RXU
:RTY:2LV9RDU8QlL71hQ8b0QoR8V81dL71TD4Q<I7b8T8B4R9bdc=cHb;2TY;C8f
:2lg?45;F6=iUKcGo^48i>GShN7RhMkL_n0:gmkMg=_JfmSEd/oncP3:oLT:b/_;
cLg<bl[:bLWib?363LG4`lC6b<WBe=OJfmcLn=_]gOgN=n7@a;bLLEeSL7=fLfMK
DE=LKWV0S:>mc_[A[95P<39D=AT;4AD<2a@g>RlA011=Q;Jl_l73a<2kn[hQ`<?4
a<G5a/O7a<G6b<_=c/o@d<k<b/S6aLS8alO6aLC3`?:nnKcj^U:h]kJd/[2^[JbV
Y::OViREU9:AT8j=RhZ:RHR8QHJ3QHB9RhQlIdXc:2Lb?TUAEEIBFUE7=2//;2@o
@DU>CeIRJEn>ZX8o6ATU7B@R72eOW<2i/Of]0K6elK0c]J:/aJaL7P`D4@l<2`/<
3@XD5`l;41<@4a<B4A0@3`l;2`T81P@310T:2@P71PH50`820Od0n@7i0a`51@@3
0P810@<20@010`H620H71`P92PX920H40OX02`H=4aLK6adN828S9?dVoBDV8b8Q
7adK6QXH5A4>30/<3@H72@/=3a4B3Pd:1`H51PL61PL720T:o@P<2@X;30`;30d>
3a0A4OdCoA8?4a<B4A0?3`hJ7R4P71TJ7?TO3adM7QlP8B8R8b@T9BDV9ROg:0HY
:R//;2d^oRl3;R/Y9oTXnBKa8`HQ8R@U9B@RoR448R<T9BGm9VDX:Rha<R`[;Bm4
J9>b/k6VRfQ591TQ;cHe<S0e>de7DeYAIik7ckZQTH=eJFAJEe5;@cdh<2<P;DAC
Bc<N;Blb>cli:A@V=T@h9AhX;S=[XkNj`<>oa/G8b/g?dm?Hf=[Jfm_MfmSjePOH
emKDd]7?coW<nLoic/[<OlS5][faPUTh41P9?/7NO48h84Qj_O;Ybl_7^=_`cl_I
aL7en]C8b/[BooS?d<c5koWJVUaD>dMbBAhV=CXW7T9eR:Fkb^Som=3:eloHoOoS
dmSLemGYooOKgM[6^m[oomcDcM35_MkgimGCd<_3a]ghjnGNf]WHe=34f^WRemGF
@MCAclo@d=7Ad]?Ef=_OhnKYinSH_kW5akc@c/[4_;>/YifIUY6=R8F3RHbBVJ6X
[[6j_l?3a<cIiN;Tj>kdnOgonokl0o_jnOSioo_l0OgmnOlOo?_im_?ak^gWi^GR
h=kMg=cKf]OEdm;Ae]KEeMCCd]8<Qh40P@210840P@210840P@210840P@210840
P@210840l]01clgcc07=co?@0Lo=l/cico7>1lc>cm3@clk<nLh6c<c=c/o@d=3A
l]<1e=Kjeo[E0MCDb]?Ie];H0MWKn]cjgP7Mfn?J0M_Mlmh1gM_jf_WMlMX7g=_I
f=SIfmcaf][M0MkPln41h=kRgK;O0N3Rl^>1iO;U0NCRln5Hh<kGg]6ZM48T<cdh
91/S:bT[:bXY:2LW9R0N6aTI71lS828S92<Q7QdH5QDG6b<[<2d/:b/^<cPk<c@f
=3Da<2l]=Si5C5IOIFeoW;kJk?Gcln;Ef>C/imo1j0cWinKViNCThnCPgMWFo]Ck
c`O>c]?Ddm;AdOO@lLh>cLc;blc>dM;Jg=oRhnCTn>?ji@7Th_[QoN;lhC_C`k69
J6f:SXf;PGAWH5e7KIVje^[WeJV?L5<h9bLa:AXH8Ad@83iFBC4O9dj:/MK<b<cC
dm3;b/S8alOnaR3:c<c>cm3AdLk?d=;DemSIf=OEdm7?cLc?clk>cLc;b/Sca`78
b?[9nLL=aLC3`/2o_[fi]kFa[Z_nZ4JYZ:JTXZ6PXJ2PWj2MWibNWi^?MU4]4@H6
20X:2`T9218E6CEOOXVKZk_5c=?MiLoQgZYN9QXO40lA3aY0Pk[2`;bh^;c0`?6m
>;j__MB]F2DX:2TW9BHV:R/X<SP`;C8e<2dZ:BPW9bHV8b<Q81hL6aTK6APG5QDE
518A4A0?3Ph<3OX<nPha3a<D4a8A4A0@4Q4@3a0B5AHL71dM7QlP824P7Q/I5Q@C
414D620W<CDh>3dn@D=4A4Gn@oe46d51@3hl>STg=34]:RHT8b8M7R0R92HX:B@R
7acm6PlL71dM7QlP8B<U9BHW:2TYoRX4:b`/;Bgm<?da3c0`;bh];B`/>3e1@Cdj
>Sci?`lm?Chn?cm0@4A5ATM8BDY:mdT6BT]<CDe>D?iA0U1=BoQ9nDOaA0I2@dE6
ATE3oT85@dA5ATI7oTH`B4Y>DEACFe]@AejA`MN_NThb7@h710`C40H00@D=00dA
2SE^Mf=;>S@S2@490`@51_`79Qm2HFmN=Q881@H=6AhI4A45328R4QL`@X>g_;K0
al3=c/o@d]?DeO7F1mSGe]CBdLo?nLcac/W<Om35cL6BJ4HL8a@ke?9i@C0H@W:a
j>C3_<:_e>k<`m2o/^_ccl71`<WglLW9`KWTln2QI5Y6DX1D9B`mA38Q>F9iV[6j
f?O_bL;>bM7ho^7?cm;=b]ogkmGCdKnccoWge/g8bl2ifoCTd<[8akfhbnKKe]3?
dM;?c;cBhM[?cLk=o]=@d];AdM3FeM?Aclg<blK=a;G1hNgSfM[LgMgLf]W?c<Jo
]k2ZYifJUY2:Q81mQHZ@UYVJVY^XZk2g_lK;c^3QhnO[ko?em_KhnO_mo_oknogn
oOoinAkoooklnOOem?[in?KclO3_k>_YinGShN7Ng=[Fdlo=l</0c??=0<cab`3<
l/gid?7?1lg?d=7Ad<o=nLl6cLg>cm3AdM3Bl]@0doWBnM00dl[DfMOBf@3HnMOi
f@3Jhm/0f_7I0=[jfoWNlM/7gMcJfMWJg=gafm[N0=gag03Mh]jbh03OlMj1h?7P
0>7bhUO@g>?F[gU7:CQ2?BTP:30^:b/Z:BPW9bHP7Q/I6A`O8A`L7AhM6aPG4Q0?
4ADM9BXW9bHV:Bhd=bl`<S<a<2`Z7b<[<SU2Be5IJHJXa=KLh>WMd=?Oin;J`N<4
h^;QhN3ng`CShMkJeokEnm07clg?clk=c<cgbo793/S7a/K7bLc=eMOJgMkOgoSN
nN00hO[RoN?mhS[Pckn/Q61VPH>3OW=SEU1>>62<[L[PgLjTS6eB>BPX<2<B3QLB
1A8aAcPN3A<jM9o7`Kg3b/c9alO8b?c9o/LMbL[;c<c9b/_=cm;Ce=?Bd<k<b/S7
b/[9bLS7a/O8llT0b?W5n<=F`/70_[fl^kNe/jn/ZJJTWYbKVINETi:CTY:AShn>
SY2BTHQ`CbdG3Q4F6alP81hG7R<W@Vb<UZRfa/kAe^3[g_?^]fH[5aX71@802S5d
[[Zl^;Bd^;bllKT;^Z^id:UD8B4I61HDoQ<S50lI6a<>4aHD5ALF5A@D4a<@40h=
2`T81`T920L61@D40P41o0000OX2nP@:0`D40`810@000P7n01421@H82@X:2``=
3@h=2`P60`7n00h31`dD6QhO7b0Q8R@U9bWn:_d[6bPX9bDS8B0P7ahJ5a<A40l:
2`d?4A<E5Q4?30Wm1`l92@X:2``=30/<30d>3a0@oQ444Q<C51Cm5odH3aLG5QDD
51<C6b0T920M7Aoi8PlP824Q8R8S8bLX:BX[;2d]mb`6;Bh_<30a<ohd0S<`;_P/
nB[a9`HU9RPY:BPVoRD59RLX:BTZoRUN:bda=3Le?Che;TIn[lRTL4T/6P`400TA
4@X83QHR6b`c;ejIXiIoK65;;20T5aHC4@h;2PT4741TMVY48QPB3a@K71D>3`@;
8B4A5c12PkVn^<;8`/k?d=7Ce=CEe]KkeOWF1mSGe]CBdLo?nLcac/[<Olg=`lJj
Qedf3QD:=M;cOd/j7DEe]>_Wa[o5/]OaclKC`[G^m];4a<?<n_C<c<BlioCOWEaB
>TI`AQLR>4<d:4A_QJFlaN;om<k5dLS@mO_Nc<g@blSMmNgCdLnm/LggmMKAc]76
_n7jj]K@c/g3_]7/gmWCd]CEd/noeNCMd]3A0=7nde3Bd]7Ad=KEdm7?cLc;aLc3
]<3Pk>;HfM_Lg=_If<o<a[ng/:ZWWIZFT8Z4P7f5RY2FVIZJVjR[/;Noa/_>h>7S
in__loGfm_Sinognoo_koOkmooWi7oooo_cimoGdn_Whm_?al>o/jnWWiN?QhMkL
f]KCclg;`LSibo7:1lS:blc<bl[8nLX6b<S9b/_<c=3=jLoicLW?fM;9e<7FnMWa
ePOHemGDe=GGf?7FZMVQfh7MhMeGbmKMd:Uc@B<b?3LS6R8Z:2/[:RTX9bLV81hK
6ATL7b8M7QlP7adJ6A@B4A<G7bLZ9b@S8bH[<C@/;Bl_;R`Y9alU;C@kA4eCFfb9
ZlOIh>;Xf/g@g>COel7P1=oOg]kMo]`4gmcIeM;nd?_;1l[9c<c;b/W9mlSaaPk5
a<?3a<K9b];Dem[Kg=chfo7MoMkmgCKNc[bYP5ePNWejMFYIC4=7?FZF]mCYi]J[
TgAH?Rd]=B<@3AD@0@l[@S4G0`X_JIG0^kNl`lC1nKhQ`<;4a<K7b<W9a/O8b/c?
d=7@clg;bLO5a<O7a/K5a<?2`?:nnKcj^URh]kFd/k6`[jjZZ:JRWibIV9BCTY2>
S8R7R8N7Q8F2Q8>5RHR2L5@i9bD_>dM>EEIGD59:@D]SLV]`LWYoPHF?TgV?UW4e
3@hQ6R0Q7bE8QkRh/jn[Zjnc/o6`2[6R/<NPBaPG4Q0>oP`U3@h:51L?2a0C41<C
4Q4@40l?30`:2@L510D92PT81`H61@<20P7m0?T1n@<L1@D40`820@430P400@<6
1PL51PH720T92PT710;j00/63A@H6QXL7AlQ8R?m9OdV6b<S8R0N71/J71XF4`l=
30/61`T;3@lA4Pd;20Gm0`H51@H61`P9o@L420T:2`_n30@=3Ph?3odBoA<?4Q8A
40l?3PhG720P71TI6oTN3a`L7AdN7QlO8b@U9RLX:BWg:0HY:R//;2d_oS02;b`Z
n2Si9_4S1R4R92DU92;n8@DR8b@U9BKn9FDW:Bd`<Bdc=R`Y@WZ_bjQhD3HU6ATW
>491>CHk@Tm8F61KR/C@aJnQVXQ/HfULF519@S/g;alaEGF6N54_9B8P9S0b;1lD
0PTO7`lG<4:3^;fg`L[1b<O:blk?d]?Hf=[Jfm_MfmSjePOHemKDd]7?coW<lLk:
c7o8a[Nl/85G=PdE2COCmGm:>B5:N[W`k<_4b[OLm]C;f<Njlo_GbLW8dOoidM79
`NchgIYJD3Y6LDHG8CDo;b4lJ8FW_/OTooSBb]K>e_coiMGHgMSEj_ojh=kLb[kJ
oooNd/c?a;gOn>SDc/c;`Kc?k>;Nf=OIf]ODa=[Yh]OEeUCDeM?Cd];AdM3FeM?A
clg<cL[BbK[6i_;Xg]oQh^;QgmgAc<Jo]k2ZYifJUY2:Q81mQHZ@UYVJVY^XZk2g
_lK;c^3QhnO[ko?em_KhnO_mo_oknognoOoinAooooklnOOem?[in?KclO3_k>_Y
inGShN7Ng=[Fdlo=b`bBP@210840P@210840P@210840P@210840P@210840P@3b
d07?cO?<0Lg?lm01clgbc?W=lLh7c<k?d=3?c/cicPK<c<g>cm3@d=7bd`7De_[G
n]D1e=C:dmWFd]P1fM_jg?[N0MgKhmX1fmgcgP7Mfo[JnMgafPOLfmWHf=WKg?7J
f]d1g^3ch@7Pg^;M/]l1h>;bhh7Ul^D1i>;ch@oPdm[F]7]7:B50@SXW6ahVoRX7
:BTX9bHV71_n6Q8L7R0N824Q81hL6Q8D5Q/Q9b`_oRdT;S0c=CLa<SHg=2`R7RTa
=d16CE9CIg21WlCPl?3Kc<C=gncZhl7Xo^Kmi@[Tj>CPg=SFeMGAd_kC2]7?c];C
d]7Ad<o?nM3acPk;bl[;c<oBe=[Lgn;Si>Chho[U0NCRn^44hn?Rh^7nh3[GbkJH
N6UlV92;P6iQFUaNJi_=kOool;nCOEPg;S@_8QhJ7B8K5Ba>DcXR8D=gZ<3Fal;9
dLk<cLS8aok68/C6b/_=c]3Adm?Ad]?De]OHfMGDdm;@clk=clk>cLc;b/W8llL1
b<SjbOW77LG4a<?2`L30_;^h]K6^[:^ZZjVWY::QX::QXj:QX?jO29jNUH1N>Ah;
2?d6:0T:41lU<5^LamGAfnG]l?;emNGMbj=X<Q`K4`hC5QP]Ij6n`Knh^;o1n;ci
_CRh]<C<VdPR;RLX9RDV9b//:38h<2db=C0]:RTX9bLV9R@T8R4O7A`J6aTH5aHE
5A@B4A4@3`h>30gj3?X>7`lC51<B4A4@418A40l@4QDF6a/L7AdN7alR8AlL6QLE
oAA45adT;S8e=SXl?d12@DA2@d=4ADE6@T90?cdk>SPg=C8^:RHS8AlP8B8T9BHW
9B<P71XI61TK6a`M7AhO828T92DV9bPXoB[m:aL_;c0`<C8b<bl_;Rd/;2/[<SPo
@Chl?3gi?P4l??/m1d93A4I7BDY;mdT=BT]<CDe>CDi?D51>C4[iBOU7lD@6@T=5
ATI5@oi21D=4ADI6Aoi5G4M9CE5DDUMEB3eCU]G9S4PM40T61`X@510810H92`0E
6B1]WgI8=b`X5P000`831`L82@T;2C9ROhIhESPR4`4000`L9CTH4BT]6AloJYk3
_kO1b<?@d=7BdmCDeO7F1mSGe]CBdLo?nM7icOW>bLaod<G=`95VA1XJ3bkLoW=1
:QY5LjgViL:e_j_Cl]72c;b[j?GB`/2ob??`bLW0]^CeiZ=PED9AP5@R:Si8=R8b
EGFK/kSDmo;;`/k8coOnh];?d/_9g_Oaf=7A`KC>moOHc<O:`;[KmNG>alO:_Jnl
elo:a/O;c/g;_=;Qf/o=c/eJd=3AdmCFemSHemKCd<k<bloId;o>log/dM?GfmkP
h>7NgMgLfm[IfLk;a[nh/ZfZUYbX][^^U7n4QHJ8RX^=SZNY[KBlaLgAdM?Gg>;W
jngbloGhnokoooclo^ko4Okmo_glnoWhmoKem?7]jNGRhO7;0<ccc@3<lL/0c?;=
nLkac`O=cm3AdM3?cOW?1/g=c/o@dM7@d_;D0=?id_W@0=?:e=WGd]T0f?WGnMT0
f^?K0=[af@3Jn]_ig_7K1mgLf]WIf]cMlM_JgP3MlM`0gN;N/^00go7NPN3ah03Q
l^8IeMoK^H1<;RI5Acl/82<[;bXZ:BTX9bHV71_n6SXL7QhJ6Q/K6QPF50`>41DK
8BHY9bPX:B/^<C<]<CDf<b/Q6QlS:C0f>ShoDEMXQ:O3dm[?ako8f^OUg/7So^7l
h0WWiN7MfMOFe];Co]@:d]3=c/k=c<c;b/[ibo793/K6aLK7b/g?eMOJgMkOgoSN
nN00hO[R@NCThn?RhN7OdlNaTg1QLhn5OW9PD4U<Ceb>`>3jnnJhSWYE=Rle<24H
4Q<H40XO?d8Y40l_Hi:^bKji`/[:b<[8b?g98/[9alK8bL_<c/k<cLk?dM;Ce=3?
c/g;b/W8b/W9b<O6aLK8llT0b?W5n<<L`/;1`;nn_[Zi][>_[:ZWX9jLVYNETi:D
Ti>BTI3nScF@THakG3TR4A<D5aXM7b0P:c4mJ:SEhMkUkoCemOKkm?3L/G4h6QH:
10@721eHUKJm^kBd^kgh^?Vi<[B``<RGA1hW61LE51<D51D?6A/C3Q<F51DG5QDD
51<C4A4?3P`:2@P92@P71PD510810O`0007j0_X42P<510<20@400081oP0B0PD6
1`P92PX;30`?3P`91`@20Oh3A0H:4ALK71dM7b0Q8b@X:BXZ:b`/;BTY9bHT8R4Q
8R8O6aLC40h<3@h?4A8C518@3@T71PD620P92PX;30/:2`/<3@h?3odAoA8G5QHG
5aPI6AXF5QDD4a<B4QDK8R@Q7alPnB417aok80LU9RLY:R`];_L/3Bd^;c0`<C0a
<S<c<Bl]nBci:_4W1RDV:2TY:2Kn9@DV9bPY:B[n:5hZ;30d=C4f=b/Q>h73^X4n
5`X510D8318@2``B6b4L=Si9V<bWO6aOESlQ5ahF518@3P/:2PH^H8:=PF=7;b0:
00095b4g5a0X;1PO?fZNaL6i`lW5dM7BdmCEe=GFe__EnMH7f=OFe=;AcloidOW=
nLk:c7o=cL?6^HIK=0`<1BSJogU;=1m8M[3Yj<Fh`ZkFmMC5ckn^joSEaL?2boKc
c<c3^NOfiImHCCI5L4HD83U7>2TmHX6V_/?NooO@aM77c_Ckglo=d<W7g?G_e/o?
_k;<mOGHd<g@a/3Qnn_DcLg@`kG2gM?=bL[>dM3>_mGTgM;@dE_Ad=3AdmCFemSH
emKCd<k<blkHckk=l_c[d=;Ff]gOgn3NgMgLfm[IfLk;a[nh/ZfZUYbX][^^U7n4
QHJ8RX^=SZNY[KBlaLgAdM?Gg>;WjngbloGhnokoooclo^ko4Okmo_glnoWhmoKe
m?7]jNGRhL78nLWabPO8b/_<c<_:b?W:1/S8bL[;c<c@cNW?nLg9cmWBbMC1e_WI
lMH7f=OEe=CEemSaeZWIXM^1gN7M6M3IeK=jARPP?d4i9QXM9BTZ:RTY:2LV9Q`K
oQXj71hO6a`M7A`J61H>418G7B<X:BLU9BHX:bh`:Rda<RlW7ALN8bTa=ca0@EAK
K8V/b=SMclBlaMOTh]_1h?kNo=d9hn3Lf=CBdM7=c_k?2/g;bL_;b/W9b<O7nLSa
aPk3`l;3a<O:c=;Dem[Kg=chfo7M?moOg]kMg=cKd/J^T6eNKXQoMVUGASloB66H
b^[oono0UH5L?3@j=BHH414F30HI>S/Q1PDTF8NT`KNb^/;1_l7j_R70`/?5a/S9
bl_9b/_<c/o@dLg<bl[8alK5alK6aLC3`/70l[ki_?Zj7[Rg]KFd/k:a/Jf/ZJJR
WifKUYFCTHj<R8N9QXJ5Q8?nPSF5R8EgGD4^9blg@TaAF5aNIf5ON:Jn^jVVZ:NU
Y:JSSHF0IS`F3Q`M7b<V8cM]XKBd/Z^[/[Ch[oV`<j^W]kn>>aDM4@l=30`=3Pl:
51L?2a0C41<C4Q4@40l?3@d;2PP61@H92PT81`H61@<20P7m0?T1n@<=1@D40`82
0@430P400@?n1P/41@H61`P82`X81@?j03X32Q4E5aPI6adN820T92DU9RLW:2@T
8R4O7A`K7ahK5a<?30X82@X;3@h?40h<2@D30P4210@51PH72?d610L82@X:o@cm
3ALA4A8B4a@D5A4A40l>3Pd=4ALN81dK6aci7@4K6o/L1b4R8bDV:2TZmbP=:BX[
;2`];2d^;bl]:bWi:?TVlB<68B8T9BDT8_hQ1B8S92DU9_hTIBHX;30`:Rd_8adg
O/>mQdLQ5Q<B7C0oA4@n?D9;D4]SJWG3m]:[WYJAOfEMIEeIDTU2>cH/6ca]RiF6
JD`e:1<<3QX[;cXC32@Z5QdmJYk4`;S2blC;bLc=cm3BdmSHf][KfmgKf?[F1mSG
e]CBdLo?nM7icOW>b/aob<Jg_:n0EC@;30@ZfomiBS<SCG^ek^g:_LNcfo[Ib]C4
/o3mf/[8am3kn=7Ab;k/n^>LET/fAG5651lf@c<R=E^1Z<35h?oke<[FcMCkonKH
f=gFe>Woo>?Lg<bofOooh=?;c/BngoWYd/_;c/6c`=gFd/k?dmKEdlCJjN;GeMHM
e=;@dM?De]OHf=OFdm3>c<gCg]G4doSolMKHg>3So^Djh=gMg=_JfMW>blJo^;:]
ZYJLZ;Jk[YAoQ8F6R8Z;SHjWZJfd_<G=dM7CemcRin_]l_?en?_nooolo?k^oa7n
oOkmo?_in?OfmOCakNWUh^4<Ih40P@210840P@210840P@210840P@210840P@21
0840l]01clgcc07=co?@0Lo=l/cibo7>1lc>cm3@clk<nLh6c<c=c/o@d=3Al]<1
e=Kjeo[E0MCDb]?Ie];H0MWKn]cjgP7Mfn?J0M_Mlmh1gM_jf_WMlMX7g=_If=SI
fmcaf][M0MkPln41h=kRgK;O0N3Rl^>1iO;U0NCRln4Lh=oF^hQA<C=0@C/d;R<J
72@W9RHU92<S8QLI6agm7P`L7QlO7Q`J61<G724UoRLW:R/^<34a<2la=3Tk>SLb
<3`n@TE9B4I5GfMfR9jfcmS2a]7LhnOYj/7Xo>DBi^KUjnOSg][HemKDeMOHe]C@
cokB1=7@clk>nM3ac_k:2l_=d=?Ef]cOh^?Ti?SSn^D1i>;jhA[Ti>?RhN3Oh<Nm
X7ibNhbCQgm]FE1CHVfkhOgnoc7PX9E`A2XZ=3Hb71hN7AlX?U51;R4cI9[3d]O7
a<gAbLS>b<S7a/K4a<K:blg?dM?DeOgFoMOndOg@2Lo>cLg<bl[:b<Sca`78b?[9
nLLGa<;2`L30_knm_;Vf/Zn/[Zb/ZZRUXZ6PoJ@kXj:QXInNWYZ;KDP/3`/40@03
2@d:5A@JB9?8f=KHf]_Ke/k5d[f]XXAB;QlH41HO6A]7OKW1`[Zj`/6gnK_i_CRc
_<_0Q3TM:RHW9RDV9b`]:38h<2db=C0]:RTX9bLV9RDT8b4P7QdK6aTH5aHE5A@B
4A4@3`h>30gj3?X>BPlC51<B4A4@418A40l@4QDF6QXK71dN7QlR8B0M6QPF5AHD
4Q<H7RP/<S<g>C`n?cm3@D93A4E6AT=2@Cln?3/i>SPf<RdW8b0R8_hSoR@5:BLS
7a`KoAX=6a`M7QhP8R<T9BHV9bOl:_hY5bh^;c0a<S<c;Rh];B`[:RX]=3e1@3hn
?oTmoScl>`Ln?d12A4I7B?M93DY;C4e=CTU:C4i?CTe<nDWiAo541T93ADI6AD?n
@S93A4E6ATM5A4E6BDa@Dde>De59EHFdPe0M20P72PlA4@l:20L82Q@=8b8cVKUM
;b0D2`?n02`110L92PX;3QY:MHAoNW5WED<X30003a/T4PP<3QPeEI^gal2h`<O6
dM7Bd]?ne?7F1mSGe]CBdLo?nM7ic?W>bLaod<G=`91U@aTF42_Ro68m;1a9M:_T
iKn^]j;>lm:m`kBVi_KD`knnb?3^bLVn]NCgk:ALCci@PEDV;3e6=B0^Cg>M]KK@
moC=`/g7c_Koi=C?dL[7gOObf]3B`[G=mOKIb/C8_[SJm>C=a<S>_jR_b/g9aLG9
c<_9_=;Qf/o=c/eSc<c>cm7Be=CCe=KHf]cNglkIcKO4i^[BdM;Ce=?Aclk@dM;D
e]SIf]_LgMkPhN;RdLc>gN_R`jJLViRETXn<Ri2?Si2DVIjQXjFY[[>h^kg9blkB
e][Mgnc]l??gnogon__lo^So0_glno7;0<ccc@3<lL/0c?;=nLcac`O=cm3AdM3?
cOW?1/g=c/o@dM7@d_;D0=?id_W@0=?:e=WGd]T0f?WGnMT0f^?K0=[af@3Jn]_i
g_7K1mgLf]WIf]cMlM_JgP3MlM`0gN;N/^00go7NPN3ah03Ql^8KhM_0SEHf>4E6
@3Tc:1lQ:BLV9RDT8b<R5aTK7OhN3A`H61TI61HD4PdA5Q/OoR4392HY:oh/82/`
<cPl>cPc;c@d=STk>3<_ATaIJGfE[;ff`LcGg^;TiL7So>3nhAOZj>COfmWHemGF
f=WGeM7>c/g=c<_:bLWibo79o/D;a/S;c]3Eem[Mg]oOn=kih03Qn^91iNGThn;Q
h=o3]i]iJW>3RWabGd/o@U1L[=?_m?[keYR?KD4Y:S@f<AHD4a8A6Rm2<1d?7dj4
[L3:_[_6b/G4blS8o/T:b/[9alK8b/c>cm3mdOgBo/cmb`G:bLS8alKna@38llT0
b?W5nL<M`/?3`/71`<2n_KZg/k2]ZZ:OWI^HUI>BU9BBTY6@oXlfT9:@Q6U7<1HE
4Q8D6QlR6B0O9UFQeNCRh^7QgmW?bN7@_[2=F2`J3`H740T;>76a_Kjf][jm/oVg
nKTV[kS7_80e6B<G5QDD4a@E5PlI6a<>4aHD5ALF5A@D4a<B4A0>3@/:oPT820L6
1@D40P41o0000OX2nP@:0`D40`810@000P7n03`21@H61`P92P/;30l>3@X71@<2
1@<10PD;4ADI6QXL7AlP8RLX:BX[;2d]:RTX9RDS8R8U9B<O6Q@@3@l?oQ3n4@DF
510<2@Sm1`882@[n2`L:2P/<3@d>3_`AoQ0G5ADF5aPI6QXE5A@D4a8A4A0G82@S
8B4RnB3n7o`N1b4R8bDW:BX[mb`=;Bh_<30a;2d_<C8a<2oi;?TZlBL69BHX:BTX
9_hUIbHW:2TY:RPW:2T/;c<d;2db<bdlKJ1b@a<20P<83@h<30/;3QHL:RU3B5k5
j91UF4Ll;b4I5aDC40l=3@X;5TEdQHB3OGEQCbl@00085B0?1@T=5cIFVkO9`[c4
blSBd]?Ce=GDe=KFnmGiePOHemKDd]7?coWAnLcic/[<Olg=`lJiQEXc2`P69N3m
J4Lf8Dag[^OX`[6jYM7feL36]jWYnMO6`/7;lo7<c<6hioS[X5A7<TAaAaPR>4Dg
9cULOjS0`M[onM;5d<K=locQdLg?b<GKmO3Hc]30/l_cm=W?cM77`N?mkMK=dMO8
/KS@dLc8b<c?c/boeNCMd]3AI=7<c<k?dM;De=?De]SJg=kOcMS<]/?UjM7@dM;C
d]3>cM3Ad]CFf=WJfmcMg^3Qh^;Ac<kMjn;3YYbKV9FBShb;T8n?T9BIWZ6SYJV^
/kRk_LW;c];Ff]gOk>g`loOkoOojnocnj?l2oOck`LSiao7:1lS:blc<bl[8nLX6
b<S9b/_<c=3=jLoicLW?fM;9e<7FnMWaePOHemGDe=GGf?7FZMVQfh7MhMdKg=Fj
Qe0`<Sm0>S<]8QTK8bLV9RDT8b<R5aTK7OhN51dI6Q/K6QPF50lC61dQ8b<Q92<V
:?hY82P/;c@g=S<^:c8c=STk>CDbBU5NKhBL/l:f_/WDfmoQh/7Po=gngQOVhmoJ
e]CCd]3AdmCBd<c:bl[:bLS7a/Kib?76o/8;`lG8blgBe=OJfmcLn=_agA[Ph=oN
gMcKfl:gV7IWL7j3MVYF@SDhA5Fch?cnob7QXiUfBS4b?3hf5Q8A40hG:SdY5@DF
@gVP]<:g];k2_;_2n[h8`<;3aLO9blc=oLkmcok9oLP9alK5aLC3`/;0`?:nnKcj
^QNh][Fe];>c/[:`[jbYYJ:OWYRFU9:?S8SnQcf6Q8>2PH60PhJ7OVQ=>bT`=Ce6
D5UQGV9ECVRR`l2`YIfGTXZ1LWQTH6=F=1lN81lV;bHVCgn_];F][KFdZ_V^nK0c
YZnn/gL/41T@3Pd<30d?40XD5`l;41<@4a<B4A0@3`l>3@`:2@L61`T:2@P71PH5
0`820Od0n@7i0ad51@@30P810@<20@010`H61@<41@H71`P;2PT60`7j02@42`lD
5AHH6Q`M7R<S92DV9bPX9B@S8B0N7A`R8AlK5Q0<2@/;oPcn3@DB40`81@Cm0`d4
1@H71`H61@H720P92O`<oP/=410A4Q<D5AD@40l?3Pgn30HC720O7AdNnAcn6o`J
1adN7b4S9BHWmbP=:BX[;2`]:2T[;Bh];2_i:?TVlB<68B8T9BDT8_hQKR8S92DU
9R@S92DX:bl_8b@[:bThKJ9hBQ`<418F9C]2@D50@TM>FeUbMH_bokfDRh1gL6IP
HEaHDDU0>S@Z9dajRHN2OGEQCcDI2`/H8B4:00@94c5AVKG8`Kg5c<O<b/g=cm3B
d]SHf][KfmgKf?[F1mSGe]CBdLo?nM7ic?W>b/aob<Jg_:moE3<:20DWhOmXASDU
DGbck>g7][nZe__JaL^l[^kng<_7a]3hm]7Aa[g/o>VMDTDbA797624e@C8P<EEo
Z/;3g?ome/[Ec=?jonSJf=cEd^SooNGKgLg0f?oohM;:c/Bnh?[Zdl[>e<F^]M3D
dLg=dMCCdLCJjN;GeMITe<k<c/oAd]CDdmCFf=[Lg^7Bg]:lbN__emKGf=WHe]CB
d]7Be=KHfM[Kg=gNh>7Rh]7<c]g[h/>VW9^HUI:?S8^@Shn@U9VNXJ>UZJjc^;^m
bL_>d]KJgMo/kO3cmo_moo[ko?kXo`;mo?/<_X40P@210840P@210840P@210840
P@210840P@210840l]01clgcc03=lLl0cO;<nL[icoW>1lc>cm3@clk<nLh6c<c=
c/o@d=3Al]<0e?WFn=C:dmWFlMWaf?7InM_ig@3KhmX1fmgcgP3MnM_ig_7J1mcK
fMSHfM_LlM[Jg@3NlN00g^;M/]l0h?7RlNGai:7UlN@0h_;QFM[2Ue`b:49L?S0_
<bdH5QdR8R4P7alN7Q@G6alQ81hM6a`M7QdK6ALG6R0T9R@P7BHY;C0a;b/Y=CHk
@DM=DEA@D55ACdY1?4ECHFM_P9b^_]?^mnkUj>oZj]_XlNOij0?Ti>GUoNHGk>WT
gm_IemOFemWJfMGAd=7BdM3?clk>nM3ac_k:2l_=d=?Ef]cOh^?Ti?SSn^D1i>;j
h@CUi>?RhOkO>[fbTG1dSiJ8PGAOCDMBJ7WToooloooPXVU7<C@j<2LZ7alJ5R4h
B4hb:2U3MjgBh=[:am7AaLG>b/[8oLL8b<W;cLoAdmGFo]Sne`7Fe_k>0Lo?o]05
c<c;bl[9ilSiaQ_4`/C1`l72`<2m_KNf/;2^Zj^YYZ>PX9nSXZBSoZ8hXIjMWIbA
MU<h4P`400032Q0L7aHA?H_5e>?OfMODbk^/Xhb9V99V=A`I41DQ5P`/GkC1a;bl
a<6dnK/1_kon_Ojl>:o1ckUe<QXW:2PV9RLY;BhX<SL`;34d<2/Z:BPW9bHV9BDS
8R0N7A/K6APG5QDE518A4A0?3Ph<3OX<nPi83a<D4a8A4A0@4Q4@3a0B5AHJ6Q/K
71dN7R<R81dK61HE5Q@A41@J8RPa<cDg>C/m?D91A4=6ATQ7AD=3@40l?CXl>cPe
;bTT8OhU0B@ToR<H;B/W8b0N7AdJ6Q/K71dN7b4R8R<T9BHV:_hY9bPX9bL];Rl`
<C<c=2h^;B`[:bXZ:30k?d0n?d0m?3dl?C`m?C`l>c_l>PHk?3i1@dA5mdT=BT]<
CDe>ATQ:C4i>CDgiBOU7lD@6@T=5ATI5@oi21D=4ADI6Aoi4ETI8C4mCDe9JGU92
AELj6PH530/?61D@20D41@L57QX]9Sb/_SlV5P80008100451`P:2``>?6V=S824
TYV<PVU68@X520<4204CBhR/^lG7`;c0b<SBd_kCo]CaePOHemKDd]7?co7<nLk9
c7o>aL^oT6I26API<NShEC`d7d]eZ^?U_ZV`Vl[bd;Vm[JCUm]G3_kk7kNc9bKje
iOW`YUQ<>TmnEBX]?4<b7Rm@LYjg]/ohm<k1cLG<m?kSe<k@bLKKm_;Jc]72]<cd
mMS;a/[0^]cfim38cMK5ZJ_4dlo;bLg>c/ZldN7Iclc>c@OEe]GDdm;AdOWB3LGD
c[oCoOoZc<kAe=KGoMI5e=?Aclk=d=7Ad]?De=GZeLO@j>oOb<_8a/6n^KNeYj>L
UHn<Rh^4QHJ7R8Z:RiZLX:BY[[6c_;k2a/_@dmGUi^W]lOCgnOkk0Oclo_d3no_l
o?gm1o[knocmoOknlL/0c??=0<cab`3<l/gibOW>nLl7cLo@dM7@clgic`K=cLk?
d=7Ad=;be03CnM;id03Cb]CIeo7HlMWaf?WGnMT0f^?K0=[afOWJnMgaf`OMg=[I
fM[LgO7Kf]h0gO7L0=gRg[;P0=oagX7PlN00hO;RFMc7VF4d;DAQ@3Da>2lM628T
92<R8B4P81HI7B4Q81hK5aHG61LE4a4A5A/O8AlK620T9b/[:RLU<CDj@4I<DE=<
BdU7@c`a:BljATaBHG^C[/WTkNCKg^ORh/?S0moOh>3nhASRjn[Uh=cJf=SGf=[K
f]KBclk=c<_:b/W9nL_abOk52lK8blk@eMOJgMkOgoSNnN00hO[R@^KUi>?Rh>3N
^:Z:JF^6RgedIE0k=3mEImOeno;ho=VKI48/<CL]92DJ610=5RXk?b4G5BmPU[c>
cL70b/[1`L[7alSmb@S8a/K8b/c>d=7ndokB0M7Ao/X1bl_nc0O8b<O7a/G4aO78
nLGi`eO2`l;2`L;0`Kjn^kRd/Jj/Xj6OW9VFU9>EU9BCTY2@Si2ATi>:LU8k6AHA
3a4F7R<[;B8PBi[Bh_3Yh]kJckja/YnHY9a]=a/F2@dF2`4REZjl_kNg_kb_nKL1
^;Sl^@Zj[Kg;/VhZ4AXG5OhC6ADF5`lI6a<?51LD5aLF5A@D4a<B4Q0?3@/:oPT8
20L61@D40P41o0000OX2nP@:0`D40`810@000P7n00421Oh63`L720T:2Pl>30T7
10820`7n02862PlH5aTJ6ahN82HX:2XZ;B`^:BXW9b@S8B4W9R<P6Q@?3?h@0@l?
oPhg6QPD40d;2PX71`P82@X;2PT;2P`<3Ph?4Q8A4Q0A3a0D5AHG61XJ6aDE51<B
4Q4A31@N8b<R8RCi80<O7ahNo1d67QlQ92HW:?L/3Bd^;c0`<BT[;Bla<C0`nBci
:_4W1RDV:2TY:2Kn9@DV9bPY:B[n9eHY:blb=38b>D0e9Re1:@d000T<4ATB2`P6
2A0F6SLhCdaUen]^FTTc9B@T7aHD4a4?3Pd<2cITRhb2RIRRUHQ]Ab0700400`@0
4TZ8[;_5bL:ma<W:dm?ke?kFo=GiePOHemKDd]7?co7<nLk9c7c>`/NhQEPb2@X=
:>ChFDDm94ih[NKX`JbcW/gedkc0/:OXnMS6`/7:l>o<c<6hj?[_XE=4<4=bBAhU
=d8c8cIIO:W1`=Woo=?6d<K=logRdlk@bLKKm_;Jc]72]<cdmM_?c=36`>;lkMK>
dmc;[k7:f=C>c]3CdLnoe^CNd_kA1mGDdm;Ad<o?nM1Ga=?=_];lo^W;cM3CeMKE
eMKFe=?Aclk=d=7Ad]?De=GZe/OAj?3ObL_9a/:n^[NeYj>LUHn<Rh^4QHJ7R8Z:
RiZLX:BY[[6c_;k2a/_@dmGUi^W]lOCgnOkk0Oclo_gnn`clo?gloOWkn_cloOgn
`LSiaO7:1lS:blc<bl[8nLX6b<S9b/_<c=3=jLoicLW?fM;9e<7FnMWaePOHemGD
e=GGf?7FZMVQfh7MhMdUel6DFblW?e/k;b`b:QLC72<S81lN71/K4AHJ824R81hH
61TJ6AOn5BhI7b<U9B4L824W:2/W9R8`<CPlA4Q?CdU8AdI3?38[<Si;DEMWPYR_
b>?/hm[MiL7P0mcLgMgngQSOinGPfmOEdm?BdmGFeM7=blW9b<O6a/G5nLOaaOk2
2l?5b<_=d]CGf]_Lg?SKlMdohN3Og]gKfmZdYhASIX67MfiPBcL^>DmUg_konooo
hJ=[BC<h?S@[:aLB3PPB9cDj6Pl>:5R>/LC5^[S2`[Rh`OZn2<31`/C6b<[<cOk?
o/h1cLgna`78b?k92<G5a<C3`/70`?:nnKci^UVf]KJd]KBd/k:`[jZXXj:OV9NE
TXn<R8N:QhN6QHB2PH>3QhZ4KeM4:Blc>4=>FfE`KUa;IJ78b<FdXiZ@Pg5MCCHm
F6148QHO6bDd:AlmJK:h^k>a^KJY[Zkk[?Z`2ZjQ//2XI1l84@l>oP`93Q0A2Q@G
3`/@4od@60l>3Pd=30h<2`T71PL92PT81`H61@<20P7m0?T1n@<N1@D40`820@43
0P400@<61PD51PH720T93Pd;20H30OX0H@H:51<F5QTJ71`R8b@U9RPX:BDU8b8P
7QdL8R4P6aL?30L=2`d:30T;2aHD40`91`H60`<410D61`L51@H620P:2@h<3@`<
2`/:3a0A4Q<E5AH@40l>3@d<30P@6QlO7QhPnA`36a/J6_`I1QXK7B0R8bCg:0dY
:R//;2dU9bT[;Bd/;?TXnBKa8`HQ8R@U9B@RoR458R<T9BDVoR=F9BL[;RlY9c0h
;b8[@blF1`dJ82Hg@D4n?T56CDm]K7mkTOooVXb0KFAWJfMNFEA>ACdf<RI2J8b<
PHFFWI:6KT/V40T9000100i6QZZi`lS1_lG;bLk=o/l5d];De]SHo]X2fm[Hn]H7
f=OFe=;Acloac?W>b/aob/Ji_[21EC892PdYiOQH@S`WDgfbjng6/KRSd_[H`LFe
[>gngL_7a/oem=7Aa[g]o^fND48_@g997R<d?RhM;eAmZl?2foooel[Ebm;ionSK
f=cEd^Ooo^KJgLk0f?ooh];:c/Bnh?[[e<cAf/V][l[Kf=?BeMOFdlCJjN;GeMH8
e=OEe=?BdM3@n]5HdlWHd/?Gooo^d=;Ef=[Kf][He]CCdLo>cM3AdM;Ce=CEk=S9
dn[bhL_=blS4`;bi]jNSW9F?S8^;Q8F6QhR:RX^LWZ:VZk2c]Kk0a<S=d]GGinS[
ko?fnO_no@7no_ko0ogmookmo`?noOonoOl<G840P@210840P@210840P@210840
P@210840P@210840l]01clgbc?7=l/h0co7A0<ojcPO@clk<c<k?d?7>bM7idoWB
nMC9dm[F0=O`fO?H0=Wafo7IlMSbfP7KgO;NnN3ig@3Kh][Yg@OKg=gOgmgLfo7M
lMkIgKWOlN00h_?Sl>80i:?U0>Cah_WQC>OHf>WZeloHai]S@TQED3h]<3<[81LJ
710?4A8A3`l>5Q@A3a4C5QTM7A`J61LE51DE5aXK6aXJ8BDY;Bh^;2/`=3Tl?3i4
BDe9AD0moSTO?dE<DE]^R9Z_g_ool^c_lMcZmoOZhnK^jn_Zj>OViNCZj03WlND0
io?X0NORn^48gmoNfmSDd<k?n]3icPO@d<o>cLc<boW>o//<cLoCemWLg^3Rhn?R
hOWSn^D1i>;jhCSMi>GPgn3Gb[6SOVAbTYR6LE=CIUI;UOSok_ooo?cEO4/e9S5:
DCXO4B4P4bU>BbXU6ReWYlWDeM7mc__=o</?c<g>cm7Bdm?Fe]GCd]7@c_W;nLP5
cLc<bl[9mlSia_W4El?3a<?4`lC3`;o0_K^f/jna[jfYZ:BSXYjOWijOXZBSWYfH
Ti>7IT4W4`@72`L62@@84R4lGhBOYYbETi27Og]VGV>3/KAc:QTB410;2AP]T[S:
^kG2`:gj_@Fo_[jm^k[m^0j[a[IJ:C8_:RTX9bLX:R_n;_d`1Rh^;2`[:RWn:0dW
9R@R8AlN6aTH5aHE5OhD1Q<B4A4@3`gc304=4OXBnA0261TLoQh67A`R8B0O7_hL
<1/J61LH720U<cHh=cDe>cm2@TA5B4Q;BTA3@d51@40o>cXi>3@`;BXX:2LV9bT[
;BCj8`8O7Qcn6P0LoQd67QlP8B4R:?hWoRH49C4b<C7m<1l_<34a;bdZ:BP_>T15
@3`f@d10?3/g=cHe=SLh>CXk??Tm1T93@dA5ATKnAaE8BDY:Bd]7AdQ9BTY;BdU:
BT]<CDe>nDT7BTU9AdI5A4?iA?To4451@TA5ATM8A4M9B4I8CE9@oTlPCTe<B1lE
3@/=2`@02PT40PD71P<S:D@ZCD]J@b@J3PD3o@0^0``A1@0795]eSI>9QI>SZZZU
VH5RAS<R;DAPOibb_[jo`L?6b<_<d=3Ad]CEe]OaeP3Co]@3d/o<b[7<OlO0bkn<
HD8L519?hO9d>S@W?h:Tdo:lV:RD`ocFXKZHX/_kh/NaV/S[nM2]_L3<o_BTDdPo
E7i=9353A38V>eQlXKZjd_Occk[8cM7UmnW;`=7Bb=ObkM3>eLB`b?OgdLk>dlNm
gOW]d]7Bc[b]//79aLG6bl[8`[cDh]36c=?>0=CbePo?eLZjcO;hhM7Be=GEe=;A
lM=7f/K3dnKOc[n[dNgRem_ThmgJeLo8`Kbj[ZfZYZ:NVi[4_jZASYbQVIbBX:VH
UZ2H[k6e^l76b/cDbN3eiN7doOGem_SjnocmnOkab`3<l/gac?;?0<kac@3>n/l7
dM3?cLg?d=7aclWBnMCidOWCbMCJe`3FlMD0f??I0=Saeo7HlMWbf`3JlMWig?WI
0=[RfnWN1mcMg^3Pg]gLlMkagMWN^N3ago7NlN6Qh?7QnN8cj=WIj^_Hd=W8WFA4
BEMA@2hb=2dQ6A/Q5QPK71/J5aHL6QHD4Q@G61TG5Q@B4A0?418D5ohH>1LL7b<W
:2PV9BX`=CPh>T15BDE0>cDa;bda=CTnAeYbQ9W:l_7OfMoSd>3_knGNh^[Vi^GS
h^7PgnWSlNCah`3Qn^88h>3Og=WEdLg<n/_ib@O;bl[9b<O7a_W9o/H<b<[>d]CG
fM_Mg]kMg?WNnN00hO[R>=kUi^7PhMS9[I]fG6R8RgMR@CmB?cAniOc/o_kjn]1g
A2hL9d17<1H<7AT<84E07AH965:?/K_0a?g5nlKka`k8bL[<cLk>dM7@c/g<bl_i
b_W71L[9bLS7a_O5nLKia5[0`L31`<70`Kbm_;^g]:n][J^YYJ:NViZDTi6@TI6C
UIBETXn@R6Q6;A/?4aTF51PF6R<dCG2F/;B[XIjKTHV6Lfe_Sk^lNRlL5Q8B30XH
;Hbaa;F__K^X^;VioKXH^KFe][Jg^;Ri^JW0[dhI81/C4Q4@414A4_hEoA@05OhJ
4aTH5aHE5A@C4@h=2``92@P71PD5oP@60`810@010O<20@43nP;i00841@Sn2P/9
20h=30/:20P60`7n02@31PTG6Q`K6ATM8bDV9bT[;2h^9bLV9B@T8b<R8b4Q71TE
4a0AoPl34Q<E3oX@0P`;2Oh72PT:20P92P/<30dCoQ;n4@@@6QTH6?dG7aHG61PF
514@3aHN9bTW81dW9b@S7ahK6QPI6Q/L7AhOnB069BHV9bPY:OhZ5B//;Bd^;RXZ
:b`];Bh^;2d];Rl`<37i;0L];2`Z:BPW9_TWnB8@92@U9bPY:R/W:R`[:B/`=C;n
<Od`C``81@P?4Pl720D41`hF6Qe1BFQ@M7:0JTm4=R/T7AD@3`lE5`P0229FKhV?
QHBBXZVYY9EmGT0_82e3H7nL/[jn_l73a/[;c=3@dM;DeMKGlMH0dokD0m;?c<Za
c7o8_lJgPE<_2@42@MO/Lc`h:d:5YmKe_i^[UlKofJBmVjG>o^G:]9g;k_cC/<33
coo`Wdi3=dafAA`/?T0^9CYJPJ[1`MWnn]K1cM;Fj_c^d<CEe/cKm_7Dd]W8]<ck
nmK?d=G9_mokkmCCe=2n[kC5c/c:cM3AcLW1fnOGbm?Hd@3Bl]4?cMG:^/gbn>7A
d]CEeMCBdO7C?m_:a=OWhlo3[=G^i]SOiNCMf]G?b<6l^Zj]ZZJRWY^J`kjYT8fK
X9RKTInXUiFOUjj`];[0aLW;dlSOm>CPlocnm0cgn?[jo?cmo?gloOcmdLSIbPO<
bl[8b<[;c?7:bLgicoW=`Lo9d/7DhMKifMWFjMT7emSIfm_If=NifIWKPMgigASS
e=CUi]?;e<>HGcm4DT`k:Bd_:1`D5Q/DoQ=C40`:2A0@3a0D61`M6QLF51@C51DF
6A/P8B<S820O9BLZ:2PU;2lf=cTi@DA6@Sdh<bl^;C4f>d19G7F7W<cdln7Kh>?@
gng]h]_Oin?Sh^3Og]gLbN3ig@OKfm[Ge=3<b?W5nL<7aLG4`l;1`L3i``o2`l?5
al_?dMCFf=[Kfm[InM_agAWIh>7LfmcCa::@Je5OOhEbGd51E4DjQ>_olOgo6MIm
BcDT;dQ?>1T851<46Chj5a424df;[KNklKh@`L;3a<K7b<S;bl[8alK5a<Gja_[3
1/;3`<2o_[g__?Vj7[Ne]kFg]KNe/k6c[jjXYZ6QWifIUY:@ShZ7QXF6QhWnRSj6
Q8V3Id`k<2dkBTmCFEQHFEm[P9JPVX9_HUU:@3LK4Qe5OXeH6ADI7bLX:CY9V[S8
]jnj^:Bb[Zf[ZjVYZjcn/1>^[Zb[ZiZbWd0:510;30/:2P/<3OX@1`h?30h=30d<
oPh<3`d=30X:2@X920L61_h50`@30P;_0OT3n@421@H9oP/:2PT?3Pd<2`T9207l
01T51QHG6aPH5QdP8B8S9BLX:RXS8b8Q820O7ohM31/H4a4=30/;2@/<3a7i3088
1`Gn0aD51PD31PD81`T840d?3@h<3P/D51<CoA8O4A8C4a4?30/:4AXR9B8L62<R
81hK6ALF51DF5aPI6Q_i70HQ8R8S92DUoRHE9bPY:BXZ9RHW:2TY:RXX:BTZ:b`/
;OTX1bTX:2HU92<RnB?i7VLP824S92DV9b<V:2LU9b`_:2HV9bHZ;30@4A@K:2h_
;3Lh>Sm9DEMJOH:LOinIYI>4P7AZIf5KDe1;C4La82LhGFn8SXB0T9jWYj:DOUm2
<24[@EimV[:n_[o1`lK9blc>c/o@d]GFeokFo=SieP3Co]@3d/o<b[;<Ol[3^/:d
Oe8a2`<3@MS/LCTg;TN:[=_ja:2`W<_ogZW2X:[Con[?^J;@looH]LG8e?o_W4]0
=DYd@aXY>cd[8CIGQ:o7amooomc7dmSLl?ode/gPhMOVoocOgNCC_mOoomcCcmC8
_]kjk]?Bdlnm[[?6d];@dmKGdlo7hNgMdMWN0MKGl]D>d=O<_<odn^?Ce=KGemKD
lM=2eMo=b=[[i]?6/=SbjMcRjNSOf]G?b<6l^Zj]ZZJRWY^Lb<>^UI:PYIfPUZB]
W9ZTW;>e^Ko5b/k@f<gTnNWUn?olo??o35610840P@210840P@210840P@210840
P@210840P@210?;@0Lo=h/cbcP7?dO?B0M7?n/h7d<o>c<c>cm3ac/WAnM?idL7C
f]H1emWcfP7IfO?H0MWKlm`1fmWRf?;J0M_Ml]kihO[N0MgKh][Yg@OKg=gOgmgL
fkWMZ]l1h>;ch`7Rh_?Q0N;TXnD1i>;ZhFOVgM_VjnCLf[F5DdA>DdDe;c0_:R<N
7AdB410?3Pd<3Q@C40h>4QDH6AXI61LG5ADF5API6QXI61hR9RX];B`[;34f>CTk
@4A:ATE1?CPf=3Hj@DI@H7N7X<GWloChmN_akncXi>KZk_kY0>Sni`3Vj^P1inGc
i07Uio?X0NORn^48gmoMf]OCclk?n]3icPO@d<o>cLc<boW=o//<cLoCemWLg^3R
hn?RhOWSn^D1i>;jhCSLhN7Ngmo@_ZjCLVQoU8ihH4MAGe=[_ooln_ggnO_2ID8i
>49@Bc8I51/J6S9=AblR9D=o]m3Hem7ccQ7=d<k?d=7BdmCDdm;Ad<o>cL_jb_[7
0<Snc@;<bl[hb@78a_[5n/<1a<?ja3C2`/70_KVe/[2][:VVXj>QWijOWYnPY:>L
W9NCTh]/BBhG1PL91`P:20`B6BHgBUY2@3i2B?i75eAGGGVY^hHk6Pl:2`P6429a
X/>o]kjn/OZm0;on_QBk^[Rg]kJdajM@:SHa:bXY:2PY:R_j;PH];R`/:bXYoRP=
9bHT8R4O7Q/I61LF5AGn50HC4Q4A40l=l``13A7j4_T@@1LI6adN7QdL8B4P7ahM
71dL71XI6QdQ934e=cLe=CXo@T94ADM9BT]4A4=3@T50?clm?3/h=30^:BPW9RLX
:R/VnRD?81lL6aXK71dL71dN7b0P8OdVoRD19Rcn;Od^930a<S8a;b`[82H_=STf
<Rhi>CPf=3<b<CDe=SLh>CXk>c`l?Cgn?Qm0@D52@dA5ADI6AdQ9BTY;ATM7B4U:
Bd]9BDY;C4a=COM90dQ7ATGgA?U03d52@T=5ATI7@dI9B4I7CE;lD1m?Cd//7a@>
2PL100L:1`P:2@H30ahe:4Te@`dI4@P20_h0;@@73Pl301LjMh29Si:FWjFSYZZ]
[:RSWYnRZK>ma/kB_l32a<O9blc@dM;Ce=G_eP3Co]@3d/o<b[7<OlO0b[n<HT8M
5BA9ZK]_CCHW?hFVdO2oX:ND_ocFXKNHXLSli/NaVL7]nLjX][[9o_>SDDPmDW]9
7c97Ac4V?Uj3Y[Zjd_OcckW4b<gRmNS:_/k>aMGbkM3=e<>^aoGedLg=dlJkfoO[
d];Dckf//;o6`lC8c<c7`[[Dh=34c=7>0=Ccea3FcmG:^/gbn>7Ad]CEeMCBdO;C
4=;Ia/;Di=o<_k[OmNGAdMC@o]cnfcWJf]3?c<W5`Knml>O>[j6SWY>FRiJKQhJ?
Qi6CV9jUZk2b_[C1a[FhaKkKgN3TjNg`l_[jnocmo_onlL/0c>;=l/l0c_7=0<kj
c`OAd<o=cLo@dO7?bM;ie?WB`MCJe`3FlMD0f??I0=Sae`3Hh]Wbf`3JlMWig?WI
0=[RfnWN1mcMg^3Pg]gL^MjZh03OlMh0hO?R0>6Qh03Qj^9WimkLincUgM^fQUA5
CeA6=S0a<2/T7ahO6a/I6APH5aLL6AHC4Q<E5aDD4a8A4A0@4A8E5aPH5aHI720T
9bLV9BH[<3<c=CY0ATE1?CPc;R`Z;S<h@51TLhNZc][Ni>;Khn?Rh=oQi^[ni03S
o^80hNWS0>Cci@3TlN<0hO[R1n3Pg]_He=3=nLcibPO<c<_:bLS8ao[90<SnaPc8
b/kBe=OIfmgNg]gLnMkih03Qn^8hgN;Rgn3PdKjXS6UNLXMoJDhd?4PiDJG^mo_n
n?Wk_F0l<bdg@chU3`lH5QH[A3`R4a<`JYnh_/;4llD>a/W:blc=c/o@d<o>cLc;
o/[jbo[81/O:bLW8alKga@36n/Oja@34nL1B_[jm_;Ve/K2^[ZZWXYnMViFDTY6A
TY>ETiFCTI><KThd7`l@4a8B61XP9RhiBEe[Ddm=DEADDe=PHfR3/lF>A28H4A8?
31DUKIZl^;6h^:bh^KWm^P2io[DD][Nh^KVg/l6N@1LP6A8A40l?414BnQD05_hK
4aXH5aHF5A@C4@h=2``82@P71PD5oP@60`810@010O<20@43nP;i01031@L92PX9
20d=30/:2@P70_d0604521DI6a/I6AhS92DW:2X/;BhW9bHV9BCn8`lT8b8O6aLE
40l>3@h?4A@AnQ8?3@`920L82@X92@X;30d=3_dCoQ804OdDoADF5aPI6APF4a87
3AHM81dI5B0P7adK6QWn60XI6Q/L7AhN7alP8?hQ7b<T92DV9bPX:BTZ:b`];BhY
:RX[;2d^;R`/;Bh_;c0`mb`3:bXY:?LWnB<A92DU9RPY:BXV:B`[:BX`=C@do39>
<APB2``?4Pl:20L:3QHK7R4U@UY>L5]W<d0g:b@O6aHC4Q8F4`L263UbNhB:SI6J
X9jQYJRWXijJWJ:Y/kg6c]:o`<;4alW;c=3Ad]?DeNoF0=?ne0?Bclc:/Laoako6
]h1B;`T14CVM/f]<>2Q2R:WDll:SZYO2omVT^Y^TbooYb[BLa?3ldJ^i_Lcokii<
@cQ=MT@J;D92;24iGHN]`L7Io_[F`<_?e>Wlkm75eMG<g?WdemCKb[G>o?cFc/gC
a[_Kmn_Bd]C?_Jb``<_:bloCdlk9`M_Wel_Cf=40d_;A3lgEb[[=l_SQdM;DeMGD
d]7ad`oJbLGGin;?`[gRn>SDe=ODo]cnfcWJf]3?c<W5`KnmknK=[Z2RWI:ERYFJ
QXF>QY2BUifTZZna_K?0aKBga;gIfmkRin_^l?ShnO[ko?gndLSIbPO<bl[8b<[;
c?7:bLgicoW=`Lo9d/7DhMKifMWFjMT7emSIfm_If=NifIWKPMgigFORfMORin3H
e[61Cd1:Cd4a:b`[9QlJ6A`H5a@@3@P71Pd=30dC5adM5Q@C4Q<E5QHH6AhR8bDT
8AlN8RHY:BPW:2db=CDg?3m5@Chj=C0/:RX^<cQ1DFIeRjoBg^7Vi=cShn7Ng=kS
iokQ0>3ng`3NbN3ig@SKfmWFdlo;b<Gj`oW11l?3`/70_knnn/0@`/;3`lG7bloA
e=KHf]_Kf]Wifo7M=mSMgM[KflbfW7aJDVUoNVI>=T5@A5bbnO_moo[koL5T@3Lc
?DY5;10;3`d=8cdf70h?;6NM][folKh@`L72`lC5a/O7a/G4`l;1`lGja_[31/;3
`<2o_[g__?VjnKMH]KFd/k2/Z:BRX9fJUY>ASh^:RHR8RH^<RX^8QH^6KE90<R`g
A4Y@FEYKFeUJGf=S@2hR6QH?2`L>4AXnMY5W9a<C6B@[;S]6OZG4_kFj^:Rb[Zf[
ZJNWZJcn/1>^[:b[Yj6aSC084Pd;30/:2P/<3OX@3Ph=2`/:2PT<30h=3`d=3?d:
10T81`H6oPD310<20^l1n@?i0A051`T;30`;2Pl?3Pd<2`X90o`05`@751PJ6QPH
7B0R8B<T9RPY:R<S8R8Q8?dO31hM6QHB40/:2@P92Pch3Pl920D40`@51PD51PL8
2@T:o@on3P4<4?h?oA0T4Q<D51<A3Pd2214H6aPD41/K6QPF5A@C51@E5QLH6AXJ
6a/L7?hM7alP824R8b@T9BDV9bPY:BXU9RHW:2TZ:RPX:BX[:b`/mbP39bHU9?LS
nAmU824Q8R@U9BHR9BPW9BH/;bTX9bLX:R``6Q/L8R`b=3@h?458DUUNHFAlSgfI
P8UJMgI[I6=NFE9?BTM0;24dBgQhPHN:SYNMVijRYJBPViNNXZVc_LK>d[o0`/C7
bL_<d=7BdmCEkmH0dokD0m;?c<Zbc7o:aK_3]H1C<@/34cZM/FQ8=Ba7SJkIn<NX
[ic7omjY_j2Yd?o^ckVQbOGoe[2n`]7okY]9@3E:Ld4G:Slo:AhfFhZcalOOoooL
a]7Ef^oomMO=gmoFi_onhMkUe;oHoooLd/gCa[_Kmn_Bd]C?_Jb``/o@dMGIfMC?
an7]gM7IgP7Feo;E3lkEb[[=l_SQdM;DeMGDd]7bda?Eg/k:g>cWe<O2iog]fMWL
emkLg?kK<M[Jd<o<bLG1_kodk=>dYZRSV9^@Vj2<RiB<UYRMXjZ`]KO3^LK;^[g:
aNCXjnodn?_mnOl<E840P@210840P@210840P@210840P@210840P@210840l]01
clgRc?;>0LoAlm81dLojcPO@clk<c<k?d?7>bM7idoWA`M?JeP7GfO?J0MWIlmP1
fM_cg07KfN;Hl]X1fmgbg_WQn]h1gM_Rf^WM1m_LgMoOgMcK^MfZg`7Ph_?S0N;R
ln41h^BSi@7Th^[QJ=kMfMOQimc:U6M5BE=9=R`a;BTW9bHQ71TD4@d:2P`>4Q<A
410B51HD5QDE5QLG5QLH6QXK6QTH6ahR9RT[;2`X;C8d<cDj?TE3AD=0>CDa<SDl
@DUDIG64V[KBjochjOC/iNGZk^gZi_kW0>SnjN[X0NOUln@1iNOcj07Wh_[Q1N3N
g=WEd_k?n]3icPO@d<o>cLc<boW=o//<cLoCemWLg^3Rhn?RhOWSn^D1i>;jhCSL
gmkLgm_4ZYYgH7:AU7]QBca@EE2Gm_oeo_gZnN^LC3U2D5E?>b@B6A@I:d57>bhO
=fNRc=WJem7ccPG=d]3@dM;nd`S@d<o>c/g<bl_jb_[70<Snc@;<bl[hb@78a_[5
n/<1a<?ga4c2`;bi][:^[ZZXYJBSXInPWYnPY:>JViREUY1gF3/Q2@@40PH<2@dC
51DG6R0e?TMBGfYdMfIdNhVedJAG80l620T72aE5PkW5_;Vj]oZm0;on_QBk^[Rg
]kC1aH`m:CP_:bXY:2PY:R_j;PH];R`/:bXYoRP=9bHT8R4O7Q/I61LF5AGn50HC
4Q4A40l=l``13A7j4_T@0QLH6ohM1Q`K820O7akn7C0L6aTG61/N8B``=3@b<cLm
@D93ADM8BDY5ADA3@T91@44o?chl>3Db:RPW9BDV9bLVnRD58R0N71/KoA`57AhO
820QoBGn9QXW9RLX:R/];Rhb<c@d<c4_;RH[<SPj>CHd<C7k<0De=CHg=cSm>BDj
>cdn?cln?Slo@452@TE5ATM7B4U9ATI7B4Q9BTY8B4U:Bda<COQ91TQ8AdI6ADGi
A?Q13D92@dA4ADE3ATQ7ADI<o54MDU5BCcd`8A<:1@0010P:30d?3PhO?d=O/:FY
?`/4oP0B0@811PT;204:<EZBS8N>WJRZYoj`7;>h_lG8a<6n^KFa[Zc0`L?6b<_=
c]7Bd]?De=GElMH0dokD0m;?c<Zac7o7`<ZoS6927@hW;eUZEE0Z9469Ylk^aJjX
V;WlfZBeVj31o>c7/Y^gk_W;XJfa`okbX4m6?E=iAAXcC4/_8SmTRjfm^];im]:h
`LG:h_S[c<3>cLGHmo?EcmK5/<Wgmm?=cM;5^]Wej=;BeM2mZjfka<?6c=7Ab/Bl
e^;Ba/kCcP3DlmL@e/oEb[[=l_SQdM;DeMGDd]7bde3BelK4e^GNbko4ioWVcl_=
bM7Be=KIfmgNg=_IeM;?c<_hlMo;`lC0]kBY/K2JWJRMTI:DUYVKWIjMVj2GSZJa
UYjPY:V_];Rjc<k?d]CGfMWab`3<h/gbc`3>lLd0c_[?1m7@clg=cm3AlLo9d_WD
nM;1e=[G0=Kae@3HlmT0f?7G0=SRfO;K0=[afOWLnMT0f^;KjMh7g=gNh>3NgMbi
gZ[P0=oagP3Qln80hJ7P0>7ZhVSOg][Hh^SMbiEXATYDBSL]<RhZ:2PW8QhO7ALD
4A8D51PF518B4A<C3Pd?3a0A414B4aDG61LF5AHH720S9BHV8RL/;Rd_=3Y1@T4o
>c@]:BHY;S<iA59MKX6M^MGXiMWVh=_MiNWXiN7nhP3So^CYh`3TlnD0i?7S0>7j
hPOQgmgJe]?@c_W<nLX7c<c;b/W8b<Ojb@38o/H<b<[>d]CGfM_Mg]kMg?WNnN00
hO[R>=gPgmgPg<FZUW5HJXN:KU8i:C]0>H3Ln?3oo^_ijiM7<ca5BT8^5`PA41DW
>Sh`8A0UE8fd`L;4a??51LK;c<c=c_k?2<c<bl[:bLS8b_[;n/P6al[9bLS7a_O5
0<Kjao[50<Cf`4nn_;Re];2_[:RTXIjMUiFCTI6BTiFAU9BCUY5iGD8Y4Pd?3A0G
6b4W:BPY;C56CEIPJWIoPg5oQY:ofjaP:1P=3a0=41Q1Nk:n][>d/[Ri^Ofj0;Wn
]ABf]kRi^KG0_h<]5R8G4Q4@3`l@4A;j5@0FoQ/C6QPG5QHE51<A3Pd;30P920L6
1@Gn10H30P410041l`810@?j0_T00P<41oh92`P730`;2`X92@L40Oh0:`441a8F
6QXH6AdQ8bDV:2X[;2dX:2LV9BDT92DV9RDS7a`I4@l>30`=3Q0AnQ853`d;2@P8
o@T52P/<3@d>oA;n4aXB3Ph?4A8D5ADI6Q/K6QPF5@dB6AlQ81dK61Sk5`DH61TJ
6Q_m72DM7R0Q8R8Q8B8R8b@U9BPX:BXZ:b`/:BTZ:b//;Bd[:b`];Rl_<?P/1R/[
:RTY:2Si9oPT3RDU9RLW:2PV:B/Z:2T_=?de<c@d=CDY8AH@3Ph=2PL93aHM9BX^
@fI[R=O;d6Dc:R4M6aXG4a@D4`d53S=ISHN2RIRSYJ;nZab^/k[0a<;1_[Ve/Jj/
`<73a/S;cLkAd];Ce=CEeO7F0=?ne0?Bclc:/Laoako6]h1B;`T051m=HU5?;2E4
S:[AlLRaZi^lomfW^9jSa?o_b[FN^_7lcZB`]<KokY]:@CQ>M40E;TM6:QdjHhnb
`[oGo__G_LK:cnOml=74d]79g?_gfM?JbKC=no_Fc/gBaK[ImNSBd]G@_J^]_<S8
bm7Fe/o9`M_Wel_Cf=40d_;A3lgEb[[=l_SQdM;DeMGDd]7addoHbLOIj>7>`/OZ
o>WBc]3=dM;De]WKgMkLfmWEd/o<boO`g/[2`knf/jR`[iVLYib@TI>EV9ZLWIbJ
WiJ=YK2EW9jRYjfb][S:c<g@d]GGfM78fLX7c<_:b<S:blcab/W=nLoicL7?bM;1
e>7FnMWIe^WI1mOHfM_KfMSG^MVIfh7MnMeXf]WEdmgSf<J@Hd55CdDb:2dY9B<S
8QdK7a`E3@T71@H:2`/=4AHK6Q8@4A4D5ALG6AXL824R8AhJ6QhR9BLX:2@Y;S0_
<CHi@3hn?3Pa:bLV:Bhc>TEDGg65XKgHj^OJi^3Jfn;ViN;No]l0h?kQbN3ig@SL
f]SEdLk;bLGj`oW11l?3`/70_knnn/0@`/;3`lG7bloAe=KHf]_Kf]Wifo7M=mSK
f]SKel2RRV=;Ggf1J4li:d17@h[YooCoongkkI];=d1;D4Te7PT>1``N<SLZ6`/Q
D8Zb_l30lKkn``74aOk62<?3`/71`;o1aO[6n/<6`/?0`;nn_NnlnK[f]eFe/jn/
Z:BQWi^HUI:ASH^:R8R9Rhb8RXV7SX]fH4`l;c@m@deGFEaLE4To=2/d;Rd[;S@j
=b8`>Tn3ZHM56aDG8Rda>3UBQ[[5^[Fd[[:^[J^YYjNY[?j`4jj/[:^U[Zmb7@LD
2`/<2`X:2``=nQ0>3Pd;2`X:2@`<3Pd?3@d<o@X42@P71PKn1@<40`82k`7i0oT1
0PD62Oh;2PX93Ph=3@`;2`T4o00I0`HA5ATI5aPL7R4Q8R@V9bPY92@S8R4Q823n
8@`P7QXG50`:2@L720T:n@h52`T71@@4o@D51PL82@T:o@kn3aX=2PT:30d?410D
5AHF5A<A40P=51XL6aPF4a?k4PDD51DF5QOm62DI6Q`M7QhM7AhN7b0Q8B@T9BHV
9bPX9BDV9bLX:BTW9bPY:R/[;?PX1RLW9RDU92Ci8oPP3b4Q8R<S92@R9BLV92D[
;R[n:AhZ;2ld:bPV9BT]<3@j@DMAFF5YJgnMW[Coknn:IfQQoUdAFU=ABT8g:2]<
JI64OhJEX::OoZPLZk2g_L73`Kji]K6^[<31`lK8blg>dM;BdmCDeMGaeP3Co]@3
d/o<b[;<Ol[5^l>eP5<a2`0F84ePCT/Y:DVA[mKfcKJ`X<7ohZbmXjS9ooC?^Z>o
m_oCZKFiboo]V4Ln=D]a?A8[A4<W6SMQT[K6`m_oom_1b/kCjoodelgMg=CWoooT
g^GD_mSoomgBcM;5^]Wej=;BeM2mZjfnblc?eM[Jdlg5gn_KcmOL0MKGl]D?c]G:
^/gbn>7Ad]CEeMCBdO;CD=GLc/cNkNKCalc_onkGdmG@dm;De]WKgMkLfmWEd/o<
cOcfi=38bLFl^Jjf]InR[J:FUiVKWZ2RXj:PYIbCZkJMYj^_];Zo`lGGfM[Mgn;T
h``[P@210840P@210840P@210840P@210840P@210840P@3bd07?cN;<l/h1cm7c
dP7Aco[>1m3?c/c<c/o@lLk9dOWCnM71dm[F0MOIlmX1fMWcf07Ifo?L0M_Ih]Sb
fP7KgO;NnN7jgP7Mfn;JjMd7fmcMgmoMg=^igJ[O0N3Rln<1h^;ch@7Ri:?U0NCR
j^4OeM[Aa<[D`j=]DDIBDCTZ;C8Z92DY:R<L7QPB30T930kk4DTB4`lB4A<E5aPI
61TK71dJ6QTI6ahQ9BLY:RL/<38a<SLj?cm3A48k=S4c=3TmA4aGGVahSJ_?j_;`
jng_l_?^in;TiNKWj>[[jn[X0NOUln@1iNOcj07Wh_[Q1N3NfmOCd?k?n]3icPO@
d<o>cLc<boW<o//<cLoCemWLg^3Rhn?RhOWSn^D1i>;jhCSOh=kKg=>dUG]OGHNW
U6Q9@CiDDUc2oooao_kcnl9ZAS]=H5a5:ATC6A0N@4dk:28UCH_0f]kJeM7ccP7=
dogAo];mc?k;0L[;n/[ja`38o/d2c<_:n<T1b<KjaO[30LC3n/CnaDc4`[nl^K>`
/:bZYZJTXj6QX:2QY:>IVi^GVYJ2Id`^4@@200D;1@XA4a@E5adE:ci<G6imPYV_
/k7<h[5Q9A041PX71@/UIZc9`[Je^_Zm0;on_QBk^[Rg]kC<_6d/:CL]:bXY:2PY
:R_j;PH];R`/:bXYoRP=9bHT8R4O7Q/I61LF5AGn50HC4Q4A40l=l``13A7j4_T@
1aHG6Q`M71/JoAon7S4O7Q`I5aLJ7B0W;C8c<S8f>Cm1@TA6AdU9ATI5A4=3@T53
@T91?c`i=b`Z9bDT92DT8oXR0b@R7agn6ohL;AdN7b0P8B@T9BDV9RLX92HX:R`^
<30b<c@e=C@b<BX]<SLi>STh;Bh^;c4b<S?l=ohh9cLh>CXl?Slo>c/l?Cho?d13
@dA5ATI7AdE5ATM8B4U9AdQ8BDY;BdciBOe7oDKiA?U1o4;n@bU2ADM6A4I;D55A
DU9DEEAABS`Y5`T100031PL831@N9BDb7UWGg==12P?m02X100D71@037DegUY6>
V:Nb/Zfm^[B`[Zna/[Zi^;Ne];>c`/?5al[<c/oBo=<1e=CaeP3Co]@3d/o<b[7<
OlO0b[n<HT8M3R@M=DI4C2TS@X^Vb^c:^ZfQ]_SR[KJRXKWlm<ReX:o/n<ZOYjZn
o?2NC4DnE7Q15c=@CBhP@6bF/;^fd?WgdkFl_LCPnNc=_/[7`=OimMO<dl>_b?Og
dlg=dlJkf_KZd];Dd;j/[kc3`lO>dm;;a;cFh];6c]?@0=Kcea3FcmG:^/gbn>7A
d]CEeMCBdO;C4=;Da/KHiMc:_kkRmN??cm?Ao/l1c/kncCODdm7>c<W7a^[Ug]SJ
gmkKfm?Id[k8f<bn_;Ve/:bYYiFKWY6Fa]>ZWYnQXjFWZJVUYZV/[k:d]?7;0<cR
cO;?0<kac@3>n/l7dM3?cLg?d=7aclWBnMCid/7Df]L0e_7E0=Scf@3HlML0f>;I
l]/0f_7InMcif@3Jh]_YgPOLgMkPh=kMg;WNZ^00go7N0>7chP3QXN00hN[RKmKK
d/G;eLBTKU97De8j:bhc:bDV:R/T71lK4`h;30lA51@B4Q4@4A082@/=3a0A4Q<D
5QLH5a@D4aDH6alQ8b@Q9RX/:b`a=S/n?d0m=RhY9bP[;c@lA4YFGgBE^mORh=gO
hnS[jN;Mgn3Qh^?Ui^KYh`3TlnD0i?7S0>7jhPOQgmcHe=7@c_W<nLX7c<c;b/W8
b<Ojb037o/H<b<[>d]CGfM_Mg]kMg?WNnN00hO[R>>3QgmcMe;FDMeUEOYf9FS/a
:clmAJ_fmncoooCk`VE1=DMEDCPL30TB31XiA30K5AHnNJg5a/;2a??50LK<oLgn
c_g8oLL0b_[;n/P6al[9bLS7a_O50<Kjao[50<Ci`?k1CL2n^kRg/K6^ZZJRX9jI
UiBCTY>CUI2DU9>GUhA/DcDH30X93QLH7bDX9RLY;BHiCEYWNXR>Y;Zm^]G[^6T]
6@X=4@d:3R1NY<:k/:ne^?jio[X0^Oje5;Jg^;Vi]L^fI1`F8ADB4A0?3a0A4_XE
01Kn6a<J61LF5QDD4a4>3@/<20T81`H51Oh41P<20@400@7c0P410oX2n@070P<6
20T81`Km2oh:0PT60_d0:P<63A<H6APH720S92DW:BX/;2TY:2LV9RDU9bTY:2HS
81hC4@h<2`/<3@kj3`<A3``:oPSn2B`:2``=3@hA4A8B4a<D4``=3a4C5ALG6AXK
71`K6APA51TN824P7a@E5AHH6AWk6_hK9aXK71dO8B8R7QhO824R8R<V9RLX:BTZ
:RPX:BX[:b`/:R/[;2d^;Roi;?dZoBWi9oTTo2Gn9PTU:2XY9bT^<cDeoSI;=cLh
=2/N4P/81`L92a0G82hnBDaKBXCoooaY;bLN6API5Q8D4`d51Qi>MY6<RI>R[JfX
^;F_ZjVZ[:jh^KRg]KBc/l;3aLO:c<k?d_cC0MCDlMH0dokD0m;?c<Zac7k7_lJg
P58_2@0A3BTn@4/[94F>ZLg_cKf`Y;WkiK2iYJBlooO;^:>bko_=XZZ]`Og/VDM0
>Dmc?18^BdPY6c]XUkG0^mGno=Rj`L;9iOkad/;>blCKoOWKd=O7/lcknmK>cM?6
^m[fj];Be=2n[:nmalS<dmSGd<W1fnOGbm?Hl=4?cMG:^/gbn>7Ad]CEeMCBdO7C
3mG9bM_Xglg2`NGhi];Be]Gnc`7>c_k==mCCdLk<bLO6jNCMemWNgM[Jd]SA_LOG
bkfk^;B_ZjRVU9ZMT9G5dZVLWInQXjFWYj>TYjZ]/;:ddLSIbPO<bl[8b<[;c?7:
bLgicoW=`Lo9d/7DhMKifMWFjMT7emSIfm_If=NifIWKPMgigFoAe/g0a]2oWfU=
@Ti==BHY;RHP8BDV7a`T81L=20D61PT930dA5ALG3`h?4A<G61TJ6adN7b0N6aLG
6QdQ8bDV8bP/;Rd^<cDj>S`m>S</9bLX:ble?DI<FF=hV;gIhn7Mgn?WjNKOf]cM
g]oPh^?SbN3ig@SLf]OCclc;bLGj`oW11l?3`/70_knnn[l@`L;3`lG7bloAe=KH
f]_Kf]Wifo7M=]_Lf]OHck2?K4e:MIB3EcXb;dI4CkGooo3oooKma6U5>D]KEclS
4`X<0a4a?BXE3a4iMJW2a<3`__c4o/Gm_ojn0L35n/Kj``K2`l30_kjmkkci^_Vg
o[QE]kFb[j^UXj6MVYJDTXn=RhZ9RX^<QhZ:R8jAPFmMAc@`>3i9De=HF5E:?c</
5QlV:BdjA4AFK7IiW;bFDB0H5R0^<C8a=6V_b/:b[k6b/:j]ZjVYZjkn/1>^[:b[
YKVVD``74`T;30/:2P/<3OX@3Ph=2`/:2PT<30h=3`d=3?d:10T81`H6oPD310<2
0^l1n@?i0@L41@P:2`X92?d=oP`22`H1o@0Y0PD<4QLH5aLK720P8B<U9RPX9BDT
8b8R8B4S92@S8AhK6@h<2@L61PL7n@/33@/81_h4oPD]1PL82@T:3@d>3Pl?40h8
20X<3Q0B4Q@E5QLG5Q@C30lD6A/L6aX?410A4a@D5O`FoQLW5QLH6A/M7QhJ6Q/L
7AhN7b8R8b@U9BHV92@U9RLW:2PV9bLX:BXZ:oTXoBKm9OTSnB3l8OhR8b4T9RDS
9BX]:RTZ:R`_<C@f<b`V92DZ;ce3BE9KJgV3QHmi[_ko<HeTIEiJFe]GD4m7>b/W
>V>4UHV6T9nZZZFe/ZbXYZNYZkVi^;Ne];>c`/?5al[<c/oBo=<1e=CaeP3Co]@3
d/o<b[;<Ol[5^l>eP5<a2`0C3RTl?DLX:4ZC[];dd/:eZKkoj[FnZZW1ooc@_JRg
m?oBYjnba_o[UT@m=Ta`>@l[B4DV63QWVkW4_mWoombnaLK=jOoee/_Ie/oVoooV
fn;B_]Ooomg@cM?6^m[fj];Be=2n[:nob/c@emcKe<g5gn_KcmOLl=D?c]G:^/gb
n>7Ad]CEeMCBdO;C5MGIc/kPkNCBalKZoN_Gem_HdLo?c/kncCODdm7>c<W7b>kZ
hmgOi>?Ph=SNel?=gM73`Kjj]K6^[9ZPXiJKbmRaYjZ/[[2b];B`/KBg^[fo_P`J
P@210840P@210840P@210840P@210840P@210840P@3bd07?cN;<l/h1cm7cdP7A
co[>1m3?c/c<c/o@lLk9dOWCnM71dm[F0MOIlmX1fMWcf07Ifo?L0M_Ih]SbfP7K
gO;NnN7jgP7Mfn;JjMd7fmcMgmoMg=^igJ[O0N3Rln<1h^;ch@7Ri:?U0NCRj^4Q
eM_A_KNeVWI?Be1GAR/V=30Y8R<W:28J7QXB30T930l@3odABA0@3PlA4aDH6AXJ
6adN7A/J6APH6Q`O8RDV:2``<C0a=CPh>Cm2@Sdi=C<a<cDl@dY>G69bRZO4gO3b
n?W`hm_NiNCUi^OXj^_[j^P1inGci07Uio?X0NORnN47g]WDdLo?d<ojd?W>1]3@
clk=c<ceb`c=cm?GfMcNh>;Shn;QnN?ji@7Th_WQ5nCQfM;3XH1MF76N[hUE>TI8
EUQkhOool_kn7>b=A517EV9C=1/E6ALF;De;:QHI>V^[dmkKeM;Allh3cM;@d?c?
oL[nb`7:bo[:n/L0b?k=0/c;b_S90LS6n/Gj``74`oW4o/D>a<6n_;Fb/Jj/Z:RV
YJ>SoZ4iY::HVibGVIV;MEll6@P200<:0`H<3aDL9S5KOIVU/<;@d/OLh=KOhJaQ
9Q8620/60`LHD9O4a[Fb^oZm0;on_QBk^[Rg]kS?Z50T:c</:bXY:2PY:R_j;PH]
;R`/:bXYoRP=9bHT8R4O7Q/I61LF5AGn50HC4Q4A40l=l``13A7j4_T@1aDF6A/L
6aXIoAkn7b4P7a`I5QHH6ahR:2lb<C4c=ci0@D=5ATQ8AdM6ADA3@d54oT<<@Cll
>Rl]:RLT8b<R8?XO1RHT8AhL6a_n72lM7QlP824S8b@U9RLX:BHX:R`^<38c<C8d
=CDd<c8U9RT[;S0b<c4b<c@f=cTi>S[l>Ohh9CTj>c`m?CXj>c`m?Sho@D52@dA5
ADI4A4E6AdM8B4I7AdQ9BTY;nDWmA_e7nDCe@_a11DA6AD=5B_i?2U5BE5EEDdi2
<1`9oP0A0`810PPH;CeAE4]/bKVW=A08n`0Y0`<000hfIXV9TYjX[[:d][Bd]KFf
][Fd/;6d^Kk2aLO4aLO9c<k@dMCDo=<0d_7F0=?ne0?Bclc:/La^al3:_haR@QdI
9R59FTM>>BI3R:;6jlfo]:felnjh^:fU/OckakZ[[NKgcZF[Z[ciki]8@cmDMC/G
<e1><292KY^b]k3<n_WE/[Ng_mkkklnkaL2ke__hfLK>_jc7n?WDc<cBakgMn^kA
dM;>_Znfo/L>bLoDdlg6_MOSdlO?e=3FlmL@e/oEb[[=l_SQdM;DeMGDd]7bde3B
dLK9fnGKbL2mh??Qc]3FeMSHe]CBd<k>emKDd/o=bl__i]kKfmSEe=gHgM?3engQ
hMoKe]3;alFg_/2_]^[fa[6`[Z^XYJ>QYZNYZjf_/K3ab`3<h/gbc`3>lLd0c_[?
1m7@clg=cm3AlLo9d_WDnM;1e=[G0=Kae@3HlmT0f?7G0=SRfO;K0=[afOWLnMT0
f^;KjMh7g=gNh>3NgMbigZ[P0=oagP3Qln80hJ7P0>7ZhQoFg=:n^;JKMe1<DEQ7
;2Le<BXS92PY8aXK5Pl91`P;3od@4Pl?3@d720X<3Q4B4a<D5QLF5Q?n4SDD5QTL
7b0R9RX[:R/_=3@h>chm>34]9bDU9b`c=cY6C5afTk7=h>CZkNKIdmKMgn3Qh^?U
i^KYh`3TlnD0i?7S0>7ihPKOf]GBd=3?nLcibPK<c<_:bLS8nLOmaPc8b/kBe=OI
fmgNg]gLnMkih03QnN8GiN;JdlBROeYDJYNVP4X/=SQ3AFK<mo7]o_lLk8e0C45@
EdPX3`T?40lVA48O2@`[G9W0blK0_lCca@?6blc<o<_ma_g70<[jbo[81/O:bLW8
alKga@36n/Oja@34n<3n`@o0_KZj/k>_[:RTXZ2KVIJDoY<iU8jEUY>FVHaiHd<Q
4@/831HF6b0T9bdh@6^;Yk:jc]_MdNKZgnSZ/fT^6``>4P`82Q=8Skfo[jbf^?ji
o[X0^Oje0[Jg^?ji3/jRAa@H7A@B4A0?3a0A4_XE01Kn6a<J61LF5QDD4a4>3@/<
20T81`H51Oh41P<20@400@7c0P410oX2n@070@851`P71PGm2_h;0`X7107n01X3
1PX@5aXI6A/N8R<T9RPY:b/Z:RTX9bHV9BSn:P`X9R<Q5Q@A3P/:2P/;nP`64a4>
2`T82?h9;`X;30d=3Q0@4A8C51DD3PlA4aDG6AXH6A/L71/J6@`=418E5aTJ61TJ
6adN820M7O`LoQ/U71dN7b0P7AdN7b0Q8B8T92DV9bPX:BLW:2TZ:R/[:BXZ:b`]
;Bki;?dYoB[i9oDUo2@C9bTX9RP]<S@d=CHf=cPj>34T5@Wn0d4:310E83IAIWb2
NYcgi]=M=B`R6aTF510@3@H34SQWQhB=VJ>Y[Jna[jn`/;6a/;2^/KBi_/;5alC5
alW<c]3Ae=Cld`3BlMH0dokD0m;?c<Zac7k7_lJgP58_2@DC4CeB@ddk9dJ;YLW^
d<:g/;SflK^k/:Rdook:_Jj`jO[AZ:j]_o[[UT<n>Tm`=Q8^BdT[7CeZW;Jk]=3n
oMVf^k_3h_ocd[k8`kkIo__LbM72[l[ko=O=c=;7_Mgjk]7Ad/jn[kK8bl_=dmSG
dL[1fnOGbm?HlM4@d/gEb[[=l_SQdM;DeMGDd]7addoBbLcNj=k<`l3Sm^CAdmWI
f=SFe=;@c/kGe]CBclg;bnkUgM[JemCCg=OLd/;Fk>3Pg][Ecl[6a;Jm_jjejOG5
[jj/ZJJSXInTYJNYZjf_/=78fLX7c<_:b<S:blcab/W=nLoicL7?bM;1e>7FnMWI
e^WI1mOHfM_KfMSG^MVIfh7MnMdTdMO=^K>aUW9;AdaC@RLR<2`U7QlS91hJ9R@J
40P41PL820/>4?hDA`l?4A<E61TJ6Q/M7QdM6aTF51HH6ahQ8R@X;2d/;C4c<c@h
>cXe;b/W9BDW;C@i?4U?GgRE/lkQi>[]iMSAe=_LgMkOh>;ShlWPn=d7f]G@cL_;
b/Gj`oW11/?3`/70_koi_Q30`/?3aLO;cm7De]SJfm_JfOWKl=dGh=gEc[nMNU59
H8nONdH[=c]9BfoEooWao_lKk8e1CD=BFd`/4`d@2PLN?C/I0`HVEiFlal>m^o6n
o/?l`_fmo[h1`<Gja_[31/;3`<2o_[g__?Vjn;On^5Bg];6^YjFRWibHUYBAShf;
RXZ;RhB9RXR=THMjK5<h<SHi@e1@E5=ACDM6@f1dQ8J5T9VHR9fUX;6mTU8S6QPT
;c0`;BMCV/G6/jjc];2^[J^YZJ^^o[0C[Zb/ZjVlTSH42@l82``;2PX;30gj40h>
3@/;2PX930`>3@l=3@cm2P@920L61_h50`@30P;_0OT3n@470`@72@X920Om3?h=
0P`70_d06P4420hE61LG6AXO7b0R92DW9bHV9B@S8R8Q9?hU22<Q7Q`A3``91_h5
n@P63`d:1`D41?h5;`H720T92P`<3@h?414?2PX<3Q0B51DC51HG5aHE50L82`d@
4Q@E4a@E5QPI6a/I6O`HoQLU61TJ6a`L6ATJ6a`M7AhP824R8b@T9B<S92DV9RLW
9BHV9bPY:B[i:?dUoBKi8oDQo21H8bDT8R@Y;2/Y:BX/;c8f>SL`9b4P92a0Ad]@
G7:;W[6cY/;oonj0JVYQFeYIDda7@38W;dmiTXR:UZ2VZZb^[:b][Jj^[Jf_/KBi
_/;5alC5alW<c]3Ae=Cld`3BlMH0dokD0m;?c<Zbc7o:aK_3]H1C<@/75A8mD419
>2];T:[>lmG7_;FmnoK0`;F]^Ooocl:c]NkoeZfc//CnjY=0>cM<KC<?:dQ6:1Xj
JIji_[OCoooL^Kjna^Gom]O7dLc7h_ooiM;JbkSCoooNclcBakgMn^kAdM;>_Znf
b/k>d=KKf]C=a=kZf/kFf`7EeO;C3lkEb[[=l_SQdM;DeMGDd]7bde3Ee/kAhngS
dLS5j?_Ye]SNg=[He]CBd<k>emKDd/o=blgcjn?Ph=gJfN;Mh]S8g?;Vi^CPfmG@
c<Zl`lFd^nokcKZi]kBa[ZbZ[k2b];Jh^[X<KH40P@210840P@210840P@210840
P@210840P@210840l]01clgRc?;>0LoAlm81dLojcPO@clk<c<k?d?7>bM7idoWA
`M?JeP7GfO?J0MWIlmP1fM_cg07KfN;Hl]X1fmgbg_WQn]h1gM_Rf^WM1m_LgMoO
gMcK^MfZg`7Ph_?S0N;Rln41h^BSi@7Th^[Q>=gPfLF^U79E@TmGC3HW:C</:2<R
8R0L6AXH4`l=30d>3`h?4A4?3Pd?418D5QPI6a/L7AhM6aTH6OhH;1XL7b4W:bl_
;Bhb=C<c>Se0?cln=S4];SDl@dEEEV1aPYRgeOGgk]g;bM_]i_kW0>SnjN[X0NOU
ln@1iNOcj07Wh_WQ1mgHd/k=c]3?n]3icPO@d<o>cLc<boW:o//<cLoCemWLg^3R
hn?RhOWSn^D1i>;jhCSPi^;B_jV8K59^VK6QLDLcBe=@IJkiooohnO[a_V@nF5EI
Ed8W5ADM6RDlC3/L5bENSL;IfMKDd<occQ7=d<k=c<c;b/[9b/[;c<c=c<_jb_[7
0<Snc@;<bl[hb@78a_[5n/<1a<?ja4o2`lC4`l6o_;Nd/k2]ZZVXYjFUXZ6QXj:G
W9fHV9^?Ofi:9A870@<81@D92Q4K:CIhY<O>d]gUhN?]k^KSdZ1X8a@<3@/40PTF
>WNbaKRc_?Zm0;on_QBk^[Rg]kk:SSTU;R`/:bXY:2PY:R_j;PH];R`/:bXYoRP=
9bHT8R4O7Q/I61LF5AGn50HC4Q4A40l=l``13A7j4_T@@1@F61XK6QTI71dM7QlO
820N7AXG5QPJ71dU;C4a<38e?Cm0@TA5AdM8B4M6ADA4@T=2@d=2@3dl=38^:BHT
928PnQl4:2HS7agn6alL71dN7b0P8B4R8bDV:2T[:BX[;Bh_<34^;c4c=3@c<_h/
2Rd`=3Pj>3Pi>S`moCh4?Cdl>c_m>_`i1C/k?3dm?_ho5T10@D93@dA3@dA5ATM7
B4E6ATM8BDY:nDT7ADE6ATM8B4WiA?U3oT81@D3n?bY0@dE4@TA9Cda=Ce1CEEED
CdLg8`h200010@811QPaARdkLFMgA2/94``4n@0/12IFOi27VJbc/:nd_:ja]KVj
^KJcZJV[[[6d]kS6alW;c]3BdmGEe=CCd];AlMH0dokD0m;?c<Zac7o7`<ZoS692
7APO7eEVATLi;4>2V/;[cKjj][;]m/6i]JZ[o?c6`;Vag?GF/KJ`_OO]V4E2?eEc
=aTbCDdc9dE]W:n`ZLSin]N_/Jnig?_`ckJn^;CBnoSH_<FgYlCgnMS6a/k4^mkk
l=7>c/^n]/?Id<c:cM3@c<Rmen?CaloDd03FlmL@e/oEb[[=l_SQdM;DeMGDd]7b
da3Bc/K;g^GIb<36ioKQbl_AcokCo]@JeMGHemGDd]3?c^[Me=KGdM3Cd/oCa[WF
lNGNo]dEg=cKfn3RhLk:koG7_[bi]:n[YjF/[?j[0ZZZZO7;0<cRcO;?0<kac@3>
n/l7dM3?cLg?d=7aclWBnMCid/7Df]L0e_7E0=Scf@3HlML0f>;Il]/0f_7InMci
f@3Jh]_YgPOLgMkPh=kMg;WNZ^00go7N0>7chP3QXN00hN[R;MkQf/J_UG=F@e1H
CCLX:S@]:B@S8b4M5a@?2`L620T;30d>40l=2`X92P`>41;n50LE5QLF518B4ohB
;1@F6A/Q9BTY9bP/<Blb=STk>SLf:RDO82D/<391@TaNKhFWaNOYh]6o_m7UhOkR
0>?ni>WS0>Cci@3TlN<0hOWR1]kIdlo>cloic?W:1lc<bl[9b<S7n/H0aOk63<S:
c];DemWKgMkNgMcig_WP0>7jhSSQin?C`:Z9JdmYTZZGIc`W?4<oDYWTn?;dnocc
_V@jE4mCC3PK2@TA4A`c@C0A2QQ?O[37al?1_/CcaA76bL[9b<S7a/K5a/K7b<S9
bL[jbo[81/O:bLW8alKga@36n/Oja@34nL1A_[o0`;nm^kZe]K6^ZJJSXYfKV9FC
Ti:DSIBETYBHT85cD2/I3`T:4aHJ7AlS;3Y5Qk7Df]cXknc]moO^k=^WL2/L4Q<B
2PL<4C9_Z[ja[KJh^?ji0[Zj^Oje5;Jg^;Vi_lV8<1DK5Q@B4A0?3a0A4_XE01Kn
6a<J61LF5QDD4a4>3@/<20T81`H51Oh41P<20@400@7c0P410oX2n00A0P@61`H5
1@P92@X;2``<2@D2oP0V0P@53ADI6APJ724R8bDW:2XZ:b/Z:BPW9bHW:BXZ:BLT
8a/I5A0=o@_j30@E4a0<2_h87`T92P/<3@d>3Pl@4Q<E5QHA4A8D5AHG61DF61XK
6aXIoQ<C51LK7b4O7b0Q8b@U9B4Q820O7Qkm7O`L1AhN7b0P8OhR5R<S92DV9RLV
9RLX:BXZ:bPY:BX[;2d]nB`7:2PY:BX[:bci9oTVoRD192?n8UlS9RPW9BL/<S4b
<c@e=cPh=c@Z6P`40P@<3aDI9C]JLEe[XYVXLePd>2hS7ATG4Ph=2`D9:5MnSh>D
Yjj[ZZngZJb`];Fd/JnWZJ^^/KBg^<K7bL_>d=;CeMGDe=?Bd]7aeP3Co]@3d/o<
b[7<OlNoa[N0DRl910`?BEi2AS/]AXFMaNk@`Kfi]O3ia;bh[JkoolW3_;COn=Vd
^K?0n>VC@3djD6hb52e8B2hR@6VM/kB]c?gnfk>e/kgPooCC^L6k]mGnnm^ob;ZZ
ao[lfLK6c/Bkg__`dLk>bkjf`mWAd<kAe=C@c<7KimO;dmSA0=;cdA3BcMG:^/gb
n>7Ad]CEeMCBdO7C3/o9c^7Xg<_3bN[ii<k>e?gCo]@JeMGHemGDd]3?c^WLdmGF
d<oBdLkBaKSEl>CMo]`Kfm_Jf]oQh<g9k_C6_K^g/jfZYJBZZjVZZJVXZM78fLX7
c<_:b<S:blcab/W=nLoicL7?bM;1e>7FnMWIe^WI1mOHfM_KfMSG^MVIfh7MnMdS
fMcE`JZ@KU4nBe=8<R<U;bPT7ahN71PJ8R8J4Pd91PH720X>oQ874aDF61PJ71_n
70HM7QdK6AHEoQ@/5QPK7B<W:b/Y:Rh`;Rhc=SPg=C@Z9AlP9Rdb=4=4CV1aQjS6
inWRdKnnd>?No]l0h?kQbN3hg@OIe<k:bL[:aO[3nL47`l?2`L2o_kkj_A2o`/?3
aLO;cm7De]SJfm_JfOWKlMdgg>;Nc[^UQ6I8HhbTUFDj9cm6AERRkOohmOSkl;iR
>e=ADe0i7`/=4@`E;3/Z2`@BBWV/`l>o_K[a_Q31`L2o_kjm_Kbm_Kjo_l32aO[6
n/<6`/?0`;nn_NnlnK[i]a>e][Ng][Bb[ZVWY:6MVYNFTi6?S?j:?H^3RHZ6RHn:
P7ML@CHf=ci9CU5@C4U:C4b2WkJbZZj`Z:J`][:g/8IK81hN:Bl/;bdW?gbea[R_
][Bb/:j]oZ/0[_j`4jj/[:^_]gPO1@`820/<2`X:2``=nQ0>3Pd;2`X:2@`<3Pd?
3@d<o@X42@P71PKn1@<40`82k`7i0oT14@841PP920L72P/;30d=3Pd80o`0:083
2a<G5aHH61hN7b4S92HV9bLV9B@S8b8S92DU928O7QHD40/81PH5n@P44@l<20Kn
11l51@H720T92PX;30h?4A8A3@`=3a0A4Q<@4A<E5QHE5?h>4`lB5QXL6QXK71hO
820M7A`L6aXJoAWl60DJ6Q/L71gn7QHO7b0Q8R8S8R8S92DV9RLT9BDV9bPY:OTX
1b@T9BDV9bLXnB?i8_hQ0B0OoQiO7b8T8b4S:2`X9bPX:bd`=3Lh=2/R7B0[@Ta@
EEieT:J>VL^nbI5eEfe]HeeKEdm9@ST/:D5[S9N4TJB[Z:N/]:JY[K6b/Jj/Z:V[
[[6d]kS6alW;c]3BdmGEe=CCd];AlMH0dokD0m;?c<Zbc7o:aK_3]H1C<@/63Q19
G3m2>35;RZ;:lmG6`[jjmOk9`Kfb/oooc/S1^NCmg[Vn^<Glj90m>SM=JblA:TE5
:almJ9nf]k3?oooN][Rf`>?ommK0b<Bng_ooh/S?`k7@oooNb<K>a;_Nno3Ac/k;
_[K3fM?CdMCGem??a=kZf/kFfb3Cdm7CdM?Adm7CdM?Adm7CdlkEb[[=l_SQdM;D
eMGDd]7bda?EdlkCi^gQd<S>kokYdm?Ie]GCdokD6]GEf=OEe=;@cm3^h]WKg=KE
f=ODf<^nfoKZhokR6n7Qh>3UinKCcoCjc<G3`[^h/[2/]K>d/[Ba/k4<Lh40P@21
0840P@210840P@210840P@210840P@210840l]01clgRc?;>0LoAlm81dLojcPO@
clk<c<k?d?7>bM7idoWA`M?JeP7GfO?J0MWIlmP1fM_cg07KfN;Hl]X1fmgbg_WQ
n]h1gM_Rf^WM1m_LgMoOgMcK^MfZg`7Ph_?S0N;Rln41h^BSi@7Th^[QA]oMg<nY
MDhoAEEA=RL^<2HV:2LR6aHE5a@E51<A3Ph<30h?410?2`T@4A<D5QLH6a/L7QhO
7AXI6aTG5ADG6Q/R9bXZ:2P/oRlQ=3Pm@DI7AC/c<CU3BdaCCE5NJWF;Y<S<d=3B
f>KajnWYj?kW0>KZj07WiO?T0NGWlnP1in;ih@OMe]3=c<k@co[@nLh7d=3?c/g<
c<_ibOk;3<g?dmOIg=kPh^?Sh^7iho[U0NCRn^4hfnGQb:R<KeYMU/FgPU4k=dME
@foRoo_oooO`a7]CEE=LEDXe8aPF6B8hBD4U5RU4QjkAem7CeM;?llhAcLg;b/W8
alK6b/[;c<g>clo;n/[ja`38o/d2c<_:n<T1b<KjaO[30LC3n/A?`<72`l;0_[bi
]KFa[j^[ZJVWYZ>RXJ>RVIjMUiJITHEjEblJ3@<31P8320/A6BD`QK[RiN7VimgO
elo;_YmgF1lF4a<<0P@@5R=CVL2m]kkj_@2oo[hD^kZh]kO5`GDZ;34U;B/Z:BPX
:BX[nRh6;Bh/;2/Z:OhX3BLV928Q7ahK6APG5QDEoQ@64a8A4A0?3O<<0@dAnQ;i
440C5ALI6QXI61`L7AhO824Q7a`H5A@E5aTH82T^;bh_<cdn@453ADI7BDQ8AdI5
A4=1@452@Clm?3Tf<RdY9RDS9OXT12XW920MoQ/@71`M7QlP824P8B<T9bPZ;2Wn
:_`[=2`_<C8b<C0f=C<c=S]0A3dm?Sho?d10@d92@Cln?Sdm?3/j>3He=3`m?Cho
@411?Sho@451oT8<@d=4ADI6AdE5ATI7B?M91dA4ADI7B4U9lD@b@d91@3ln?Cdo
@TA4@T=9CTU:C4iADeADCdXo;QP90`400PL92QDZ>Da>aZnMF1/c40T2o00_0P81
4T5hTI>KYk>e/:ne_;Be]KBb/:fZ^k^l_/31`l?7b<[<cm;CeMKFeMCCd]7@lMH0
dokD0m;?c<Zac2?7`<ZoS6927@hM7DQI@dD]=49jT/3/c;Vk^ZcUn/Bg]jnWo?cn
aUVgdo?N_l>i_oG/UT=0@5Ib<ahaB4Xg;DMZW:f[XlGjoM^^[jbggOkcd[>i/Zo@
noWH];jbXl?ho=Vl_LFm]m[jkm3<b/Nn_=7[fMC=c<k?c/^ofNGEbM7FdMKcea3F
cmG:^/gbn>7Ad]CEeMCBdO;CD=;;aLgOi]S8`<[Zn>79bLo=c/k?d=7Bdm?Bd]7?
c/c;b^CDc=?GdmKOeMCEa;SKnNcAd]?Ef=WKg>7Oh]S>iNW6gMcKf]SGe]Fn_KZg
];6^[?7;0<cRcO;?0<kac@3>n/l7dM3?cLg?d=7aclWBnMCid/7Df]L0e_7E0=Sc
f@3HlML0f>;Il]/0f_7InMcif@3Jh]_YgPOLgMkPh=kMg;WNZ^00go7N0>7chP3Q
XN00hN[R7>3NgM2ZMTm0AUIB=bP_<BLW:BPS71LF5@/92@P7o@P<2Pd>3@`91`d>
3a0B4ohEoQLg5Q@A41DC4@l?4A@E724T928R9R/[;S0d>3`n?cT_9B<Y<cPi@3Xn
CUYUNiBj_/;2a<cJin?Ti>?nhP3QjN<0i??U0>Cah`3QnN86g]OAc/g?coW<nLX7
c<c;b/W8b<Oja@34o/H<b<[>d]CGfM_Mg]kMg?WNnN00hO[R>=cVh/VYSG1IFY?0
/WY9<B/kAS9NcoOXn__il/IkE55?EU10:aL<2PdG;Chd60TL=gRO`/S2`L?3a??5
4LK6alK5a<?2`/K6alS9b/_<b_[;n/P6al[9bLS7a_O50<Kjao[50<Ci`4jl_Kjo
_[bj^[Nf/jn[YjFSWifIUYBCTYB<U9FATYNAQWiK=R4F30/B4aPL82<Y=CjCa^ka
j_7aj>WQf=?6Z7iP9ahI6Q<82A<A6d^A^KJao[Sn^@:j^[Wn]ABf]kRi^LK0Kb4L
7PlE4Q4@3`l@4A;j5@0FoQ/C6QPG5QHE51<A3Pd;30P920L61@Gn10H30P410041
l`810@?j0_P04@431@H61@@820T:2``=3@X70oh0:P840`/D6AXI6Q/Q8B<T9RPY
:R`[:bXY:2LW9BLX:BPV92<P7ATD40d<313j4@@G514=2_h83`T92P/<3@d>3@h@
4A@E5aOm4O`B=1<F61TI61LM71XJ7B8W:b@T9BDV9RLW9RDU928Q8B0P7ahM6aTH
5alP824R8b<T8B4R8b@ToRD<9RHW:2TY:RPX:BTZ:oL/1bLW:2TZ:b`/lBMW9RDT
8b8Q820R9BLW9BH/<Bh_<38c=CHg=CH_8a<91`T<5QlV;CaEJGn1n^7>QTQM=B/Q
6aPE4Ph>2PLF@WNATINR[[2[Z[2g[k2`[jf[Z:Ji^kbn`<73`lO8b/c?d]?Ee]KE
e=?BdM3aeP3Co]@3d/o<b[7<8lNoa[N0DRl900X=?54oA2leAGfE`no?_;jm[nSm
akZj/Z[oook9N;[Fm^72a[c2m^RA?S/kDFd^6Ba3AC8X@VJL[ZbTa__ng:n`[KSN
ooCC];Zb/=3lnMVd_k:T`oWlf[bmaKfgf_[_d<c:akjldN_JeLk=cm3?c<3Ji]K:
d]OAd];Ad]7BdM;Ad]7BdM;Ad/gEb[[=l_SQdM;DeMGDd]7addo<b=3RjM_;`lg]
nnC<c=;Ac/k?d=7Bdm?Bd]7?c/c;b^?Cbm;Fd]GNe=?D`kOJn>_@dM;DemSJfn3N
hMO=i>S5g=_JfMOFeMBm_;Vf/k2][M78fLX7c<_:b<S:blcab/W=nLoicL7?bM;1
e>7FnMWIe^WI1mOHfM_KfMSG^MVIfh7MnMd`fmWHbjEaBS]1DDdb8bX/8R8T8ahG
4Q4H71lJ5Q0<20D52@hA51DD51hO81lQ8B0Q7ohN4Q/I5Q<G5A<A4A<F5ahS9RHT
92Sn:Qd]<CDi?3di;bDS:S@j>d8l@4mKIWbE^[k2`/C<f^Knh@3Po]l0g/WPn=d7
fM;<bLS:b/Gj`oW11l?3`/70_knnn[`@_/;3`lG7bloAe=KHf]_Kf]Wifo7M=]OQ
gLBTR6]EEHjl[WQ7<2dmBcQTeOg^oo[dkl5iCe1<ETe1:QT<30dC9cP^4P<F<G>J
_L>m_Ko^_Pjm_;^j^KVm_Kjo`<72aLGja_[31/;3`<2o_[g__?VjnKMH/kBe][Fc
/Jj[Z:JRWi^IUiFCT8f;RXZ;PhZ:QHJ;RH5oI4Pk=c<iA4U?Cde;BTa;U;[FcKfi
]:JTW9VHTgeMBa`P9Bd_:2ld9bYHW<6m]KZe];2^[J^[[Jkn/1>^[:b[]ZiO40`?
0@T;30/:2P/<3OX@3Ph=2`/:2PT<30h=3`d=3?d:10T81`H6oPD310<20^l1n@?h
0A031@L820L62PX;30d>3`h91?`0:040214F5aHG5ahM7b0R92DV:2LW9RDT8b<Q
8R<T8b4O7Q/H50l;20L6n@d44a0=2@Kn11051@H720T92PT:30d@4A<B3Oh<o0dD
3Q4C51@C4QPG5ADH7B8V7alP824QoR8L8B4P7QdM71`K6QTG5A@C6a`L7AhO7b0M
7AhO823n8@`R8R<T9BDV92@U9BHWmbP78b<T9BHW:2Sa8fLR8B0O7QdL71hQ8b<Q
8RP[9B@U9bP[;S<d>3Ta9b4T;T5CFf1ULhRI[:coonnWIh=ZJ65KF5A=Ad0h:c=G
Qi^FUYn[[JRW[KB/[Jf/ZZRUXkZk_;k0`L?3alS:c<oBdmGFe]GDdm;Ad?7F0=?n
e0?Bclc://`Tb/Fk`kF0Dc4;00`>?4ll@2`iBX:Jb?CD`L?2]>goc;no]jooook>
N;oKnnK7bl77n^N>>cPhCVX[5RU0@RlU?fFL/:jVb?gog[6b[k[PooKG^Knj]MSo
omjla;ZYbokogkjmaKfgf_[_d<c:akjldN_Lem3?dM;Ac/;Lj=S<e=WCdLoAcm7?
dLoAcm7?dLoAdLkEb[[=l_SQdM;DeMGDd]7bde3Ed<gEinkPd<SBl_oYdM7Ge=3>
cm3Ad]?Cd];Aclk<blcXfM7Hg=SKi=[If/Vmh?kae]OHf]gNh>7Vi>OMdn[^bn;Q
h]oOg=gJaL;1_;^f]K8<H840P@210840P@210840P@210840P@210840P@210840
l]01clgRc?;>0LoAlm81dLojcPO@clk<c<k?d?7>bM7idoWA`M?JeP7GfO?J0MWI
lmP1fM_cg07KfN;Hl]X1fmgbg_WQn]h1gM_Rf^WM1m_LgMoOgMcK^MfZg`7Ph_?S
0N;Rln41h^BSi@7Th^[Q7][FfM:TH3LaCEU88ahg=ATS:2TR5Pl@5Q4C51DC4Pkn
2`l>3`l=2@L@4A4B5AHG61XKoQdj6QPF71XF4a8D5QPO8bHV92<W:Rd/<3@k@TY=
EDTn>dA?F5YAADEFHVE^O8^I/]7[moK_kN_Zj>OViNCZj07WiO?T0NGWlnP1in;j
h@SRgMK?c<c>dLojd?W>1m3@clk=c<c;nLWnb`c=cm?GfMcNh>;Shn;QnN?ji@7T
h_[Q>=KRgl2INEm>J[GR^6Pj<cY2D3Qgooo`oooiiiY8DVe9GE51;b@L5Q<[AU4e
4a@kHJ;2f]K=dMKDco?>4Lg<bLS7aLC3`l[;c<g>d=7@bo[:n/L0b?k=0/c;b_S9
0LS6n/Gj``74`o[40Kjoo/5:_kfk^KJe/Zn/[:ZZZ:NSXZ6SY9ZPWYNFV9>6PUhf
818610@000X?5QdU;WF_fmcCe=74aZjNVHEN?C0L5aPG30455ADD>XNl`;[0n[d0
_ojn5;^j^;NgbKYU8c8c82h[:RTX:2TZ:oX^1Rd^;2`[:RWn:0dW9R@R8AlN6aTH
5aHE5OhD1Q<B4A4@3`gc304=4OXBnA0B4a@G6AXI61LK71`N7b0Q8QlL6OhD:QLH
5QhY;Bl];S8l?Sm1@dA6ATU9B4M6ADE3@3m0@D0o?C`l>C@_:RLV92Wj:1`[:2@P
7A`K6a`L7AhO820Q824R92LY:R`W:2PW9ohV4BTZ;Bla<C0_<Bl];2le>cm0@?/o
1DI5A4=2@?ho5Chl>SLd<c8m?Sho@452@Sdm?Sm0@D7n@Pa3A4E5ATI4ADE6AdQ8
n4T7@dA5ATM9BD[aA353@T50?chm?3m2A4=1@dQ<ADI9C51BDe=>CDHe8A4;1`02
3a4?4alYGCoC`KE]01h;1_d0<@811P@675B=WY>b];Bb[k6f^kFd/k:c]KNh/kBg
^l35b<[8bL_=d=;DeMOFeMCBdM3@lMH0dokD0m;?c<Zac7o7`<ZoS6927@h[9Sm@
C5<^>49eSKk/b[Bi^ZSOn/Bd]k:To?c5b/jlcO;TbLfo`OG/UD90@5Ia<B4`A4Pi
<TUXVZVWWl?iomb^[:ZdgOked[6e[Z_?n_WG[kR^X<;goM^c]Kjg/]OgkM3;b<Bn
`M[gh=O?b/c=c/c0fNKEb]7Gd@3FlmL@e/oEb[[=l_SQdM;DeMGDd]7bdaKBb/G>
h>KHal35i_GOb/_CdmSHemKEe?gC5m;Aclk=c?CPdmKFc/oIf]WIaKWMo>kAdOkB
o]<Gb<GBe<gPjM7@dM?FfM_Mg^KTh=_FdLg:lL/0c>;=l/l0c_7=0<kjc`OAd<o=
cLo@dO7?bM;ie?WB`MCJe`3FlMD0f??I0=Sae`3Hh]Wbf`3JlMWig?WI0=[RfnWN
1mcMg^3Pg]gL^MjZh03OlMh0hO?R0>6Qh03Qj^8WfmOJdjEQ>39>FTTT7cPf6R@Y
:R<G414D1PD720T820L72@`>3@/81_hA1A<C5A@F5_hH>aHD4Q0F510=30h@4QTM
820N7B4V:B//<3Hm@TE9?C0]=3m5Ad4e=DIBEEi/OH^T`mgYj>?Ui^GSh^7PgnWS
0>Cci@3TlN<0hO[R1n?Nem3=cLo@nLcibPO<c<_:bLS8ao[50<CnaPc8b/kBe=OI
fmgNg]gLnMkih03Qn^8hen?P`IYjH4mY/MjbHS4Z;cI4:FKbnMgkoo_YW4UCJDEH
C3LU610:21diA2P61biDTk?;akk2alO4llDAa/G5a<?1`;noa/O8bL[<cLg:n/_j
b0K7b/W9b<O6mlD0a_[7n/D0a?W00KZko[e=^kVi]kNc/:^XYZBPWYZFU9>BThbC
U8n@U927Q64l9QT>2a4>5AhT9bde>h:ji^OKg][>ckNWXHeWA3PT81lN50P;610;
<Wnd^K>j]kRho;Wn]ABf]kRi^LZiGaXR80XF4Q4@3`l@4A;j5@0FoQ/C6QPG5QHE
51<A3Pd;30P920L61@Gn10H30P410041l`810@?j0_L060<51PD40`L820X;30d>
2`T40@010PD12aCn6R8I6R0Q8R@V9bTY;2`[:RTX:2LT9RLX9bHT8b<P6aHA3Pd=
5?XE5aPE4@d:2@P82@T:2``=3@h=3PlA51HG5oh?0@h>oPdA414D5QPH5aHH5Q@C
5Q`R9RLWnbH5:BPW9RDSoR8E8AlM6QLF5B0Q8B8S92DU820Q8R<T9?hU32HW:2PY
:BLX:2TZ:b_h;0LV9bPY:R`/;O4WIbHU92<R8B0O8RDW9R@V:c0/;Rh`<S@e=SDg
=BTJ3P/=31/Y<S@lCEbBM?ociI/ZB2hV71LF5Q8A40d;85F;WI6^[jn]ZZba][2_
[Zf^/;:d/KBg^l35b<[8bL_=d=;DeMOFeMCBdM3@lMH0dokD0m;?c<Zac7o7_lJg
P58_2@0H5S=8B58`>DEhT<7_cKNl_J_RoLNg^[FWooo8cM6od?GWc=32a?KXT3dk
>e5/;1`[?d<d;DATVZ^WXL?komj^[ZZfgOoedk2f[Jc>noSH[[V]XL7ho=Zc]Kjg
/]OgkM3;b<Bn`M[gh=W?c<c?c/k0fnKGb]?GdO7B3lkEb[[=l_SQdM;DeMGDd]7a
daG;b=7SjM_:`lSYn>;=c]KGf=SGe]GDoM<Gd]7?c/g<lmoBeMG=c]SIf=S4^=ck
kM3@o]7ndQO7a=7Cc=oXd<o@d]GHf]cMiN?Of]G@c<_Ab=W:1lc;b/S8b/_<lL[9
cOW?nLg1clWB`MCQe_WIfMKYf@OGf=WKfmWHekWIVM^1gOWMI]KBeLjPG3<]BEE4
7aXc<ADO92DN4P/<5aLL6ATD40X820XA51PH5QPV:BTX:2LU92@S7ahM61HB61HB
3`h@4Q@K7b8R81lS9BPW:Bdc>T13BCd`;CE0AdU2=SI7DeIOKGf;Y<?MjNSnh`GR
h=oNgMc9h?WM2=kId/_8b<[;aO[3nL47`l?2`L2o_kkj_12n`/?3aLO;cm7De]SJ
fm_JfOWKlMdgd]kK_9EeFdYW/=fbHS8]<cY8;Vchon?mnoKTUdA>IT9EBCHT610:
1QXc?R800BQ>SZk6`[Vm`/7a_Q2m_;^j^;Nf][fn_l31`lC6aO[6n/<6`/?0`;nn
_NnlnK[i]`6a/_jdCk:`[J^YYZ>OW9ZHUYBASH^:RX^3RXZ4Q8R7PH=VBS`f<SDn
@TYADe9ACdb8]=G7/ZZQShadJ6IJ?2<Q5adW;R/U;CLV746<_l6j_;Ne/[2^oZd0
[_j`4jj/[:^jYdl94Q402P/<2`X:2``=nQ0>3Pd;2`X:2@`<3Pd?3@d<o@X42@P7
1PKn1@<40`82k`7i0oP14@851`P71PD92PX<3@h?3`X50Od01@401a4F5ohF7adM
7R0R8bDU:2PW9RDT92<P8B8S8R4O7QhK5Q4<2@P7nA4L514=2@H510@51@H720T9
2PT:2`d@4Q<B2`X:2@Wn214;30lA4a<B4A<A3`hA5adQ8R;k8@DU92<R8Aon7QDM
6aTF4a8A71dM7QlP8B4L71dN7b0PoR4<8R<T92DU8b@T9BHW9oPX1b8S92DV:2PY
lB<Y8R4P7ahM71/N8B<R828W;2DT8bDW:B/`<CTm=B`S9C50E69XJG1nRKbLo_lj
_debI6=LEUIBCDE1=R/iIiJRTZf/[:ZWZJjc[Jb[ZZ^][k6b];Nk`<G8b/S9blg@
d]CEemKEe=;Ad=3aeP3Co]@3d/o<b[;<Ol[5^l>eP5<a2`0J5c=6ADh]?DYmULKd
d[c1`[3Wolbl_kZ/ooo=d]K4eO[/dMG7bO[WSCXh>4iY:ATX?40a:T5SVZZYX<Gj
omf`[JbegoogeKFk/k7DookM];jcY/Omomne]Kjg/]OgkM3;b<Bn`M[gh=SAblk>
d<g2f^SFc=;I0=7ac`o<eLZjcO;hhM7Be=GEe=;Al]<FeLo=e^S^h<o8cNkmim;C
fm[Jf=OFeMCmdaOBdLo>cLkhiMSKfm?Dg]oNg/Znh_oce]KneokH5lg:emWBiNkF
eMKHfmkPh^?[jNGPfmKBd0aYP@210840P@210840P@210840P@210840P@210840
P@3bd07?cM?<0Lg?lm01clo:c]7A/M?ZeP7Gfo[Ln]X1fMWcf07Ifo?L0M_Il]Si
eO7Hn]X1fmg`gPGMg=_Kf][jgP7Mfl[JVMgIgoWQl]l1h>;ch`7Rh??O0N3Rn^?a
iOWS`^D1i>;bhBoGgn;Qi>[UfMkXdi=A=3]8CC`/:S8d:Qha:b4H4@h>41PI5aHD
4Pl>20P92PX;30_n4PDA3``:2A3n3`<B51HInALf7b0R92LY:b/`;c8d=cPl?44l
?4EDFeM<?3/m@DUAF5b0T:oGmooeiNKRhN?Xjnc[inSYj^[Xi_7U0NCRln41h^Cc
i@7Th_[Q2=_IeM3=bl[:co[@nLh7dm;BdM3?c/kibaG<bl[;c]?Hg=kOgn3Qh^?S
hN7Rhn?Tn>E0i>3Qi>?Qh>3Rg/c6^hM<C7B=iO:?>38n<SX`M<k`ooohomZAFDaF
G5=WB2`R8R4S:cm3>R0=7eF5bloDemODclWicP[;cM7DeMCAc/S6a_k72/S8c<g>
d=3>cL_8llL1b<Sjb@S;bl[9b<S7a/Cj`o[00L71ll98`Kjk^[Nd/K2_YZFVXj6O
WijPWijKVYRDTXibCBdK3`@01@<72a@L8bUROY^VWY6@U8R3NVeND4Ho;RDM50`8
2a47739EULg>[oZk3kg6`;no^K6f`]>GDB`/<S3n:Ph[:b`];Rhc<c8a<2l_;BWj
:0hS8R8Q81lO7A/I61LF5AGn50HC4Q4A40l=l``13A7j4_T@1aPH6Q/M7b0QnAXe
6APG5A@A4@lL4QP[=2`Y<3Dj?d0o@4E9BTU9AdI5A493@D0o?Shm?CTh=cD`;2LS
7QhO824SoB@<8b4P7ahM61PG5aPK7OhO?B4R92HW:BHX:2TZ:b//:2X]<30]:RPX
:bh];2dc>CXn@3hj>C/nBTY9B4I5A4A0@3ln?3/j>CXk?3i1@dA5nCl6@T93A4E6
A_Q7mdT5B4M6ADE4n4L4ATI5A4?g@UI1?cdk?3m3A4Q8BD]>DEEECde:@cHW5`T0
6@d31@J//;A6CHQN9QT320T81@4010T=00a>QiJKZ:n_/;6b/[>c];Be]KJg^;Nh
^;Zl_l73a<_<cM3Be=GXePKEeM?Bd<k=/<aoaLK9_i5E;RDI6RY4E4i4?c<kGXJg
k>FW/[^[f_?6_;fM/^GjflC2^NK`hLJ]UZcYlXM2>49ZK34M;TQB@cM>L92<PX_3
oOkGXXJ;[]_ooLZdY:VfdO_oe;fa[:JnmOo?_Z^WZ;3InO;?]kJfYK?Kk]c9bl_4
blfc^NK[clc>d=/0do[D9=WHemKEdm;AcmO<^/S[lMcAdM;CdmCEeL_<c<g>cm3@
dm?DeMKme`jianGPd/VicNWeh<g@eM7gdbG:d]g9`Mc`flc@f=ODe]?EelFoj?oW
dM;DeMGDd]7>hLnnf>cMcoWF0]3AdokE0M?AlL/0c=?=0<cab`3>b/oAd[7Dj]L0
e_WGnMD0f??I0=Sae`3Hl]Wie_7In]/0f^oI1MSGe]KEeOWI0=[:fiWNfN3ih_;P
0=oagP3Oln00goWNlN3ig/7P0>7bhR3Hh>?RiN_Vf]oYe9AB=Ca9CSd]:c<e:alb
;28I4Pl?3Pgm2PX82@T61`P:30`=3OhG31HC40`:3`h=30d?4A?i4CHI6Q`N8B<U
9b`^;S0b<c@d=C0^=dA;A3`^;Blc>d=:CW20WlOWlNGGg]gLg^?VinKRhnCUiN?Q
l>00hO?R0>7ah03Qn^87g=[FdLk<blWic?W:1lo>c/g<bl[:n/LFa/O6aLK9c]?G
fM[JfmcMg]kLg=gNg]ogh3oOh^GTh^7Qhmo=akb8CDedRn?`RS</=BT_96RohOWi
k?oMU5a=EeU@HT<R61LF61d`=2/A0116M[k2al[:al:nnLD:`/C8blc;b<O1`/;n
``[4a<S9b/c<b/W8ao?80<Oia@S7alK5a<C3`lCjaO[20<7b_QBo_;bh]K2]ZZVL
ViVFTi6>SI:CTY7mTS2?MU4b8AH<1aLI6b0U:c8eKXRV/:JKVIjASH=eIUU=AcH_
9A`D418E0Q<YCHg5ajVeo[Kn]aff_KNf^[Ja^<CDUT/S71lJ4Q4A4Q8C51DE6QXI
61Om5_hGoAH440l?3Pcn2`H82@P71PD5oP@60`810@010O<20@43nP;i00L410H7
2@/<3OT610D610<1oP0]2@056B4J5Q/I7B8S8R<X;2d/;2XY:2LV9bPW9RDU92@P
7ahL5a<>30T;30d>4?dA310>3@`;2PD510@520[n33d>3a4C51@>3`l@4A8B4`lA
51LG514?3a8E51<D6R0Q9BLU8B0R9Bd];2/Y:2LW8b<R8AlN7A`M7QlQ92HW:?TR
1RDU9RLX:BWh:_L/1B/Z:BPX9oPZ12TY:2LVmbEF928P7QlR9RP_<2h_<3<d=c<e
=C<[7a<>03@[9bdbgNCYO86iRe53:BPW9QhF4Q<F5@0@D8NEVJBZZZ^/[Jf^[Zn_
/;2a/[>c][Rj_;o1`lC;c<g@d]CEj=H6eMGCd]3>cK3<o/El]hE56a451aXhC4Y3
@C@nHHVjknRZ]Kj^gOK9_l2P]NSmg/O5_>Wci<V`VJoZkX8m<ceUIb`H:D==?S99
K8n<P8_1oOcGX8J9[]WonlZbXjNeco[mdk^`ZZFlm?k>_Z^WZ;3InO;?]kJfYK?K
k]c9bL_2bl^c]nKYcl[>c][iccODdm;Ad<k=cLkGc;[8jo7LdM7Bdm?DeMG;c<c=
c/o@d=?Ce=GFemOHf;c:j>?Ec;c@k?SSd=?HeOOC9L[BgLW1g>oJbloGe]?Ed]CF
a;kWo^K@dM?De=?Ad<gPc[gGjmc>nMD2cm3Bo]@1d]:ab<W:dLfacnWBnMCid]7D
nM7ae>OF1MGDdm?Bd/7FVMWIfoWMbM_agOWK/Mdodm_NgN3VhMGJi<n?CC0gA4Th
:2H^<2HJ;BLM50d:2Q4M7a`H5A0=3@T<41HK828V=CLg=30Y8ahQ71PE51DE5oTC
=Q/L7R0S9BLV:bX[;Bl`<S8e<2hgADa6?Bh];c<k@dY>LH6Pb>Sbi]OLf]WKh>?T
hmoPhN;Rh=k8g@SGeM7<bLO6a<Gj`oW11lK5aLC3`/71n[hF`<?3`/?6bm3De]OG
f=WJfm_IfM[KfmcggCoKgN3OgMcLg][8`[N3B4QbS>KcSSL^>R`c:6c4i_ook__F
SEE7DEA;GSlP5QDD5Q`];bH<00]1LKRl`LC4`KbhnKh7^kg1a<G4`Kon^Ojj2[^k
_l31`l?1`<72ll<1`[kj_0Fn_[fl^k_g^_Vgl[Dk/k2^ZjRTXIjMTY6@SHZ8QXF7
QhJ5QHJ6RXYiG4Di<c0aAd]=Ce5BDdejRIRGOfURHDi8@SXc;R/_9bLXoRLb;S0H
93YLV]3>[KNc/[2^[:^/][:a]:fUZkK4Q3/B310<1PX<3@d>3a0@5ADD4a8A4@h8
oPLB20P<30T82`X;2PX92PX920L61_h50`@30P;_0OT3n@471PH82@/=3Poj2087
10;k02d5004E7AHB5QHI7QlN7b@X:BPX9RDT8b8S8b8Q820O7a/J6ALB3PT61PL8
2@X<o@d<30X920L60@4000441_h81@X;3@l@3oh:=0/<3@d>2P`?4Q8?30X:3A0?
3PlE6a`P8R0L6adP:BTX9bDT8b<O7ahM6aXI61TJ6adP8R<TnAh68B4R8b@U9OPV
mbP59bHU92@Sn2H49BDT8b;g8AdP7Q`J6ahR92PV8b@U:2/_;cDj?C/d:Rh`Jf5K
GV7nocFRZN:eO6eHHFETGUE=C4Y49BeUTi^JXJNWZ:VZZZ^[[:b][Jj_/;2g^;Zl
_l73a<_<cM3Be=GXePKEeM?Bd<k=/Laob/?1`[F5AQdC1`TK>4Y7?chh@fJ>_oC]
[k[3/n;kc/C5YK[]on?<b/7^n>W>]Ijdk^eo>S0jHV@Y5BI0BS/_AVV=RX69`__m
eJ64RZcJoOc:]jR/^]CoomS0]JnZ`OWodl2[YjR`fOWbckNf]ZFcfnkLal[9`lW<
/KSTj/g;c<l1f<cjbcS@clk=c<[9b/cGc;[8jo7LdM7Bdm?DeMG;c<c=c/o@d=?C
e=GFemOJg<7?kNSJdL7ElOgXeMSMf=GhdbG:d]g9`Mkdh=7EgMcIfmSJg<[4kOo/
e]OIf][IemKCi]C3gO7Re?WJ0]CEeokI0MOF39N10840P@210840P@210840P@21
0840P@210840P@210?;@0Lo=dl`1cLocd07?cl[>dM6adn[F0MOKn]cjfP7IfO?H
0MWKlm`1fmWbf?WKlMSjfP7KgO3N1MgMg=_Jf_[N0MgKb]ZIgMWOnN7bg`7Ph_?S
0N;Plml1h>;jho7UnN?2i@7Th_;Q7mgUin;Rj>GLh<RLJ3la?Di6>bl/;blX8BPS
6a<>2``=oQHM518?3P/>3@X920X;2a@A4@l?2PT72``<3Q0B5ALEoQH05ohH=a`M
7b8T9bTY;bha<SDg>S/j>Cm;FUiFBC4d=cXj@DeFJGJA/mC/m??ZjNc_kn[Sg^GV
j>WXinGTl^D1i>;ch@7Ri??U0NCRn^48gM[Fd/k<blc?n]3icPOAd=3?c/g<c?W;
5Lc;b/[=d]SKg]oOh>7Rhn?QhN;ShnChiAcTgmoPgmkNgn7Bc/2KIDe^XM3ogVTZ
;Sa4@Bj1logo7nVMFDiPHeY@Fd<_8Q`K9cU1?S4K5SA]W<k@dmGEdLk;nLhHcLkA
d];@c/_6a<C5a/K7alc=c]3@c/g;b??70LS8n/T8bl_:bLS8alK4n/?j`071`O?2
B<6n^kZg];6`[jNVYZ>RWinNX:2OWI^IUIBBO5/k8Q8800<11@TA6R0W<3m;BT<o
Ae5BCd]4?3@^:2DS60dK<2@721TXAX:nb[Kj^`6maOjo7;Za]/?=SDDU:S0]9bXZ
:b`];Bh^<30_;Rd/;2XYnRP>92@S8R8Q81lK6APG5QDEoQ@64a8A4A0?3O<<0@dA
nQ;i40LG61TK7AhP8?TJ5QTH5aDC4Q0@614F:34]:c4c>Sm0?d14oTTEB4M6ADA3
@d50@3ln?Cdl?3Xh=30[:?hO?20R8b<T92<S8R0O7ahI61PG6A/M7ahO828T9BLX
9RPX:BX[:b`Y:bd_;bd[:BP[;Rd[;C8h>3`o?c`k?d;nAP55AOi43d91@3ln?C`l
>c/m?d53A4Gi@0E2@T=3A4GgA_M91DQ7ATE5A?U51DM6ATE4@oM2?T4o?C`m@4=4
B4I9BTe@EEE>CDY3>B`N3P0:000M:L_EcdhW?1`?8QX520L40@0530L69fZJXJ6X
[k2`/K:c/ojd5;Ff]kNh]kVi^kg0`/C5c<g>d=;DeNSF1]GEdm;@c/f`c7o5a/Vm
TEH_8aPH:4=CCT<n<caNQkK/iZV/]ZOIm<Nk^Z>choWJ`/2he_7R[H9fY>o`QD4h
@fY[<28aB5E;@E5]PX1hQKoknmJIOXBZf?ojb:>EVZc<nooH^ZjYZL?momVdZk2[
Y/Wcm/6]/K>S/mkdh<Fm^[C2bkVhko;:_/?3bP3@o]40d_kC=mKFeMGDe=?Bc]G;
^L[^lmgBd]?Ce=GFe]7Ad]?De=GEdM7BdmCDeMCF^LSUh=79^/gYmN3=d=GAmm<U
bm;MbL;Ok][<dMOFe=KCe=K5`>Woi]7Be=GEe=;Ac^3?_m[[g<oiePOAd]CEeMCC
dO7;0<cCc@3<lL/0c/[?dM:ae>[G0=KieoWE0=Scf@3HlML0f?;InMcafO[K0=[_
f@GHf=OFeMGif@3Jb]^Ig]WPnN;bh03OlMh0go?P0=oig_7PnMk1h03Ql^8_g^KX
hn?Yi]gQbIeY@38nCdLl<2d`<2TR:B@L50l<3@/;2@X:20P92@d=30`=3Q0AoQd6
6aLC40d@3oh>0a4B5@on400AoQ8g5QLI71hQ8bD[;Bd^<38b<bh]<Ce:CT<i9BP[
;2`c?dQIIX6Sa=WQhn3Tin[ZiMkIh>7Si>?Rh=oah03Qln80hO7P0>7jhPONfmOC
clg<boW<nLX7cLc<bl[9b<SjaaK6alK5aLS=dmKIf][Kg=gNg]cLgMkNgoOP?mkP
hN3Ogn3Rdlo1W6I>Kj7?oM]W9BTe>cPSMNOjlO?dj:1LDF5TEdeF?RDI4A0L:bl/
7``79Ej=`L?6b<S6`l;iaAS4aLS9bLO5a;o0`<72`/?3b<W:c<c:bLS7llP0aoW5
2<O7a/G4a<?3a?[5n/80`O:n4[nl_;Re/:fZZIfLVIJDTHj=TY;kTC6COUhn9aP>
2aDG6AhR:Bhb>dQEDdY8D5]LFEA<ACdf<Bh]8AHU>B`<0a0O?GZf`jne]Ojf7kNg
][bf][Zg/KS5cX`o71XM5`lA4A8C51@E5ALG5QDDoQ<05_hGoAH>4A4@3`h=30d8
2@P71PD5oP@60`810@010O<20@43nP;i00L310D72@X<3?T610L61@<1oP0>1P04
5QlK6AhJ7B8S8R<WoR`3:bXY:?hWCBPW9bHU92@S8b4O6aLB4@X<30d?410A4A0@
3`d<30/61@D41PP:30/<3@lA4Q@C3Pl?414B4Q<@4Q@F5Q@B40lB5A@B51TO7b<V
9R<R9_dY0BPXoRL?9B@S8R4P7alN7R0R92HW:?TS1BDU9RHW:?LYmb`5:bXY:2PW
nBP5:RTY:2LVmbDn928P7b0S9RP_;bh_;c8d=c4c=38[8AHB4RHF9DIFnoooPUQX
ASA5>b<T8ahG4a@H40`[JiVOWZFZZj^/[Jj^oZlD/;6b/[>c]kVk_L32a<G<cLk@
d]CEj=H6eMGCd]3>cK3<o/Em]HE670l41APgBdY2@3@oHHZiknV/[kVZg?O:_[fV
]^KlgLG3^mWdiK25NJO`k80l<ciUIR/M;4=@ASa<J7ioMhBnn_[EV7f3ZMOonLNQ
TiRZb_Wne[R/YjO1nokG]:^`ZjK9loK1[K6cXk?Nm=o4_;Vc`LZh]nkabKg2`/K;
o/`0cOk>=m7Ad=3?clk?cMG;^L[^lmgBd]?Ce=GFe]7Ad]?De=GEdM7BdmCDeMGG
_<_XhmC<_M3/n>?@dmSEmm<ebm;MbL;OkMW;d=KEdmGBdmG4_nSniM3AdmCDdm7@
cMo>_]WZflkEe]GFeMKEe]3BdmGDe=;B/LS9b]7=/LoYd_WDnM;Ae?WGlMCWePGE
eMCCd];1eYWIfM_igLWKlMgifk7M@=WQhmkNi>7Hg<BHI3/]>DY2=b/X:b/T7B@O
5`l:1`P<6AXH5A4?3`hC5ATM8bT^<dI7AD4l=2dW9R8M6QTG6APCoQ804ohD=aPI
6ahP8bDT:RTZ:bd_<34^;C4mBdm5>RDX:b`/<cm8FVN2Y<GKhnCOhNCWin;Ke]gN
h>7PgmgLbMd8fMKBc/[8alK5n/?i`@O4`l?2`L2o_oZn5/33`l;2aL[@dmKGemSI
f]_KfMWJfm_Lmmdof]_Lfm[Jfmg>b[bGHDUZWmCohV`[;ca0?BMijoofnOKSUeE8
FeaBAU8h8a@?31XX:bPK1`8PFHRk_L32`/2m^oVn1kfn`L;2`;jlo[L=^;Vi^[Zo
`<73`l70`L;c``72__Zl1Kjn_Kbk^oNjnKOb]G6c/:j[Z:BQWYfCTY2=RhR6QHN7
QXF5Q8F8SGeUCC/b;Ri3B4]=D5ACCTe?CChX6a/N5a8A40h>4A@K8QhK<DY18QTS
<Tj9`l^f]kFc/[2^[:be/K6d[ZF[]kij;`/:3PT32P`=3Pl?410B4Q4@3`h>2`Sn
1a8820`<2PX<2`d<2`/:2PT81`H6oPD310<20^l1n@?i0@L51PL92``>3_X80`L5
0P7l00h2000B6aLE61HI7QlN7b?n:0<W9RDToB<]8R8Q81lO7QhL6QHB3@/720P9
2``<3@d<30/920P70P4100841PP720T;3@h@3_h:70/<3@d>2`d?4A4?3@/:3A0?
3@lD6QXN8B4N7B4ToRD192Cn8`lQ81lN7A`K6aXJ71hP8R<TnAl58B4R8R<TmbGg
:0DW9RDT92?i90DV9BDT8b;g8AdP7Q`K71lR92PW9B@T9b/_;C8g>SXb:blmF4MB
LWonoafYPiEhJ7]aGf=RFe==BdXk<4ImXJ2IWZJXZ:VZZj_n[1B][Zn_/;2h^K^m
`<;4aLc=c]3Be=GXePKEeM?Bd<k=/Laob/?1`[>5AahA1PLI=dU7?SdhA6J?__C^
/KBn[n7lcl?2Zk_[on;:b<3NnNZeRWj/m>]m>C0kHV<X6RU0CD<iBFEmOGF2_?Sh
diIkPJOEoOO5Y9JM[LolomVm[jbZa_kof[B[/:^VbO?f`Jfa/j>cg_CM`[Zg/Ko8
][G/klNk`<11`lO6b<K9b<[8cL_<b/_9b/[;eL^ib^kcgM;Bdm?DeMKFdM7BdmCD
eMGAdM;Ce=CEem_1d>gXfM72eO7mj=GHgMSEn=<ebm;MbL;Ql]oAe]cKfM_HfM_:
aNkojmKGfM[JfMOFdnGDa=o`hMCJf=[Hf]SJf=GDf=OIe]OF38F10840P@210840
P@210840P@210840P@210840P@210?;@0Lo=dl`1cLocd07?cl[>dM6adn[F0MOJ
n]_jfP7IfO?H0MWKlm`1fmWbf?WKlMSjfP7KgO;N1moOg]gLg=_Kn]h1gM_:fYWM
fMoih?;O0N3Rln<1h^3cg`7Ph_[SlNGihl;U0NCRl^5ognSXgmcQhMcDV5Xl<Bhl
D3/g<RdZ9bHU7AXD3PX92P`A4a<@3P/:2A0;20L82Ph=5Q8C4A0;1`H61`P:30hC
5A8D5AHG6AXJ6AXL7R4S9BD/:bh`<c@g>3<f@E1NGeI9<C<d<BldA4mJIGV?Z/WV
mno/k>[XiN?Rh^?Ui^KUi>?bi@7Th_?Q0N;TlnD1i>;jh@SOgMWDd<k=c/ojd?S>
1/g=c<_:b/WibaG=bl[:c=7FfMkOgn3Qh^?ShN7Rhn?Tn>D2i>3No]`EgMoPb/ja
LD]WZ]gook<n9S8dASQ;Y?ko7_k_WUhjDFUNEem<>R/O5aT]Achc8QPYEi6ldM7?
d=3fcQS?cm3?c/_8a/;1`/?4aLG6c<g>d=3>cL_8llL1b<Sjb@S;bl[9b<S7a/Cj
`o[00L71ll98`Kjk^[Nd/K2_Z:JWY::PX9nRX9nMViVGUIJ9KD`/50X30@021@hF
728`<RlY:C13DUaPJ75hOX:2PhMZAEb9JR4;5A`aIZG3`OZk0Kg4o[hL^[:ga<9m
=A`Y<2`V:b//;2d^;bl^;Bd/:bXZ:2Wj:0hV9RDU92<R8A/I61LF5AGn50HC4Q4A
40l=l``13A7j4_T@1aHG61XL7QlPnA/U6ALE518@3`hC3A4P:b//<c8i?Sln?dA8
BDQ8AdI6ADA4@T50?col?Q/k>3@`;24P8B4R8b<T92<S8R4Q820K6QTH6A/MoQhU
824S9BHX9RPX:BX[:b`Z:bd^;Rd[:RP[;B`Z;34f>3`o?cdm@4Cn@AA2@T=3A4A3
@d91@D10?3dn@453A4Gg@@A2@dA5AOQ6nDP7BDU8AdI5ADCi@`E7ATI5A4?g@UI0
?chn?d53A4M6B4U=CeAFCTe;Achb9QP7200=;cRl^i@c4Ad>4QX00@<50`432@l3
6e2=[Z^W[;2`/K:c/kBd]KFf][Nh^KRj^[bn`LC5alk>cm7Ce=GXePKEeM?Bd<k=
/<aoaLO9^i1I<20G5RA0Ddi3?3<lGhNejnN]Y:nReoK8^;FY/]gef/:o^<7eiHe=
DI[bk890>DAZJRdW<dQFDdeEI6]_KWnknO_HSgInYmOon/RAPXVQaocogZfNVZ;3
o_oN/k>n]ZO8n_o1[kFfY;;OmnS5]:jV/kna]_[nbKK0`L0ob<S9b/_=c/k?cm3@
dM7BdL_BakS;l_OPd];Ce=CEe]KBdm?DeMKGem3@dM7BdmCCeK[9i]o@b;_=jOGP
cM3EdOSC9]C<d]c8`n?Zf<gBemGDem?DeLG2jooTdM;DeMGDd]7>g/k2g>[Jd?WF
1m;Ce=GEe=;@lL/0c=?=0<cab`3>b/oAd[7Dj]Ohe_WE0=Scf@3HlML0f?;InMca
fO[K0=[af@OJf]WHemOFe_WI0=[:fiWNfN3ihO;P0=oagP3Oln00goWNlN3ig/7P
0>7bhR3PjNWPgN;RgMFIFcdb;ceA?3Pc;R/X9bHN6aD?2`X;2P[k2@8:4a7n3e8B
5aXV9RDS7QXE4`l?3@d>4A<D3@h?414C51@C51HH6adO8BPZ:R`^;bl`9bXc@Ti?
@cTU:BXU8bPf@DYEIWbG]M;TiNOWiN?Pg]gMg^3QhN3Og_7P0>7chP3QlN00hO[R
1n3Nf]GAclk=nLchbPK9bLS7a/K5n/LFa/S6aLG7c=7DfM[JfmcMg]kLg=gNg]og
h07OgokM<]kPhL_?/W9<J:_Mo_jb?B<];cl_@YWdnoS_iIiQ?EAZH5ALAcHR5P`>
8SX/80l65dF2[Ok4m<DHa/K7a/G2_knk_Kjo`<71`/S9b/c<b/W8ao?80<Oia@S7
alK5a<C3`lCjaO[20<7b_TZo_;bh]K2]ZZVNW9ZGU9:?SY6BTI6BTY6AUXUaD38J
40hD5AHI7R@Y;3Xj>38`>4]LIVYbNX:8Rhb=TWA?Ii=c9`H<4bQNWK^j]KGn]Qng
]kJk]KFi]k:ia/=l;a<I7AH>4Q8C4a@E5QHE51@C4_hA01Kn5odF3Q<C4Q8@3`h?
20T81`H51Oh41P<20@400@7c0P410oX2n@070P<41PP:2`ch1a`81PD30@001002
4A`L7B0I724R8B8W:b`[:bXY:OhX12TX9bHVo2DK8QlK5aD<3@h>3a0@4A4@40l>
3Pd=20L61@H82_h;9@d>418C4`h?3a0A4Q8C4A8D5ADD4Q4?4Q@C4A<H7AlS9RHT
92L[oR@D9BDV9RLW9RHU92@S8alP8B<T9RLXmb@49BHW:2Sh:OT[1b`/:bXY:2PW
nBH5:RTY:2LVmbEF8b8Q8B8T9RP^;bd^;c4d=Bla<S8/9AdJ6BDN<5ITj^_4HSe5
<C4g6adP7a/E51HI2R1BSjfZY:R[Zjb][Zj_[k2`/K6b/kBd^;Zl_/74aLO>c/oA
dmCEj=H6eMGCd]3>cK3<OlG6aK>4BAd<0`<D=4]:@Shd?f::^>kZ/:NbYM[ibk^h
[;GPn=g5`[_4n>R@D5BMlnQm>c@oIFDX8Ri3DDi8D5mWJfYk]oGge8]bNZ?Co_K4
SGj4WL;hoMZXVYFN__[mg;>c_[JWb?[o`Jne]ZBbgoOW`K2ZXZnk[K;fn/Fb_;fl
?l?4a<K6bLW:b/_;c<c=cLk:d/Nhbo;gh=;BdmCDeMKFd]?Ce=GFemO@d=7Ad]?D
e=Jmc>WRdl^nd>chhm3Cf=GhdbKDc=;Lb<?SjMO<dMKDdmKBdmC4`N[nhm3AdmCD
dm7@cMg=`M_YfLoiePOBdmCEeMCBdK78bL[AcK7?jM;idoWBdMCieo7DjMH7emOF
eMCDdm?1eYWIfM_ig<WKlMgifk7MKm_Ti=_HgMgHd9AF>2dZ>4`g<bhY9R<R8ATF
40X61@H;4Q@B4@l>3PlL7B4V;3HnAUUIEe=;@cXc;2HQ7Q/J7AXA414B4aDF5QDF
61XM7b4P9bHW:B//;BhW:S=2Ce15>RDX:BDS:3I1BeIXOYVge>Kni0cRh=gKf][K
gMkNgMcKbMd8fmWEd<c:bLS5n/?h`@K0`;nn_Kfln[hF`<C3`/;4bLkAe]OGf=WJ
fm_IfM[Kfmcgg@7Kf_kH<]WKg<K:[Fe7HjKMoonjAB`d=THdAighoO[bi9IF=4UR
EDeC@BdM3`P87S@X70/24d5mZ?jn0Knom[hH_ko0_kjk^;Nc];Ff]kRh^Ko0`L?3
`L31`_?30L:nn[`5_[jm_;^kmk[i]o:eCK>`[Z^XY:6NWIBBTHj;RHN6QhN4Ph>2
PhJ>QgAK@S0Z;Si6B4]?DE=?DdDe8A4?6R0O8B/iAUAPJGB1Jdi[WH8g6QlV>FfZ
a/:i]k>b/?j^8;J`/;>^YZbh/fXO0PT>208;3@h>3a0A4A0?3`h=30`92?h70@P8
o@`<3Ph?3Pd=2PX920L61_h50`@30P;_0OT3n@4710D620X<3@kj2@<81@<1n@0B
31LG61XE61dN7AhS9bPW9bHU9OdT0b<R8B7l81/M6QHB3`T92PX;30`=3@`<2`X:
2@T40`810P@6oPL52@X<3Pl>oPXL2``=3@h<3@l@40l=30X=3`h<3Q<H6QhQ8AlO
8RKn81@Q8B8R8b<R8R4P81lO6a`M7b0R8bCg80@Q8R<T9?PUnBL7:2PW9RDT92?i
8PDV9BDT8b;g8BHO7QdM7R0R92LW92<T9RT/:Rhe>CPf<3=1DDYHOHWoonb<K7U[
LGWmG2]ID4a;BSA0JIbbYY^MYjRYZZ^[[:b][Jj^[k2a/KVj_;k1a<G7c/k?dM?D
eNSF1]GEdm;@c/fac7o:`l;2/HA:7`h51ADdBDLn>cQ4Ihnmlnne[;NZgok@`;fa
^^Gmh/[7`<WmkIEEFJ;gigXh<CaRHRDO:d1>BdE=G6AXIgRdl_CAR6mgX=3kll>>
OhRNa_WofjbKVIo2nooM/k>n]ZO8n_o1[kFfY;;OmnFn[JNO[;RZ[o?g`Zni^T6i
_K^n_L30`l74`/G3a/C7bLSBakS;l_OPd];Ce=CEe]KBdm?DeMKGem3@dM7BdmCF
f/;Ak^OHd<?ElOgXeMSMf=GidcKDc=;Lb<?Uk]gBemcJfMcHfM[:ao3ojMKGfM[J
fMOFdn?Can7_gmCHe]SFf=KHe]CCe]GGe=CC35f10840P@210840P@210840P@21
0840P@210840P@210?;@0Lo=dl`1cLocd07?cl[>dM6adn[F0MOIlmX1fMWcf07I
fo?L0M_Il]SieO7Hn]X1fmgbgPOPh=oNgMgLg?[N0MgKb]ZIgL;O0N3Rln<1h^3c
g`7Ph_[SlNGihl;U0NCRl^4Og>CUg=OKfmB]KCXf>Bha@Rhb=2hU828W5Q@A3@/;
30kn3e`>30X71PT60`873A<E5QDD4Q0<2@P10@<41@P:3Q0C51HH6AXK5AHH6ahP
8R8Y9b//;c4d=C@f?daHFeM>?SH_;C0h@DEKI75kRJG9h_3ZiMoMhN_bgn7Si>GT
hn;bi@7Th_?Q0N;TlnD1i>;ih@ONf]KBd<o@co[@nLh7bl_:b/W8alOibaG=bl[9
bloDemkOgn3Qh^?ShN7Rhn?Tn>Dki>CPg=cNgmoMbL:BEERPi_onk80W<CLX=RJ1
eNonooRcDT]CHf5BFVe1;AhI728cB3DV5Qa1Nk?Fdm;>o/`1c/oicQS@clg;b<G3
`<2n_l72a<G5c<g>d=3>cL_8llL1b<Sjb@S;bl[9b<S7a/Cj`o[00L71ll8P`Kjk
^[Nd/K2_Z:NWYJ>QXJ2RXZ6NWIZHUIR@OUhh6P`4oP0T0PXB61dO824Y>TiRKX:9
UJ>`^L31^lFED62NPRTA5QDOBXVhboZk8Kg3_Kfn^[:haKA/:1T/<R`X;2`];Bh_
<30_;bh];2/[:BWh:0`W9RDT928K6APG5QDEoQ@64a8A4A0?3O<<0@dAnQ;i40LF
5QPI6adN7oXL5a/H61HE4a4@3a0=3aXU;2ld<CTm?Sdn@oa7oTHCADE3@T50@3lo
?Shm?3Te<BhS8R;g8ohR>AdL6QTJ6adN7AdO828T9BLV:2PY:R/[;2//;2d];2`[
:B/];2TZ;c@l?d50?3Xl@3`m?Sm0@T=3ADGmA0U3@clo@452@dA4nD46@411@T=4
A?Q5nDL7BDU8AdI5ADCi@PE7ATI5A4?g@_e0<T52A4=6ADE8BdmCEDm=C4Q2>C0T
1aDO7D1:TUlf410N6QdC00010`810`XA139dYkNa[_ja7;:c/kBe]KJf]kNh^KZi
_;bn`<?5alS@d=7BdmCEj=H6eMGCd]3>cK3<OlG9bKR@GC<M5a@Q?U=@@c/b?F67
]>[Y/YjXWMGfbKJ_ZJ[Cl]g6`[bgn^Uk<3nCj^In?cU5JVPZ:3A6DeIDEEYHHFEj
]oOngHU`NZ?Eooc:QgMmUl;lomnEPX2A^OGog:ZV[j^Uc?kobkRk^JFbgoSab;Nf
[:naX:cfo<2/^[fi?k^k_;k0`L;3aLG6b<W:bl_7c<6ec?Gjh/o@d=7BdmCDcm3@
dM;CdmC@dM7BdmCEe=>jbnONc/RmcNWeh<g@eM7idbOBeLgCf/O5j>GFc]?Gdm?H
e=?Ca/G]on7Ad]CEeMCBdLoLcLGOjMO@nMH1dmCne@;CdLoab`3<dld0c?7;0<k:
cm7B/MCZe`3FlMD0f??I0=Sae`3Hl]Wie_7In]/0f_7I1m_Kf]WHf=OGnMT0f/[K
VMk2h03OlMh0go?P0=oig_7PnMk1h03Ql^8TgNGVgMSLg=F^KS/g>Rlb@blc=BlV
8B<X5aDB3P`<3@d;2@T:2_h;E`l?3Q0C6R4V;Rl/:bDP71X@3`d<30h@4@h=3Q0B
4a@E3a0B5APJ71hU9RLX:R`/;BPZ<Ci8Bd@n=2hW8bH/<cM;E5iWMHnccnKUh=[H
g>K]f]cNgn3Og]gah03Qln80hO7P0>7ihPKOfmOCdM3?nLcibPO7alK6aLC3`o[7
5/K8a/G4a/[?d]WJf]_LgMkNg=cMg]kOmn0ihn7MgMoPh=k:`i=FFJ7Wook/ORD^
=28a7gS:i?;kjJUBCUIVHeAGJSdY5A0A5bPk8Q412BiYY<O6aOk30/G7b?W56<O6
a<:o_;Zi^KZk_Kk0`L78bL[<c<[9b<Ocb037nLD8alO6aLC4`l?4n/Gj`P31l[hB
_kbl^;F`[JZYWYfJV9FCT8nAT_bA<i:ETGmQ?1lA3A8B51HJ82DV:2LY<D1FJWR<
U:2]^/C9c<KAX5]/ZHd_3@d<5T61/<Bd]KGl]Qbj];Bi]k:jakE[8Q0L7aH@4a<D
51DF5aLF5QDD4ohB01Kn5odF11DE51<AoQ0620T81`H51Oh41P<20@400@7c0P41
0oX2n@070P841@L92P_j2?h950L61081004000/F7B0Q61`P8B0Q9_`Zo2TA:RTX
9bLV9RDU92<P71PG3Pl?ma3n3cT:2@L61`P:2`X:30d?4A8B3Pl?414B4Q<B4a<D
51<C4Q0B51<@4AHK8bHX9b<Q8bLO824R8bDV9RPXoBL99RHR8R<T9BHW9oTT1R<S
92DV9bOh:?TZ1b`/:bXY:2PWnBD5:RTY:2LVmbGm8e8T9BLW;Bh];Bla<c@^<38a
;RTS8QLa?cmWMKn;Hc/e@CLe:04G6a/H51@G70`gMjNe[ZZ][:b][Zj_/;2a/K:b
/kBe]KZl_/33aLO8d=3Ad]?DeNSF1]GEdm;@c/f`c7o5b<F`Q4dP2@<14C9;C48m
<d1TR[O]k;FQZj3HnLbi/Zb]e_GPbLFo^_g/OS=2U^_RNCXd@6ES9B<_@DiACe1E
E5eQM[?cn]V5K7JOdOkhaX=cNI>nn?kKTGilSKGao]RXYZn[YLcnol^h^kVU/]og
kLBc/ZR[[IbXl_RlZ;Ji]Snf]kRj_;fn_l71`/C5a/O8a/c1]Lcen^;?d=3Ad]?D
e<o@d=7Bdm?Dd=7Ad]?DeMGD_LkZhM7;`=3/n>?@dmSEnM<Wd]G=dm[7aNSTeLgB
e];Bem?Bd/G4k?kPd=7Ce=CCdM3>flc4g^SFcoWF0M?Do]D2dm7@/LS9b]7=/LoI
d]7DnM7ae>WF1mSHemKEeMCD`MJIfIWKlMgifk7M>mSPhMSCemO@ZFTf<SDZ;ChZ
;S0Z8A`N8a8@3@T71`P;30d=2`/=3Q4K82@]>DI@G6Y/J6=JDTM0<BXV7ohL@1XC
3a0B51DF5a4B51LJ71hM928T9BLY:R/X:S4nBDa6?c</9B8U;3<gC5EPJGNB]]7U
h]gGeMWSj]OIfmcMg=_Jb=d7f]KBc/c;b/Gj`oW11kjn_Kfl^kZjn[hF`<C3`/73
alc?e]OGf=WJfm_IfM[KfmcggCoOg=SHf]_KfLFnSU5DW>;oooR;<3Tm;3PVOLkX
m?g/Z4Y3Be]HBDiQ=20>2@/A8SDN3P05:VFO`/2o_Kbl_Ko0nKh6`;nm^kRe/oja
3[:d]KNh^;o0`L?3`L31`_?30L:nn[`5_[jm_;^kmk[i]o:eLK>`[Z^XY:6NWIBC
THn<RXR7QhF4PH60PH><Rh5XB38W;3Y1@dQ=DE9=ACT/92H_>ca3AUAXNhbJY:Ji
T5=ZZi<k7R8Q:E:@_Lbk]kFc/[2`[[F_[k>^YZfiYETB00`@20@<3Pl?414B4Q4A
40l>3@d:2?h74PP830`>3Q0?40l?3PX:2@P71PKn1@<40`82k`7i0oT11`@41PL9
2``=nPX42@H40P7j00/64APK6a@H71dL7B;l9_/U3B@S8R8Q8B0P7ahK5a<AoP_g
3?h;3`H50`8310H71PH82@/=3Pgn2RH;30d=3Pd>3Pl?3Ph=2`d?3P/<4AHN8B<R
7Q`N8Q/L7AhO8B8R92Cm8`TR8QhN7b0Q8R<SnB067alP8B8S8oPTnBH7:2PW9RDT
92?i8@DV9BDT8b;g8OdODR0Q8b<V9R<R92HX:bL/<cLi=S@j>EQUHXREh:j:IVUk
NgmgCEUHFEA?BT]9<EB:/KJWWZ6VZJZ[Zjb][Jj^[jn`/K:b^kbn`<?5alS@d=7B
dmCEj=H6eMGCd]3>cK7<Ol[3a<:^Q4hR2`D34S99BChj=dEYSkcblKZV/:GMo]6n
]k6bfo[Uc/[4_ooaPcQ7VnoQMSLa?F9P8R0/?T]>C4eBDEYNLk3`mmJ2JG>Lc__e
`h9dNYBonOoLTWmmS[KbomVYYZn[YLcnol^h^kVU/]oej/6`[jFXZYVUkoFiYK>f
@K6`[Zna/kBe][Rh^K^l_Kk1a<c1]Lcen^;?d=3Ad]?De<o@d=7Bdm?Dd=7Ad]?D
eMOH`]?_i]K@aMGaoNSEf=gHeO[C:=;EcM?JalGZjM_Cf=cHf=gIf=S;b_;oi]KG
fM[JfMOFe>7Bb^C^g=CHn]H1dmCne@;CdM8<Fh40P@210840P@210840P@210840
P@210840P@210840l]01clgCc07=co?@0Lo?b/kAdK7Cj]H1emSjfO[J0MWIlmP1
fM_cg07KfO;HnMGaf?[J0M_Ml]h7hN7PgmkMgMcjgP7Mfl[JVMg2g`7Ph_?S0N;P
lml1h>;jho7UnN?2i@7Th_;Q6]cSi=kLg=;3NE=0CD/`8bdU;34/8Q`P9Q@C4_`@
1``<3@`;20H5oP0<0PP?61XF4a@B40h:2o/0@@464A@E5QLH6ATD5AHI71hP82DS
9bP[;C0a>3Pl@T]AEU=9=RHW<c`j<e5KIfacR:Roh>?Zj^OUj>_Ngn;TiNGTi?;U
0NCRln41h^Cci@7Th_WQ1mkJe];@cm3?n]3icPO:b/W9b<O6a_W;5Lg<bLS:c];E
g]oOh>7Rhn?QhN;ShnChiD3TjN?Oh>?Rg=G0XFeDQ][oo_RmEQha=BD_>JOenOch
^6HnGG5YH6=SF3XO3aHX<CDk9ahI;V6LbN7Cd/k<bl[<coW>6<o=b/K3`;jl_[fo
`<?4a/O<cLk@d<k=blSca`78b?[92<_;b/W8b<O6a?[3n/01`L7c`R31_[^j]kBa
/:nYZ:RVY::RXJ>RXIjMVYRGUY:7JTDS40Cn02@120lD6Q<L;e5hU::U_<37cM3@
clc9eJ5>DYB?BaDH51LdKJS;n[/Q_L:l_Kjj/kW6X5/P734c;Bd/;Bd^;c0a<C8b
<C0_;bh]:OPX32LV9B@T8Q/I61LF5AGn50HC4Q4A40l=l``13A7j4_T@1aDE5aPJ
71dNnQ`G6aTH5QDC4A0?3Pd=4QdZ;c8`>3`m?3e2o4KnAa56ATA3@T50@3lk?3/j
>3Da;RGn9?TSoB@i7ahL6aXK7AhL71hO8B<T9RHX:2TZ:b//;B`/:b//;2dY;2d[
:2P]<Sm2@cli=CHh>c`m?Sm1@T94A?e50DI6oT44@T=3A4Ci@PHo?d11@T=3n4Ci
APM9BDQ7ATE5A?U21DM6ATE4@oM20cm0@D?nA213A4A5AdY>DeAAD4i;AChg;14I
9ai^X:X/6Q8C3PL?5@Gl01022Q8=B8b^/Jnb^;:b/kBd]Ojf4kNg^;Vj^kZn_/32
aLO9b];Bdm?Do]GYePKEeM?Bd<k=/<anaL_9]HmQ=ATH4alnEUA6?34nHhRcjN^h
WJJId_G9]JbUX<Sai<_5_kKlkWd`@8oNh7Xm>TIZIRLW=4A>DeEEDU9LHgRfnOoW
Rg5iX]Goom:;N7^E`_koghQ`KhNelOoJTh:3RIO:moS5ZjVZW[?Qn^k7_lc6`;RR
/OCg_j^e]Ojb?K>d]KJg]kbm_Ko0`L;2`LBi/<cgo>?:b/_<c<g>c/o?d=3Ad]?C
d];Ce=CEe]GB^lgXgLc8_/gYmN3=d=GAnM<WdMK?dmW6angOe<oDe];Bf=CBd/K7
l?oNdM;DeMGDd]7@fL_8hnOEdOWF1mCEe]KEd]3=lL/0c=?=0<cab`3>b/oAd[7D
j]L0e_WDnMD0f??I0=Sae`3Hl]Wie_7In]/0f_7I1mcLfm[If=SGnMT0f/[KVMk2
h03OlMh0go?P0=oig_7PnMk1h03Ql^8JgNCUgmgMdlAjE45>C34T;RH]<RdS7B4W
5A@Co15O2`/<3@d>3Q082P`B6b<[<SDd<c4]:B@R4a8?3P`<3@`?3Pl@4A8C4`h?
41<F61XL8B8S92HX:2T/;2hd>d53@cla8AlY<2`U@D]DF5e_Sj_Fg^GUh^3Si]WJ
gMoPh=oOlN00hO?R0>7ah03QnN86gm_Gdm7@coW<nLX7a/K5aLC3`/;jaaK6b<O4
`lG9cM3If][Kg=gNg]cLgMkNgoOP?nSTh>7ThmgF`J9^EHOKookh_eDN;c<R:S:Q
k?3bkZaN?V5eKF9UHEHf6`H=7RL[;Q@60AU>R[[Ba/G3`lC6b<SiaAS6a<6m^[Ne
]KNi^kbo`<;3b<W:c<c:bLS7llP0aoW52<O7a/G4a<?3a?[5n/80`O:n4[nl_;Re
/:fZZInNViVFU96@TI;kTC:BTXM^BBTE3Q4B4aDH720S728fF7fLZJo7c=;GfmcI
f=GR[E]OX9]B4@l;3R]UX<>d]KGl]R2i/kBi]k>kb:5J6Q<Q81LE4a@D5AHG61PI
6APG5QHE5QKn5odF11DE51<AoQ0620T81`H51Oh41P<20@400@7c0P410oX2n@07
0@4310H82@[j21L92P/920H40`81000541dR8ALK7b0O82Gl:O`Z3b/Z:BPW9bHR
8b8Q7a`H5a3n4OT@oA4i30/920L82P/92@/<3Q0A4@h?3a0A4Q8C51<C4Q8C4a@@
4a@B3`lD6BHY:RHP71dO7QlP8B8T9BDW9odX0BTYoR@49BHV9bOi9@HR8R<T9BHV
n2Oi:@L/;2/Z:BPX9oTU1BXY:BPW9_LU0b8S92Km9oh]<R`^<3<c<34b<S0/:BTP
<dA0TlSCEd4h<bTM8B8E4aLH5Q8A5Q/CC8f_/:f_/Zf][Zn_/?ja4k:b/kBe][Jl
_/32aLO9b];Bdm?Do]GYePKEeM?Bd<k=/<aoaL[5[H=A8PD400lbCU15?S91IX^f
k>jkX:VLeOS<^:nXXl_dilk8`[WolH0c@i;Og7Dh=D5UHB8R;cm9CU1@CDeGGW>a
m?kRQVadWM3no<f5LWF?_?SmfH9ZJH6_jo[FTH:3RIO:moS5ZjVZW[?QnN[2^/O1
^k>M[>ob^ZJ`/:do[Zj_/;6b/k>h^KVk_;fn_l34^K3<mocSb/[;c<c=c/k?cm3@
dM;Cdm;BdmCDeMKFdkk@jn3?bl7@k?SSd=?HeOWC9m7Fcm?Ia/O]g]?>dmGAdMOC
dM75a^ongM3AdmCDdm7@cmS:an;Ve=3iePODeMKFeM;@ck78bL[AcK7?jM;idOWB
dMCidO7DjMH7fMWHemKEeMC1eYWIVM_agOWK/MdJf=oPf]SHc[meCca9Ab`O:B4X
;BPN61`R40l>o0`11`On25X<41HD7BTfAUIUL7QkMW5YH5E>>c</9AlL6aPD414B
4a@E5A0A4QDH6Q`K81hP8B<U9RL/;2hd?495A3h^7QdX<2`U@TaFFV1cTjgEfn;R
gmgPhmKGf]cMgMcLb=d7f]KBc/c;b/Gj`oW11kfm_;bk^[Vin[hF`<C4`L32a/[=
e]OGf=WJfm_IfM[KfmcggCoTgm_LgmkHdKbMJE22e__nolaS:S`n:c4iYNoclnn/
FcACIemEF5E::a0011DN8RH@100FBXJecL2o_Kbl_Ko0nKhH_kfj][>`[Zf_/;:c
][Ni^[o0`L?3`L31`_?30L:nn[`5_[jm_;^kmk[i]o:eCK>`[Z^XY:6NWIFDTY2=
RhV8QhF4PH60Oh67RXEaDSLY:CLn@TM;D51>?CPnD6IgOG=kNX>>UijTZZo4UdYE
W9UH8R@P8Cad[Ljl^KNc/_j`8;B^[k>^YjjjTDP:0Q4A2@T<3`l@4A8C4a@D4a8A
4A0>2?h74PP830`>3Q0?40l?3PX:2@P71PKn1@<40`82k`7i0oT11`<31@H82P/<
nPX42@L50`;i00X:5a`J4aLK71/L8O`UnbH=9B@S8R8Q7AhM71XG4a7m3OT<o@d?
20L510<41PL51@L82P`=3?h:9P/<3@d>3`h>3@d>3Pl;3Pl=2PX?524T9B4K5aPJ
6Q/L7AhP8B4S8odT0BDUoR048B8R8b?i8@HN7QlP8B8Rn2?i9@LX:2LV9B@T8oTQ
1BHU9B@S8_LQ0ahO82;m8cDW9B<Q8bDX:RT^<CHg>3Pn?eATG:kRkgMXIFa/JGEn
K5UDE51<B4Q6=fNO]:bQWZBWZZ^/[:gn[Q>_[k2a/[>c_Kk0`/G7bL[Bd]?Ce?kE
jMH6eMGCd]3>cK7<Ol[3a/:[Pe8T1`H2439<CD4k=TI[T;_all2U[Z7JoM6m]:fX
d?W/dlg7__ofQCQ8Un?KLSDb?V9N7al/?4I;CDe:BE=JKjg`n]j2J72Ic?[hbXEb
MHnln?gIPVYYPJo[n]FBPX>9Ul[gn<F[ZJZN/n7gikjf`kfg[iVXjnjfXZb/@JNU
XjBUYZNXZ:f^[[2a/[>h_/Bi/<cgo>?:b/_<c<g>c/o?d=3Ad]?Cd];Ce=CEe]SG
`mG`iMC@a]GaoNSEf=gHeO[C:=7Fcm?Ia/O_hmWDfM_GemgIemO;c?GohmKGfM[J
fMOFeMk@cNS/f]GFn]@7d]?De=?@c/h<LH40P@210840P@210840P@210840P@21
0840P@210840l]01clgCc07=co?@0Lo?b/kAdK7Cj]H1emOjf?[J0MWIlmP1fM_c
g07KfO;HnM_af?[J0M_Ml]h7h^;Qh=oNg]gjgP7Mfl[JVMgIgoWNl]l1h>;ch`7R
h??O0N3Rn^?aiOWS`^D1i>;bhB3Ph^7PhMZmWU18CEY@<AhO7bD[:24L7R8E51@C
4a8B4@cn3@<;2@P5oP051PlG71`AoA053`d>1@D3o@010Q?m5ohF<a<D5QTK7R0P
8B0S9BPY;2dj>CXl@DQ@DDHf9bHa=BhU>dQEG6=bRYZjcN[hm>KHdMkPhnGni`3V
l^D1i>;ch@7Ri??U0NCRn^48gmgIe=3>cLk?n]3icPO;bl[9b<S7aoW;5Lk<bLS9
c=3Cg]oOh>7Rhn?QhN;ShnChiCgTjN?PhnGPdlN/O5Yf_oWolOBC?b<U:c@hK/3o
ooV^H41LL75RK7eT<2lE2Q/d>S4/71dZDHNieMgAclk>c?k;0<gjcQS;bLG1_[bl
^knn_l;4alS9c<g>d=3>cL_8llL1b<Sjb@S;bl[9b<S7a/Cj`o[00L71ll8P`Kjk
^[Nd/K2_ZZVYYjFSXj:SXj:PWYbIUiBARWIG=AT6oP0T0@L>4aTL:TYo^=[QfmkS
jNk^jnORin^kK5b4Qf8E6QPE9E:@__Zk8Kg0^kbn^kBjahM:7B8d;bXa;Bh^;c0a
<S8c<c8a<C0_;RWj:0hV9RDU92<R8A/I61LF5AGn50HC4Q4A40l=l``13A7j4_T@
1Q@D5QLI6aci7@hL6QPG5Q@B4A0?40d<5ROn;`Dg>c`k?47nA@96ATOnB0M7ADA3
@T51@?dk23Tf<c0W9RHU9?/S0B@UoRHo8B0N71/K7AdK71dN828S9BHX:2TZ:b//
;Rd[:RX[;BhY;2dZ9bL[<3`n?c`e<S<e?Sho?d10@D52@d=4ADE6A_]30DA4nD<6
?Slo@452@_Q3nDD7BDU8AdI5ADCi@`E7ATI5A4?g@RXo@4=5ATE4@T=1A4I9Ce=D
EE9ACDQ2?34T52L/Y>;C>PhK7A880`H70001oP0?210DF9^`[Jjf]k>c];Be]_jg
3[Rh^KZk_;^o`<74alW;c?gDoMGYePKEeM?Bd<k=/<aoa<c9/XiU=aHK51loFEU:
?S4oI8Raj>jmXjRGco?9]:ZUV/;cjlo3^[Wlm8Xk@8SGfWHl>dMZI2<W>4M;CE=F
De9MHgJcmoo`TGAhW]7oomR@NGZD`ooogXU[JXRim?oOS71ZN9KBn_6]Rh>;Sk?W
o^Fk]/c=b<6^bOWgc/2o^[gl]Ojd=kVi^[Zk^kbk^Kb`ZLWhoN;1`/;3a<G5a/g=
c/o@d=7Ad=3AdM;Ce=?@^loZfl[7`<gYmN3=d=GAnM<WdMKAdmS5b_;Jd]3Fe]3A
fMCAdLK:l_oKdM;DeMGDd]7@el[<i^KBd_WF0=GneP?Dd/o<lL/0c=?=0<cab`3>
b/oAd[7Dj]L0e_WCnMD0f??I0=Sae`3Hl]Wig?7In]/0f_7I1mgMg=_JfMWHnMT0
f/[KVMkIh?WOl^00go7N0=och03OnMkah?WN`N00hO;R@>7Sh^7RfkjODDU>Fe4b
7b0P9R`Y8QdO8aHE5A@D4a<B3@l?418B51@7318L9Bdd=cDg=SDc;b`Z7A/G4`l>
3@`BoA7n43<=3Q0C5APJ71dO7b4S92@U;Rd/;S4h?D<n<B8Q:B/R5b/e@DI:FG66
/<SUlnoQdlcIfmkPo^80hO7P0>7chP3QlN00hO[R1n3Nf]GAclk=nLcibPO7alK5
a<C3`o[75/K9alC3a<O;c]WJf]_LgMkNg=cMg]kOmn0lj>CQi>KQe<R]OE]g`?[o
l_BE?R8S:C4eJKWfo>nTE3QLM7EVKWmR;R/A0A8Z<2LM1`DB>G:V`lk4a<G7b?k7
0<KjaAS2`;bh]K>c];Rj^kk0`lC5b<W:c<c:bLS7llP0aoW52<O7a/G4a<?3a?[5
n/80`O:n3knl_;Re/:fZZJ2OW9ZGUI;nTCJ@T96AT96@TH]gFSTO418C4aDG6alQ
931AQ[gQj>GYkoGin_ObkoCib7YZTYAZ4A0>31a9R;Jdo[Gm]R2g/[>i^;BlbHQ9
5aTT71@I51DE5QLH6ATJ6QTH61LF5aKn5odF3Q<C4Q8@3`h?20T81`H51Oh41P<2
0@400@7c0P410oX2m`040P<51`Si2AL:2`/:2@L510<20`002AXR7QHJ7QlN7bCn
:0dY:BX[:b`[;2/Z:BPX9odR220M6QTB4a<B4O/@0A4BoQ<o3Pd;2@P82PX82@X;
3@l@40h?3a0A4Q8C5A@B4A4B51D@4a@A3PhB5b<U9R<L6AXL8B4R8R<S92@U9RHW
:2PY:O/V0BLWnBH68B8R8b@U9OPVnBP7;2`[:RTX:2Oi9PDZ:BTX9bKg9@lR8bHX
:BPW9R`]:b/];c4boC<Y<Bh/;C8^@Tc7oo]Q=3dj:1P@3Q4A5ALC410D6AYLWJnZ
Z[6a[Zj_[k2ao[8>/k>d]KJg]kg0`LC7bL_<oMCmeNWF1]GEdm;@c/f`c7o4blFZ
PUDT0PL13c=AEDU0<T9WRkC[lL2VZi[Bm/bg[JRMaOK^d/Jm_?ogSCi3RmSFLCLf
@VEO7R8c@TI8CU5>CEQNLJkbo^^<Kg>Ic?kndh]cM8jmnOgHPfETP[?^o=^:L6Yh
U];jlJf;Ph^?/nOmhKJaalS3_:W4m?;9^kZe^?bao[05]KFf][Ngo[P^_;2YbOSm
h/72`/?4aLG6cLg>cm3@dM7@d=7Ad]?De=6nd^gNcL[3d>chhm3Cf=GidbOAe]7C
f<G:l]WAcmGEcm3Hdm3@aLWao][@dM?De=?Ad<oFbL_UiM7AnMH0eOkF0mCBclja
b<W:dLfacnWBnM3id]7DnMOae>WF1m[JfMSGe]KE`MJIfMWKnM[9fo7MnM^agD3L
g]gLgMJiVTa4BEI<;AXK6b4W91dH6QhA410?3`h>30D410L:3A@I528bAEMWM7b1
Q7mkMFaSFTU2>2hV81dH6?dCoQ8c3a0B5ALJ71/L6a`N824R8bh];2hb>Cm3?2hO
7RLZ8QL/=d=9CUeeR:o5h_3/g]39e]SKgOkO0=k9g@SKfMG@c<[9b<Gj`oW11kjn
_Kbk^kZjn[hF`<G4`L31a<S;e]OGf=WJfm_IfM[KfmcggCOTgmcOhMc?`jQhEW:k
mO_dojA><34f?3i``?_ol:ED=E9VIeQQLUHR80H02B4W7QH40a0gKj:obOjn0Kno
m[h4^kVe/Jkn[12`/K:e]kZk_;o0`L?3`L31`_?30L:nn[`5_[jm_;^kmk[i]o:e
LK>`[Z^XY:6NWIJETi6>S8Z7QhF2PH1oOh64QhIiHDD_:CHm@4M;D55?BDYKOjVo
_ZVKVJ>[/[Ff^/WF[6=IQH]/82PV8BmJUl6l^KNe/k:`/;:][[>_Z:nkN3L721@=
1Pd=410A4Q<D51DE51<C4Q4?2?h70@P8o@`<3Ph?3Pd=2PX920L61_h50`@30P;_
0OT3n@460P841@L92_T;1@X81@@30OX02P<D71LB5QXK6Q/PoR@=9BDV9bLX9bLV
9B@S8b;m7@<K61DCoPl13Pgk304=3_h?3`X91`D410H610D61`T;30_n2R`;30d=
3Q0?3@`<3@l@2`h?30T93A8N824N5a@E5adM7QhO7b0P8B8R8b@T9BGk8P4S8oTR
1QdN7QlP8B7h8_TT1bPX9bHU92@SnB859RDU92<Rmb4C7QlR92DT8b8V92@P8R@W
:2X^<cKn>BHnC4UMIMgooh1KKGIaKFicL5YCDdi:A4I4?7F/]:FNWZ6XZjb/[Jkn
[`j`/;6b/kBd_/31a<O9blcme?gEjMH6eMGCd]3>cK7<Ol[2al:XPUHV10T343=?
DTDm=TM/T;W`m/F[/9oGnm6l/ZfRb__cel_2`OolTT=8T=cEKS@c?f9L6al`?d=5
Bdi;BEAJKJ[^n^N8JfnEb?[jchQcM8jmnOgHPfETP[?^o=Z;L6YhU];jlJf;Ph^?
/nOkg[:]`lBo^:G0l>k5]kJa0K:XoJKnYCRZZZ^[[:b][kJl/:W9n?gR`L;2`lC5
aLK=cLk?d=3AdM3@dM7BdmCFeL?Gl^?BclSElOgXeMSMf=GjdbSAe]7Cf<G:m=kG
eM_KeMKNfMKFblogon3FemWJf]WGe]GLcm7[jmOFe_[D0=?ne0?Bd<g=37^10840
P@210840P@210840P@210840P@210840P@210?;@0Lo=dl`1cLocd07?cl[>dM6a
dn[F0MOFn]OjfP7IfO?H0MWKlm`1fmWbf?WKlMSjfP7KgO;N1N?Rh^7PgoSN0MgK
b]ZIgMWOnMgbg`7Ph_?S0N;Plml1h>;jho7UnN?2i@7Th_;Q5mgJe]KIb9IV@DE:
BCl`91lL82@T8QlM7OdDH1<A40l>3Pd=30`:1`00214H71`K3P/=3`l>3a4>3P/5
0`000QLJ6APF51<C51DG6A`O8B4N7B0R9BHZ:S@f>cdo@TM6@3`j=C0[:2Te?TQ?
Ef=eOXRQaMcOe/k;gn7TinWnj_;U0NCRln41h^Cci@7Th_[Q2=gJe];>c<_<co[@
nLh7cLc<bl[9b<SibaG>c<W7b<_?dMkOgn3Qh^?ShN7Rhn?Tn>E1i>GPgn?UflJe
V6UY/O?mm_[BFbhf7bM:AIkUonNiJd5JLW=]IVi_DRTM418X>cLX8ADUA7N/cmWD
c/k@dLo=bLS=n/hHb<G1_K^j^k_0_l74alW;cLc=c]3@c/g;b??70LS8n/T8bl_:
bLS8alK4n/?j`071`O?2B<6n^kZg];6`[j^ZZZRVXj>RXj>RX9jLVINETH^0JDTV
308000883Q<I51diLK7Gg]G?d]KHe<c5_[R_S5To?cTX3aPJ5QXkMj[j^b6m`;Zk
_K^d^lQ/>AXV=2LT<Bh^;c0a<S8c<C4`;bh^;B`YnRP>92@S8R8Q81lK6APG5QDE
oQ@64a8A4A0?3O<<0@dAnQ;i40LC51DG61XK7?XN1QdJ5aHD4Q7n3alB30P?8b/Y
;cHk?3/l@4E4A4E6AdQ9B4Q5ADA3@T51?Ohn5c`j=c@Y:2LV9B@S8R8S92DV9bPX
8b4O7OhL:1dJ6a`N824S92HX:2TZ:b//;bd[:BT[;BlZ;2dZ9RDY;S8e>3Lc<SDh
oT81@D7l@0I1@T=4ADI5o4@1@d?iA0Dn?Slo@47g@_U51dU9B4M6ADE4nDD5AdI6
ADA3md8U?d54AdM6AD93@4=5B4iBE5UHE4i9A3le9QmMIjfnVS855ATH5PGi0105
31UUYk>//KNb/kBd]KJg]ojh0[Vj^ojl1l71`lG8b/c=o]KleNWF1]GEdm;@c/f`
c7o4cLV`SFPi4ahF845MGTi0<3mUR;3Xkl6[[9K<lLRdZZVJ`_S`c[Z^]ocjUSdb
O=[FLc/kB6YS8BU0CT]9DUYJF65TM:oeooJHN7JIc?oogY5iN9?4oooRSfeZSKoh
on:?LVYhVMOomJAgIg:5]>WnhZbJZjf][jG2g]_:b/>mb`_3`l;0_[fl^kbl^k_n
^S2h/[BYY<Ogo>2i^KZk_;bm_L72`/?4aLK6b/[;c<g=c/g?^m3ZflS7`LgYmN3=
d=GAnM<Wd=OBe=O5boKFd=3Ge/oAfMG@d<K<m?oHdM;DeMGDd]7AeLW>jNG@d_SF
1MOGe]CAc_3;0<cCc@3<lL/0c/[?dM:ae>[G0=Kid_WE0=Scf@3HlML0f?;InMca
fO[K0=[af@GNgMgLfm[gf@3Jb]^Ig]WPnMkbh03OlMh0go?P0=oig_7PnMk1h03Q
l^8Gg]_Gem[9UfM2AT]:@34U81dQ9BDS81hNoAE2518A410B51DF5aTI41HO:C4e
=cTd=CHf=C@b<2dZ8a`G4a0>5Q@C4Q0>3@d>3a4C5QTK7AXL71hP8B8R:2X];blb
=?hh6SD`:24L6bD[=3TnBUYZOYc0em[AbLKJg=oRi?kUlN00hO?R0>7ah03Qn^87
g]_Gdlo=c<_ic?W:1lW8b<O6aLC4n/LFa/W7a<;3a/[<fM[JfmcMg]kLg=gNg]og
h43ThN3Ti]c7]YUZJ[;do_OkdU`_>1hUAd:Ih?_Q/68gDW9gLFY`LE0W6@`97c4]
7Q802baOUkc7aL73al[;bLK4a_[56;nl^;Bb/K:d^K^m`<?5alW8bL[<c<[9b<Oc
b037nLD8alO6aLC4`l?4n/Gj`P31l[h?_kbl^;F`[JZYXJ2MViRET_jA0I2@oY4a
TY:AS89/CB`G51DE5QPK7b4L8Smg]MkUgm[Oh^CPfM7;aKjJIdi=Ac4;3Q0=4C9_
X[Cn]Off8;Na/[Rh];g:KCPD7B@D3QTE5AHG61TI6QPH5aHE5A@E5_hGoAH>4A4@
3`h=30d82@P71PD5oP@60`810@010O<20@43nP;g00D10`@61`Sj2PH;30`;2@L6
oP@D1`4011PP6QHI7QlN7b<X9bLX:BX[o2`5:bXY:2PToRDG8b4N7A@E51<B4A0?
3a0A4Q<D5AD@3P`:oPTX2PL82@/=3Q0?3Pl?414B4Q<F518@418D5Q4C514=310E
6A`O7QXI71on9@4T9?`S1R@U9RLX:BSl9`4V9_TW1B4Q8R8S9?LUnBP7;2`[:RTX
:2Oi:0DZ:BTX9bKg9CLR92LZ:RTX9R`/:RX/;S0b=cLe=38`;Bhb=gN6cN:nERPe
<R/T3@0541HF4Ph>4ADMIjJbZJjb[Oj_0k2a/[;n/`fd]KJg]kRo`L?5b<[<cOkF
o=GYePKEeM?Bd<k=/<aoa<c5Z85H9P0:0a0eEEY=@S52J8^cjo;4[ZnIcoC;]jf/
WLGklm6m/K[ooIU0=GoKdVhf=T=UGQ`T>dU6A4eEEE1JGFfXk_k_TG5_T/Gko]J9
L6n:^o[lfHITHHBfkocLSG9ZN9WGooFTMfMbQKCYoMfUTjBVYZRN^mOD`l>l]/@;
_knn_;Zi^;Nh^;Ngo[H`]K6dZJC7mocP^KVj^kbl_Kg1`/;3a<G6a/[:blc=cLk>
d;kCkMk;b/C@k?SSd=?HeOWC9m3Gd]CGaL_feLo?e]G>d=SDclo5bo?nem3AdmCD
dm7@d=C8cNSTcm7hePKGemKDdLk=/LS9b]7=/LoYd_W?nM;Ae?WGlMCYePGKf][I
f=NoeYWIfM_ifLWKlMgifk7M5mWFd];Ea99R?D56AC//81/H720P7Q/I6Od@H0l=
30X30@@62`lF7Ah]@EMYMGb2QHN6PgaeK6ILDTLk<2PT71`F5A@B40l?414C5APK
7A`I61TK7AhP82PZ;Bl`<cHh=SDb;BHP71/V;CHl@TiOK7fI_MCGc/K3emWLgn7n
h/WM2=WFd/k:b<O6aO[3nL47`;no_[fl^k_j_QK0aLC1_l33alWFemOHfM[KfmWI
f]_Kg?OM?n3LfmoQel:aU6EU[Noil_gNKT57;39BBj3Von>aHcI?J6USG6=TA1/>
0@0F:2@E2`0::UfD^<?0^kg0`/;0_K_i_QRh]K6]ZjZ[[;6b];Nj_;k0_l31`l?1
`<72ll<1`[kj_0Fn_[fl^k_g^_Vgl[Ea/k2^ZjRTXIjMUiJDTXn<RXN7QH:1P7en
Oh>5QX5cF3X]>3m2B4a@De13?d]cY;fkXh^5S9:DTi>EUiMiCCTl>RhJ9RPR94=n
[Kbi]kFc/[2`/Zb]/ZnX/;aM9P@<50D03@h@4A8C51@E4a<B4A0@3`d8oPLB20P<
30X:30/=30/;2PX920L61_h50`@30P;_0OT3n0460P<51PP92_X<1@/91PD30Od0
007n010B6Q<B5AXK6Q/O92<S92DV9ohX1bLW9RDT8b<OoR0G7Q`I5a4A40l>3@`;
2``=3Pl@4A4<2PP6oPD71P<41@L92Pcm2Q`;30d=3Q4?3@/;3@lA30h?30P72a0D
5aXI5A@G6_hQ0B0Po1l6824R8b@U9?`S0B8RnB<57AdN7QlPmb7i90LX:2LV9B@T
8oTT1BHU9B@S8_LQ?QhP8bHV9B@R9R<S7b4S92P^<3<e>3Ti?TQ?SY[Rn=QfD6Qb
N7ebIfYLE59=B493@41n];NRWijJYZb/[Jj_[oj`3K6b/kBd]L31`lG8b/c=o]Kl
eNWF1]GEdm;@c/fac7o:`/S2YX5I:04<1A4eDeM9?cE7KI2hl?O9/kBNe?W@_;:a
X/[on=K2][oooii5>XCOdF/c<d1RFaTQ>4I3@DYBDTeDEfNRj?SYRf]YS;oen=>7
LG2;_?_mfXMUHXFgl?gLSW9ZN9WGooFTMfMbQKCYnmVOSIjPX::H]M7>_Kff/0bn
][Bc/Jn^[Jb][Jb/oZ/a[:ndZJC7mocP^KVj^kbl_Kg1`/;3a<G6a/[:blc=cLk@
e<?Hl^?@clWElOgXeMSMf=GjdbS@em;DelG;n=[EeMcKe=KNf]GEbm7iomgFemWJ
f]WGe]KJc]?^j]GFe_WD1]GEe=;?c<`<SX40P@210840P@210840P@210840P@21
0840P@210840l]00cm7=hLoIc_WAlM;YdK7Cj]H0eoWFn=Wcf03IlM/0fO;HnMKa
fOWK0=gbgPKRh^7PgmkNn=d0fl[J^Mgag_7MfMoigO;O0>3ahP3Plml0h?WRnNCi
iOWS`^D1i>;bhASEc/O9c;=c=T56@30Z;bdU71dP8B@R7Q/CoQAP4a0>310?3Ph=
3@T710P?5a/K61<71PP;3@`?41HD4@/500025aTJ5aDE4a8H61XJ7AhP7a/L7b4S
9BPY;C@k@D4o?C`lAe57=2DY<cm2ATU?F6A[IW^J/;_5d]cRi>KYjok/n>Gki?3R
lNCihPSLf]KAc/c;b/ojd?W>1lg<c<_:bLW8nLXEcL_8a/K9cLoMg]kOh>7Rh^3P
hN;RhoST@N;OfmcQi=O0Zi5[QnConO3nXRPVCB@ZEdR^oonSIDiJPfe^MGMTBC`n
410M<c`a8AdB:EB>`]_HcLW<dM?Cc/W5cO[>6<K3_[^i^K^l_ko1a<O:c<k;c<g?
clg<blSca`78b?[91l_;b/W8b<O6nLCh`O?23l6n^kZg];6`[j^ZZZRVY:CnXcFR
X9jLVIRHThf7MeLb4P<00@883A<G9bLjJj[Dg]KPg]O:]j2;OVAGACDT4P<00`hF
4Q0ZIYWi^ajn^KZm^kFnc5ha6R/c8Ql`;Rl_<34b<c<^;Rd/:b/Zn2T>92<S8R4P
81hK6APG5QDEoQ@64a8A4A0?3O<<00gi4OX?oQ0651DG6AXK7O/NA1dK6QPG5A<B
3a0D3@P<8BXW;CDj>cXk@4A3ADI7B4Y:BdQ6AdA5@TA1@T54@T8n?CXZ:BPW9RDT
8b<T9BHW:2TZ928P7OhL=QdJ6Q`M7b4R92HW9bPY:RX[;b`Y9bLY;2lZ;2dZ9BDY
;BP]<S<b=3PmADE4@d50?cln?d11@TCkA@=4A4=3nD@6?Chn?d11@OQ2nD@7BDU8
AdI5ADChA`A6ATE4@oM29ci1ADM8AdE2@d93ADQ<DE=KFUIABdI2>Q`h[JjDBbT7
514000X201On0Q8100042a]Z[[N^];F/];Be]KJgo[PB^KVj^kbm_<;2a<K9blg>
emOFe_kE0=CYePKEeM?Bd<k=/<aoaM3:[XeX>10O5Am2H69BA353J8^`ino2/:nF
b_;9]jfaWLKkmLbeY;KkoYdl8gGRdg4l>d]ZI20^AUM=BE9PHeYSHg2ZlOogVWQc
U<Kmomj>MGB@`ooohi1[J8bnmOoORfmYMI7=mo6]NF1[P[GZnnJROhF2QY6?V:V[
[[bd/LHodm7@cL_8alG3`/;0_kfm^Zj_Y:35mo_O];Be]KJg^;Rc];Be][Ng^<G5
a/K7b<W8c[_Ajm[8al;=jOGPcM3EdOWC9m3GdmCFa<che<oAemG>d=[Ed<o6cOGo
em7Be=GEe=;AdMC8d>[Tcm;ie_kG1=KDdLk<lL_Ac?7;lLkIcoWBlM7Yd[7Dj]L0
e_WBnMD0f??I0=Sae`3Hl]WieO7HnM[af@KNg]gLfm[Jn=T0f/[K^MkagO7NfN3i
g_;P0=oagP3Oln00goWNlN3ig/7P0>7bhQSFclS:cKAd=d97@C4[<2hV7AhO8R<Q
7AXBoQ<94Pl=2a8C5AHH6OhJDb0Z=C/l>STd=SLi>CLe=3Lc;2DM5a@A6AHE4Pl<
2PT>3a4D5aTK7AXK71hN820Q8bP_<c4_;Bhd@da2;1dO9c4b<cHkA51HF76@Y[6k
b=CJg>7Ti_kWl^3`hO7PnN47fmWEd<g;b/Wic?S:1/W9b<O6a/GiaaG:alC2`/G9
bmWJf]_LgMkNg=cMg]kOn>11hMoMg>;Se[bWSFN3hoojl_nR:RE<8bQEAJ_moImO
B55nKg9iNFI9>SX<2A@Z<RLG400D@G^_bLW0_/?8c<c:aL76n/DH_KZe/[2`/[Fk
_;k1a<O9blS9b/c<b/W8ao?80<Oia@O7alK5a<C3`oW4nL7b_QBo_;bh]K2]ZZVQ
X9fKV9JCTY6AT93mT@NETHf7N5Xe6ohF91LI7AlQ;Re1L[7Ki=k[jn?Ha[2MTWIZ
FTTg9AD<20dC40dVH9Cn]Obf8KNb/kVh]Kc:Fb/A7B4<1aPE5QHG61TJ6QDE51<B
4Q4B5AKk5@h@3Ph=30/;2PT920L61@Gn10H30P410041l`800OT3nP7n00D10P@6
1`Sj2T@;30`:2@L510@52@800APO61DI71hL7R8W9BHW:2T[:b`/;B/[:BTX:2HX
:2TV9B4Q5A@C4Q4@3`h>3a0A4Q<D5A4?3@[n2CH:1`L92P`>3`l>40lA4A<B51LE
4A0?4Q@H4A<D4@`<41@?51TJ6A/O92PX9bHT8b8R8B8S92DWnbP39bLV9_TW1R0Q
8B8S92Ch9OTW1b`/:bXY:2PWn2X4:BTX9bKg9CdQ92PZ:bXX9RX[:RX/;S4a>STg
=C8_;BhTBl;8/fe<:SH`60hE204J41@D4@`;3a<PK:jf[K:bYZn_/;2a/_jc4[Bd
]KJg^;S1`/C6bL_=c]OGe]Kne@3DjMH6eMGCd]3>cK3<OlC=aJJ2FRP03@DA=eQM
Cd<a@fV<]>_dakFdVLgcb[J^/Z77ooK@]ZRgoonQ?BMfh/m[<cI3IE`K9T5?B49=
FEaCG5aYXn[nl9=`JhbnmOgFQFa[Qk[ko=Z7HUn3]NcifHM^IgB?c?G`ZgQNJX2d
j?ONVGIlNGb7QHjOWZ6_YjBl?l_;b<O3`[no^kbj^[Ng]KJ][jBPaOOkgkBd]KFf
]kRh/kBd]KJg]kS5aLK6alS9b/nne>kMbl[5d>chhm3Cf=GidbO@em?De/C<n=?>
d=KDcLoIe<o>aLcdo]K@dM?De=?Ad=3CaloYhlkBnMKne`CFe=7>c;78bL[AcK7?
jM;icoWBdMCidO7DjMH6fm_JfMSGel3FVMWIfoWIbM_agOWK/MdHdL[3aLR_Kc8m
@S`/9R/Y8API6adO7ATF3_h?H10;2`H40PD941TQ:352EFUhOh64QHR7QX9kM6i/
HUM:?cHa:2HM71PC3`d:3a0D5Q/M8B0F5QLI6Q`M7b8X;c<b<2h^<T19?bXK7RLa
<cDh?DIBFUQ`SjF`^/OBf=[NhN?ni<WM2=OEdLc9alK4aO[3nL47`l;2`L2o_kki
`7o5a<6o_l;6b=KGemSIf]_KfMWLfmgLgmgOgMoMgmgOgMgHf]gQd[^TS6B2goge
kon^>CML<CEPC[;ooj1QB59jI6A[K5Tm;Rl100/Q:Ah>200A?GN[aLBj^;c1a<C1
_;Rn_;jl_[bn_;Ja[ZVYYj^]/[>e^;^n`<:o`<73`l70`O720;kj_0Fn_[fl^k_g
^_Vgl[E=/k2^ZjRTXIjMUiJDTXn=RhR5Ph:0P7mnOhJ4QHEjGch/=T13ATeADe9H
CEAhZ/W:]JnVXi^?PGE_G5I;@3<S5A@N;30X8SM/VkVg]K>bo[0Q[jZ[/:nY[ke<
7@8@4`003Q0A4Q8D51HE4A0@3Ph=3@`:2?h:4@`<3PT92`X;2PX92@X920L61_h5
0`@30P;m0@d30@<10`430@<10`430OT3m`450`@620T:nP`:2`T91`H40P400@Gn
00@C6a<A5OdJ023n8bTU9BLX:BTX:2LV9B@T8b8S92@R81dL4Q4@3`h=30/;30d>
3a0A4Pd;2@Kn1CH60`<51PP:2``:2P/;3@d>3Q<?3@X;310B30h?30L72`l:3a@E
51HJ7b@T8b8P7ahN7AhO824Snb@38b<R8_TS1Q`M7AhO823`8@LV9RDT8b8R8OPV
12DU92<Rmb4m7B0T9RLV928U9B<Q8B@V:34d=C@e=CHh<E[CfLN6JU1TIe]LKVQV
NE]DDTa3?C`h?H6j^jVVXiZYZjb/[Jkn[a:`/;6b/kBe_l;4a/W;cLkGemKFo]D0
e>WF1]GEdm;@c/fac7o:`<S1Xh1I:00=1A0eEEU:?c53Jhjgk_S;^KRNd_S>^k:f
Y<_on]>jZk_oojA1:W[Td6/d<d5RFQLS?Da2?4MCETeDEV>Mi?SZSFeXRK_bn]B6
KFb8^ocmfhQSH8BfkO[IQVaXLY3:m^j/MUmXPK;Ym]^DKgE`LgekQ9FEV:JOW46c
`;nm^kRf];>`/:n^[:^ZZjR]XYk3mOWM/[:c/kBe][Ja/[Bc][Fg]/G3a/C7a/W9
dl?Iln;@cl[ElOgXeMSMf=GjdbS@em?De/C<n]SCeM_Id]CNfMCCb]7iom_Ee]SI
fMSFeMGHc=C^j=?De_[Do]D4e=;?c<`=3840P@210840P@210840P@210840P@21
0840P@210840lM3Aco7=lM40cm[>n]40d_7D0=;bdOWCnM79d`OEe=;AdM;DeOWC
jMKaeoWHnMKafO;H0=WQfo;N0=gafn7J1mOGf=[Kg=gNjM[IgOWOl]d0g_3Pn]oa
g@OLfmWHf=WKg?7OnMgYgo7PlMoah03Rl^?2i@7Th_[Q8M[Vj^CPhn3Hd]S;Z8Uc
FT9BC3l_8QlV;AlN7Q/M7b0Q51Cl5S4D5A<C4@h90`000@/A5A<>20P61`L92@`>
414A3@X400073A4D5QPI61TK6adL61DB6OhH=adR9bd^<38d>3Xk>Clm?3Td;BPT
<SPl>cTmAeA>F6MmV[oSn_K^i^?Si^OWi>[`kNCNg^;Th^7Qo^00hO7TlN80i_kW
2nKShMoMfM;=blc?dOW@n/h0cOW8nLIIb/S4`/?8cM7FemSJgMoPhM_Kg=gOh>7Q
h^?TiNKWj>S`enWbdlg6W6]km_oXo___K3@Y?CHbC6;QcYYPCVAgMh5hLVmN@2HM
31L^ADD]5@/JC8Vab=;Bc<g=nlhDc<g>c/c8`l2j^kbm_/31`;bl`<C7o/Wib?W7
n/D1a/SjbOW7lL?h`VK1`L2o_[fl_[^j]kBa/:n/ZjZVXinOWJ:RXIjNW9VHUiB?
QWi/@aH700021@@=6a`I9eF?/:jMTXj8OG1SF590=2<E40d81P000`/21cen_k^o
a<:f]Kbd]KZ`[<W:WDXb8RL]:2P]oBl3;Rh];OT/82d];2/Z:RTY;Bd/;2/Z:BLK
6APG5QDE51LF5QDD4a8A2_89n0m>3Ph=30/;2PX92P`>51LK5aXM7QlN71XL7AdL
6QLB3`X92`T93al^<3Hj>CLh?D93ADI7BDY<BdQ6AdI7ATM6A492?cll?3Xd<c4_
:bHQ7odToB<o9bDT8R0M71/J6Q/L71dN7R8R8b@U9BHV9bPZ:b/Z:2L[;Bh^;B/Y
:30c>3e0@3lm@d91@3lm?3a9B4M5@d90@?54nD8GA4A3@T51@415ADA2@D0o?Sho
@452A4E5nD80A_i5oT@H@d10@D52@dA4BTU7AD=1?cm2ADQ8AdQ?EOiD8eECDDe6
4DR/iZ`k328B3`L410L=4@061P001@`:<gN_]Zfa]_jd4[Fe][Nh^;Nh^KZk_;fm
`/?7b/gnc^WFnM<6eMGCd]3>cKS<n/YoblG>b:f9HC<A4P/J@EmOE4lj?VjBYM[_
_[:YXL;^i;^_YI>kloOBZ82WnNNj=bYneMEW>cEDM4h/>DAAE5=BFEmEEeY]Y>Go
n:1WLh^noOGTTf]nRkGlooJKJWB2/O[jjIA^LhFCdOo]ZFaTMWZ^m?oPVgV4PX26
Ph61PX>5R8]@S9jOZ;:nb=7DgM_Je]C@c/[4a[V/a_Gok<;0^;:c^kjl/;6b/kBf
][Nk^kZi^;Rg][>/joCB`Zjj`oKje/c>blo>cm3Ad]CDeMg9dmg8a=SQn=HFg<bj
d?Whf=?Ce=GFemOHcM[3bOK[am7id`OIf=WKg=O>a/7;lLcac@3>f/ojdP3AlM00
dO;BnMCid/WD1mKEdm;BdmGFnMCYeo7FnMWieo7Hl]T0f>7GlMWaf^7K1mSHfM_L
gMkOjM_Ig_WPl]h0gO7L0=ojh?7N1mgLf]WIf]cMlN3ig^WPlMoah?7OlMk1h03Q
n^8QfnO[iN7ThMWCfLbYRWAK@e==@30S82L^7QdJ6QTK71d>3_`=5PlC5AHG5aDC
4QLO:cLn?SXh?Cdl>c/joSLN=30[9A`F4@h>410?3@X:2@dA51LG5ADJ6QPH6QlR
9OhV;RPZ;2d]=cPg=2lX81`Z;S8a;c<mAS]4DfV7[=?/j^CNfmkQhn;Lh^SUgmWJ
g^3Qnn;ah?7Q0>;nh`cRgmgKfMG>bLO8blk;n/cib_W7nLD?bLO3`L;7c=3Ee]OI
g=kOh?kJA]cMgmoPh>;Ri>CVi^Sdg>_acLBjSEa_joWVooocK3<V>c@`BV7PbiQN
C69eMX9jM6mN?B<I1@hU>SPP200=?gbT^lO7`LC4o/GnaaC3aLG6`l2j^;6c/kFe
^;Ri^Kc0a<OnbO78nLKiaOW3lL3h_QRm_Kbk^[Vj_;bh]K2]ZZVRXIfIUI6>S9:B
oY7nT7NAT8^3OFe37APB4ALG51XW9b8`GIJi]ZJMViJ?QG]cKUmB@C8[9R0M30XA
5PX:?Gbk][S0_[>b_;:c^:jZaLBE@2@A4aH?3A4F5QDF51DC518C4Q<B4a8C5AHD
4a8B4A4E5A@D4a8A4PT920L61@D41`H61@@30P?a0?P30P820OT04`862@/71`T:
2@P61PP92@P81@81o00C1aDP6adN7A/L7b@S8b@U9BHU9bWj:PlW9RDS8R0O7QXK
6ALC3PT7o@cm2clB4Q4?3@X920L720T92P/;3@d>3a0@4A4B4aDF5QDC4Q@D5ADD
4Q0?5aXO92LW9R@V9B@S8R0O7b`[:RPV9B<SlBOi9ALW9bHU92@S8bPX9bDT8b8Q
8B8S92DW:2Si9@0YoRSn9aXV8b<T92DV9bL];2XX9R@R8RHY;2/Z:c0f=CGn=cLe
<c@AD[_iaU`aAcTa91L?3@h@0Pd>1@<<4PlhN[:g[K6e/:n_/;2a/[>c/[>d]KJg
^;[1`lO:cOk>jMKid`KEeM?Bd<k=^<cibWo0al6TP5HX1PL03cQFF4e8=SY[TjOP
mlFi/:K3kMneZjFD^oCgdjR1Yo[W^cL[O]??GS0/BVa49C0mB4i;C59ICU=FJJ3P
n_>KHVf5^?O_gXeUN8F_m_[`UFA^O:_dm>>>JVn1SlgnjJEXH79fZ_3meHaZMWA`
MG9_Kfe^KW5cMTn>Ti^V/Kc4b=3?cL[7a<70`LFhZlGdon_1_kNa/[Zm^k6b/[Bd
]kJh^kbj^[Ri]kRd[nkgeLFa_LKioMW?dLkCc/o@dM;De=GMbM?Mb<CHhOSF5mc<
^]3in=SCdmCEe]OGf<gJ`lWfjlOAdo[D1m[If]cMf<o6/LS9b]W=nLoicLW?1m7@
c/g=c]3AnLoId_WDnM;1e<7F1m?Ce=KGf=WJjMKIfOWKhMWifo7I1mSGeMCDeMOH
lM_ifJWK^MdOe^;Vh=cOg=C>e<NTQFmF?Ti8>b/N6b8Y6APG5QHH6acm3V/@3Q0<
1`L=5A`S;3=0DFAeP8>1PX^=RXJ4Og]eLVaVGEA:@SLX820N5a<=2PX=4QTN7b4L
5@l@41<H728S92HX:R`];CDe=34/9AhJ:2da<2hb?4HmAUE[RJkDk>[Sg=WKg^3O
f^3VhmcFem_Ig@3Oo^0<gmcJf=KBblK4aLS9aO[3n/40`oW2nL1IaL>o_Kk3b<cA
d]?Ef=[Kg=SHfm[NgN3NhN3Sh^GTinKcf>[_clFnT65akoWWoOkdN44gBD8mEFWV
dYeQCf=fLWY_JFED=1X@00LN=38J0P07>GJN]L71^kfmo[kn_aBj^[bk^[Fa[JRX
ZZZ/[Jn_/;:f^[gn_oVnnL3i__VlnK[a]oRe6KBd/k:a/:j`[Z^XY:6NWIRGU92<
R8J2Ph:1oX1oPH>3Q89lNFQ19CHl?TI9AdiIEDU?M:K2^J6<QhF3OW]jNW5ZFe19
AD8o=38d=24KAgnh/;2g]JZ[/ZJW[::N^KR:=Q/72Ph81PdB4Q@B4a4B414?4@lA
3a4?4A0@3`h>3@dA4a8B4A0?4@T:2@P71PH520L71PD40`<000800P090P020080
0P020?P30P820OT04P862@`82@/<30/920T:2PT81@;k01844alH6AdJ6QTO8R@R
9B@W9RPWnBH?8b8Q7ahL6aXI6ALE4@`71Od:o@To3`h=2`T61@@30`@51@H71`X8
2`X=2`h<3`hB4A<@40d>3a0@3`d;2Q8E6QlR8R4O8R4P7ahL6a/X9bHT8R4O7o4S
nB4H8b<R8B0P7adP81lM71/J6ATJ6a`M7b0P7oXQ02Gn9?hS728O7b0P8B8S8bTX
9R@R81hN8RDX9B@U:c4`<S<eoC@d4EC2omemFg]dLFYSGU]NGT]ACChd=SH/C8Vk
_:na/jf[ZJZZZjb][Jb][Zn`/K:e_l?7b/gnc^WFnM<6eMGCd]3>cKS<n/Yob;c1
^imkDR@20`0;<e5BAd0]<FB>Y^3jbknf[<SbhkN/YiJmm_WEZX>Yo>Vm>Bf0e]5Q
=2e9JT8O:CDo@Shn@T]4B4ePUm[dkiMOKHFjnO7PSfMjQk7ho?:GIW1n[OKfhhiW
KWj>b_gVY6EOKgFWko_CQf=[If1SGUUIFU]NHfM@JGn3RiJQ[;Bh`;nm^[Nd/KBh
`;>V`>oji[bj/Zb]]KRf[:f`[k:b];>i]kRe][Be]kRdlocJb[K2bokog]CFdmK@
cm3Ad]CDeMg9dmg8a=SQn=PGg/jld__jf]GEe]OHfMWJcmc5boS]bM7An/l7eMCE
emSCb/@<mX40P@210840P@210840P@210840P@210840P@210840`]01clgcc07=
dO?B0M7?f/kjd@7Be??E0MCBl]7idoWAbM<7eMCBdM7Be=GidmWFnMSie^;H0MWK
h]cbgP7Mfm;Jo]T0f_kK0=cYf]WMnMobg@7Nh??Q0N3Pn]oag@KOg]cKfmcNl=oi
gK[O0N3Rl^?2i@7Th_[Q8MgVj>3Mh=gEe>3DY6iAAd=GBSX`;bl]:RDS81hL71dN
61Sl6@lH5A8A3P/810041@/?4@h;o@D410L82@cn3eD=2PH00@<:3A4F6alQ8b4L
6ADE5QLF5aLI7R<X;2h^<C<g>CXi?3/k>CHa;2TW:bl^;C0h@e5MJWfE]MKYl^o]
jnWZjnkZkNo[i^?Xk>;RhN3Pg]kPi??U0NCRln4@h^KWj>OVhn7Og=SCc/c=d=;i
d?[>0Lg8n/OiaEO:b<G4al_AeMcLgMoPh^?Sh>3QhN;Rhn?Qh=oNg=_Jf=KGhmkB
c;>4NK?gooWnnkM6:blj;CUYRZjHLE5?IGQnNg9^Je/k91dB7cM6?B@F62YNW<3?
e=39o<kncaC=cLk=b/G0_[Vi^[bm_l30^[bo`lKnb?77n/D1a/SjbOW7lLCh`TG1
`L2o_[fl_[Zj][B`/:n/ZZZVXj2OWZ:RWijMW9VHVYVCS8MgCbD;00021@<<6Q@D
7S9:EUE;?Cdo?STb:bHf:QdC3PT3o@0M2`H5;F2/]l;1^[Fd]k>c^K2`blNHAS8T
:c8/:R`ao2h1;Bgi;20^;Rd/:b/Z:Rd];2/Z:BTW6aTH5aHE5A@G5QHE51<B4@[b
2OP>1Pd=30/:2PWn20d:3A4G6QXK824R8AlN7OhN71/G510:2P/81PdI9Rdc=SDe
=Sa0@dE7AdY;CDa8nTL@A4A2@Clm?3Xf=3<a;BPT8BSn:C@Z:b/Z9bDT8R0N7A`J
6Q/L71dN7R4Q8R8S92DU9RLY:RXY9bL[;Bh^;B/Y:2`_=3Pk>SPg@oi2047n@0M6
ATE4A4=2@_55nD@<AdM6ATE4@d=4@d=2@_i11cm0@D93A4E5nD80A?a33d92@411
@T=3A4A8AdI5A4;n@D=4ATI4AT]ADeAEEUEDDTXiE92cSD<N9`h:1@8220h@1`D5
1`T:2`aERKBd[:nc[[>d]KFf]kRh]kRi^[bm_[k2`lO;cOk?jMKid`KEeM?Bd<k=
^<cjbWo;alo9[HUP<Q0C3Qi4HF=HDd12LIFTenfn/ZZQ`>gU_k>YUK_fn=>VOiSc
j/<l:GO<dFHl=UAeCR`iAE5EDe=IGeAGFVbSi?okY6YeS;komnNEK7j:]?_omYe[
MH6`n_[ZUFmcQ93=oNRVKFIhOK7eon>MNhJ5PHV7Q8>3PH20PBEoNW]oQHbBUYVY
[;6h`<O<c=?B`kG<mOSM^[^k^[bm_;Rc];Be]Ojf9kVi^;Nf]KFc/:c[l/noZK?5
moWDb<S4b<W9b/_<c/k?fLO@f<K7gnWidQOEf/^ldo_hf=7Bd]?DeMGFc]O6c_GY
bM;ie0OFeMGHfMC;`l7;0<ccc@3<lLd0c][?n]80dO7@0=7bd_WDnM;9e0OFeM?B
d]?Ee_WDfMOifOWGh]T0f>7GlMT0f];Ko]X0fokL0=gYfmWNnN3bgP3MlM`0go[P
lMh6h=oMg=cMgo3PnMjjh03OlMk1h03Qn^8Qg^OYhMkQg]KEhMFUKe98A5Q;>c4`
<2h[8R0L6QPH5aP?3o`>0PlB5?hCoQA@7BD^=cdo?C/n?Sdl>cXh=cHe<BdW8A/G
410?410?414C4a0@4QDH6aPI5aTK82<W9RHW9bT[;2dd=SHd<B`W928V:RTX:c<i
?D9AI7nQ`mWTo^<=i>GWjN3SiN?Ng^?XhN7nhP;Shn;ah03Qln8AhN;Rhn;Qg]cJ
em?>bLO8blg;n/cibP37n/SiaUO;bLK5b<cBe]gMg^3QhnCTh>3QhN;Rhn?Qh=oN
g=_Jf]cMiMc9`:9aIZ;[o?Oooka6:Bdh:cMXRJfGL55?IGQnO7A^JePh81H95R`k
<1L92amETkO6blO0o<GnaQC4aLK5`[fh][6a/[Be]kRj^[k1aLSnb_79n/L0a_W5
nL?a`?Rn5[fm_;^j^KZl^kRd/:bZZJ:PWIVETXj=oY9=TI6@Si2BThn8Q7A?:Q/C
41@E4aTV81lW?5=PGEM;CU5CDe5=C5aB@SL_:24L4PlF7Q8<;f2X/k^m][:d]kFe
^[6/aKn;>1l@51H@3A0Eo1@14a?i4P`D51<B4A4@41<C4Q4@oPl?2@T81`H51@@7
1PH510<20o40n0@30`<20O/03@831`T<2P/<3@`;2@P7oPP21`@1n`0:1A4K61TL
6aTJ7R;l8`<T92DYnRX@9bLU928P7ahJ6QTG4`h:1`kn3`8@4A7n4RhA3`d;2PT7
1`P92@X;2`h>3`l@4A8B4a@F5aLF518C51DE518@3a<F6alR8AlN9_hU02Cn8`LY
:BPW9bHU9O4XnBL7:RXY:BPW9RKn9`4V9_hU1b<T9BHW:2TXnBD09o`V3bDU8b<T
9BHV9bL[:RTX9bGn90`W:BTW:Bhd=SLh>CPgoSDcFI[3YF52CS@]8QH>30d?1`P9
30d>3Q5HSKNg[K2b[;2`/K6b/kBd/kBe][Ri^[_1`lO;cOk?jMKid`KEeM?Bd<k=
^<cibWo0a/2TP5LY1`X55C]HFTm:>3a]UJKMmLNk/JK1jmnfZZNE^oKhdjIoV??Z
`c`YMl[8Fc4/BV]48c0mBDe<C59JCU=FJ9oPnoJOIFn6^?WahHmVN8B^mO[`UfE_
Nj[dm>B?JVioRlShhj5XHG=h[?3ldh]ZMWA`MG=_KVUWHf=TIBAWJfmeO8:6RIVL
XJR`]kc0cm;3]Lcen=fj^k^j_;fl^;Be]KJfo[LW^[Zi^;Nf][Fa[nked/:/]/Sj
o=O;blO<bLW:blc>c/oIam3Ha/OOjOWB6=GJbkcCnoSHdM;BdmCEeMK>elK>mNW9
d]Cje@OGe]KIf]G<`k78bL[IcOW?nLg9c`OAd<k=cLk@dOW?fM;ie?WB`MC1e_kE
0=Kne`3HjMKIfOWKhMWifo7I1]_Jf=OGf=[`foWIZM^igB7Ih^CLfMcIdM3Ld:1Z
CD<oDdHf;2/[:BHM6aTG5ADG610@o18<40T93QLP;3HoDf1`O?j4F8F;SHZ7QX=n
NgMcKVIOF516<RXV8QhI5a@D4a@E6b4U91<>3@lB5adQ8b<V9bT[;2db<c<a;RTT
8AlS9bHU:30h?dMEJ8:SaM[Thn;QhN;Ti]oRi>7Lfn3UfMd@gmoPgmkKfMODd<_6
a<G8bLGj`o[10L?2n/?i`EO6a<70`lO=dMSHfM_Lg]oOh>3QhN;Rhn?Qh=oNg=_J
fM[Ki=g<a:QgK:S_ooSookm@=c]5>49`TK>LME=AIGQlM6UTHDl_5`h23bHe:Q43
1AU>S;2oa<2io;hG_knm^kZk^[Nb[J^VYZNYZZb][[2c][Zmo[oa__6lnK[a]oRe
IkBd/k:a/:j`[J^WY:2NWIRFU92<RHJ3Ph:1P860Ph>7QhIoOFe7;SDl>d96ATeJ
D4a@Gg1iM6MDEEeTJVi`LhV3MV]TGUE>@S`o?b`N>f:UZ[>b[JV/[jRW[:>P^KB2
;aP93Q8<2@`Do1<14Q;i4AlC4a8A410?3a8B4A0?3Ph?2@X920L61PD81`L61@@3
0o820@05n@<20P81n@0<0PH930/<3Pl?3P`;2_h;0`T60`7l01<33aTG61/J61TN
8R@T9BDV9bPV9oXV42<S8B0N71/J6ATH5Q8=2@H=oPh03oh@<0l>3@/91`H50`<4
1@D61`L:2P/;30d>3Pl@4Q<C4Q0=3`l@40l=2`X>4AHJ7A`J6B;n8@0PoQl79BDT
8b<R8B7a9?TS32HV9BDT8b8P7a`L6a_n6PPH6AXK71dN81oj8@0So28?8B4O7b0Q
8R8S8bLV9B@S8OhP@b<U9B<U:S0b<c@e=3<a<2aCW=2mQG:7MG5XGEICDE5=BdQ3
?3@]9fNH_[bb]KR_ZjNXZ:VZZj^ZZjb][k2a];o3al_=o/oYe_WC1]GEdm;@c/fh
c?[:OlRj_kVMNE0R00<03SAADdQ1;C1RSJ?Mn<c2^Jc6l>6iZjRE^oKhdjIoV??Z
`c`YMl_=GcD]BFU272Tb?T0l>T17@TQ;GIKGmo:LHW68_?geiI5XNXJ`mocbVFMa
OJcfm^B?If]lR<Geh9iUGW1eZNgidhMRJFALGEQDDE9@DE5F9EIHFemUK79fNHV<
TIRPYjbba<Zk[LC]l=Fb/k>b];Fd/:n`/;6ao[8W]KFd/k:a/K:e]??jelNa^lgo
omc@d<c?blW:blc>c/oIam3Ha/OOjOWB6=GJbkcCnoSHdM;BdmCEeMK>elK>mNW9
d=;jd0OBdM7DeM37`@c:P@210840P@210840P@210840P@210840P@210840P@32
d07?cO?<0LgAlm81dLoJc_[A0M;DlmD1e=;bdOWCnM79d`OEe=;AdM;DeOWCfMKi
eoWFh]P1fM_Rg?;N0MgKd]X0g?kK0=[nfNWJfMgig_;M0MkPln41h>3jgo7M1n7P
gmgMgn3QlMoigK[O0N3Rl^?2i@7Th_[Q7=oUi=_JgmgEfN7<SD/]=TIB@C0^=CP^
8bXW8ahJo1Sl6PTH514<20L820D@oPiN30`;20H51@@720P;3@lA4@h:20T620T=
4QTQ92`U7ALC5AXL4a@F61dR:B`/;Bla=3Di=cPg>3Ti=cDd:B//:bPY;CE3CEQV
Mi2[^n3Xl_?/i^KYj^_Zi^?SjNkRh^7nh0;Nh>Cci@7Th_?Q4>;UinOVi>7NgM[G
d/k=cM3AnLojcP7=b?[7nLD7bLS7b<_@e][mh_gSo^04gmoNg]gneOkD>m?B`M_J
blfjSg6Qm?SoooGgNRTY>3HXBXZZOV=<C5]YN8AfKFQRD34L61//@T@]5ATZC82j
eMODcl[?co[>4lg<b/G0_;Vf]kRj_;jo_kbm`LC7o/Saao[50LK8n/Wiao74n<95
`L70_kjm_;fj^KJc/:n^ZjVYYZ>PX9jRXYnNWIbIV9^LUi:>PUlk50@00`D431PC
6B0P6aPJ734e?DE7ASlk;BHM5A0:0Oh07P@@3@PL?Hf`b;fb][Rb][Fk/kC;_XTj
;RH/<bl[:Bol;@4^;_T/82h^;B`[:bXZ:bXZ:BPW9RDK6APG5QDE51LF5QDD4a8A
2_89n0h63@d<2`X:2Oh87PX=4ALJ7AhS92DT8R4N7alN71PE4@/:2@L62A<L:33m
=@Xk?d94ATM:Bd]:B?Y7CdE4@d50?Sdk>3De<bl[9b@V9bPY:R`];2LU92<Q7ahN
6QXK71`M7QhP824R8b<T92HW:BXZ:BLW:bd^;Rd[:BPY;30d=C@b<3dm?Sho?d10
oT82@dA4kdGiAPa:BTU8B4M6AT52@T=3oT@7@D52@T=4A4Gi@P50@?U10d92@dCl
AOe4B4<n@4=2@456Be9DEEMGEUE><c4j@cHK1P0:1P800PH<3Ph0114B1P/LP:6h
/Zb`/JVc];Fe][Nh^;Nh^K^m_/2o`lC8blk?d<oYe_WC1]GEdm;@c/fhc?[:Ol_7
clV]RF0b41@D94IQIEaE@dEdV:?Aj/6b[::lj^K1/jjE^_SkdZ9kQnc`cD<XLL?6
HS`fDgI>:CU5DEECDeUOE5MJJj3Roon/L7R=__okkIQ^OXRbn_ohX6eeP:oinnbG
L7:0R/Kegj5/JGYo]OKohYajQXF2RXRBShf8QH:01GibL71aLOibAg5eO8F?V9nP
WZ>PXLSho=nj_/O?dLg9aK^k^[Zi^KRh^KRh]kJe];>^[>c_bk^TZLOhnM73`;Zm
`L;2`lC4aLGB`LW?`<[Xl_W@5m?EbL3IoOSGd=3Ad]?De=G?d/WGlnG;doWF1m?B
d]GFdLS0`L/0c??=0<cac@3>f/ojdP3AlM00dO;BnMCid/WD1mKEdm;BdmGFnMCI
eoWHnMORf@3HhMOaf@3Jd]/0gOkL0=_nf^WKfMkigo;N0=gag03On^3agPORhN3N
g^3Qh_7PnMjjh03OlMk1h03Qn^8Mh>KUg=_Pg]KJh/f>C2hgAe=2<Blf>BlT9b@P
6aHDoA;l4FXB4a8@3a0D61XY;S4f>c`m?Sdn?3/k>CPh=CDc<B`W8R0E4a0?3a<E
5adI4Pd>4aXO5ALG6AdR9RLT9BDW:2T[:c0b<c@d<S0_92HW9R<T:2/_=3m=HGbH
Zm;Lj>_WhN7Th>7Pg]_Ni>[QhOgR0N?RlN00hO?R4N7Qh^;QgmcIf=GBcLW8b<_<
b_[;nLX0ao[8nLH7b/W8bLcAem_mhogTo^04gmoNg]gneOkD>m?DaMoLbLB^P62@
iNcloOOkORTW=S@VB8VYOF9;C5]YN8EfKFQRCBhH4A8S=cTP20XM@GNac<k;a/76
a_W54/C2_KRd/Jj_/;:d][Ni_;o3a/Wnb_79n/L0a_W5nL?a`?Rn5[fm_;^j^KZk
^kNd[jbYZ:6OW9VETXn=oY9<TI6@Si2CUY>>RgmO?b0C3Q4C4APT7bD[;2PV:2a3
C5EPJ6UXIe]CAclg;R@K5a4F7aP>7SZ9Zl2h[K>g/[Rg_;B`aKIl;1/B5ALC3Pgk
4`4D5?TB7a@D4a8A4A0@4A0@3`h=30d92@P71PD510L61PD40`83l@3h10<30`81
n`0D0P<72@`=3Pl@3`h<2`P92@P81@81o00:0@/A51PK6aTI7B7n8PDS8b@T9RWj
:TlX9bHT8b4P7a`K6aTE4@d:30d>3a0B4a@B4Q4@3P`;2`L720T92P/;3@d>3a0@
4A4C51HG5aHD4Q<D5ADD4Q0?41<G6a`K6ALP824Q8R8S8ohU0RHW9nlXnBT<;Bd/
:b/Z:BTT9RHW9ohX12DU9RHWoRSi9@4S8oTT0bDU9ROl:?dWB2HQ8bHU8b@Y;SDg
>3Xj>CPi;3=2DD`h:2D^9adC30/;3@l41Q@E2PlQPjBh/j^_[jN`/;6a/[>d];>d
]KNi^[bl`/C8blk?d<oYe_WC1]GEdm;@c/fhc?W:Ol36`:B0EbT72`/K?EQLDd`k
?g2HYMObb[^cYkgXh;RZ[9Fjn?_BXW^7k?3=@bQa`KeG<Ba9K4@P<3e9CDa<DUU>
DeIWW=kmnZM[LXNhn_GWTVQhPZcdn_:JIfmjZO?eiY5[KG^5`O3JW6MTMGZ`lOSB
RVUfM75fM7ejLfiXIF=T15mQHF9RoV=7HVI]MX29T9BGX9fNaOGig;Nka<c>b/K5
_;bk^kZj^KVj^KVh]kJe]Jn_ko;>_ZN/b__le<K3_L71`/;3a<C5aM;1bLo0b^Sb
nM0HdmG9`=Wmn=O@d=7BdmCDeLoBbMOciL_Ce_[G1mCCdmKGd/W0/LS9b]W=nLoi
cLW?1m7@c/g=c]3AnLoId_WCnM;1e<7F0=Sne`3Fo]GYe]WInM[QfOWKlMT7gMcK
fMWKg=gafoWIZM^igB7KhN3Ge]_IdMGMb8U7:C92CSd/:S4d:QlR7a/F4a4B4Q@D
o1IX50h<3aLQ;Sa9HF]cNh64QXR=Shj;QhF0O7YfLfiXHE]B?34/9R8Q7ahR7AHE
5AhV9Q0>3a4E6R4S8B8T9RPY:b/^;c0a<Bl];24S92<P8BDZ<CQ3DFAnVZcBg>OY
i=kNhMoPgmcIfn7WfMd@g]oOg]cIe]GBcl[6aLG8b<Cj`_[10L?2n/?i`@O5a<?4
alcBe_gNoMonh0COgmkNgOkEo]@kdm?4g]_:ak:5IYKZl?onm_Z1<cE3@C=CTK63
Ie1>GFUhP6iSGUQ49@l92a`a<aX21ALkL:[5alBo^[noo;hE_;bj^KNb[JVVXjBU
YjV[[:fb];Rk__jolKka_?VjlKOh]C>d];>b/K2^[jfZYj>PWIbGUI>@S8V7Ph>2
PH21P8>3R8Z:QHAhEd8j>SLn@TE<F5=EF5A;oT<_Eei]OHVAU9R?S85kLVYNE4a3
A4Hf92e1RZNm/ZN^/ZZ[ZJjVY;V[Lb<D2`lC3`X9na814a?i4AlC4a8A410?3a0?
3`h=30/=2@X920L61PD81`L61@@30o820@05n@<20P81n@0C0PH930h?4A8B4@l>
2``<2`X710;k01893a<F6QXH61dQ8b<T9BHW9bHWnRI?92<R81lM71/K6QXH510<
2@/<3@h?4A8B3`h=30X81`L30`@51@H71`T92P/<30d=3a0B4a<B40d?3a0@3`d;
2P/>4QHG5Q@B71`M7AhN7aon8@8R8b?_9?TU32TY:2LW9RDS71/K71cn7@PJ6Q/K
71dM81oj8@4O7oTP0b4Q8R?l9?dSB28M7b8Q7b0U:S4c=3Hf=C@d92i5GV=JEEY/
JV9HDdm=Ce94@dU2;b`eTZg0^;2d]:R[YjRXZJZ[ZjZ[[:j`/K>e`<C8blk?d<oY
e_WC1]GEdm;@c/fhc?[:OlRj_kVMNE0R00@453IAEDa3<3=UT:;GmLo2^jg2kN:k
ZjfE^_SkdZ9kQnc`cD<XLL;0FcD]B6Y26BTb?T0l>T19@TQ;G9?EnOJTJ7B9_?ki
jiAZNXB^m_cdW6UaO:_emnJAJ6YhP[k]eiUTHG9g[NkedXIQJFAMGUURGEaGEU=E
05GnCP5?Coi@AdmCFV=]MWf4SIVFUkk^l]F`];g5al>o_KNg][Je]KBd]KBd/k:a
/;:c]?Cgdl>//LooomW;b<;4`l;2`lC4aLGB`LW?`<[Xl_W@6=?EbL3IoOSGd=3A
d]?De=G?d/WGlnG;dMCjdPO?c/kAd/g4_Pc<P@210840P@210840P@210840P@21
0840P@210840P@32d07?cO?<0LgAlm81dLoJc_[A0M;DlmD1e=;bdOWCnM79d`OE
e=;AdM;DeOWCbMKRf07Ifn;Ll]h1gM_BfPONgMcKf]SGenWJ`]d1g^3ch@7Ph?[O
lMd7h=oMg=cMgn3agoWM^]l1h>;bhl;U0NCRn^4Ogn?PfM_Sh]WNbimS<bHfBCle
:b/`<BPO;BXT7QTE51?m6AdK6A/H4Pd91@D82`/J5A0>2PX92PH51@@720P;3@kn
4Tl@3Pl92PL52a0I7bXV8A/G5aTK4A8F6AlS:B/Y:bh_<S@g=S@c=CPj?3dm>CPf
<RhZ:Rdh@4U@G6eoSKcCjoG^hMgOinSXi^CRhn;Th^;QhOkP0>Cci@7Th_?Q4>;U
i^KUh]oLf]KDdLk=c/o@l/h1cLSjaoW5o/H4b<cBem[mge3Ng]gMf=OFeMCCd]77
b<_?dmOIf/KOeLO6UG68h?oomOSmdTla<CTc=FVMXVU=A5]_LWJ2LfYQEd8T518X
>DLn70/M?WJScmcDc/k=d=3?clkncAC>c<W5`;^g]KBe]kVl_/30_[o2aLOnb?77
n/D1a/SjbOW7lLCh`Vk1`L2o_[fl_;Vh]K:_[ZfZZ:RVY:6QX::RWijMW9VHV9^H
U9::KU0R3`@31@D:5A0G71/F51dT92Tc?D0m=S0W8Q`G4PT000<00P`>2aHVK:C;
_K6j_K:i][bg^<ZbLbdZ9bdc<2`W;B/[;2d];Rki;20^;Rd/:b/Z:RTY:2LV9RDT
6aTH5aHE5A@G5QHE51<B4@[b2OP>1Pd=30/:2PWn22d:3A4G6QdN8b@U928Q7b0P
7adI5Q8>2PP71PL<4RL_=3Lf>3]0@D54ATU:BTU8nTMGATE4@T4o?S`i=cLe<RhZ
:20Q8R@U9bPX9bDT8b8Q820J6Q/L71dN7QlO824R8R<S9RLY:RXY9bL[;Bh^;B/Y
:2T[;c<d<S0^=SLg>CXk?3dm?T11@dE7Ao56nDT?BTY9B4M6ATE0@D93A4I7Aoi3
o4Ci@_hn3Sm0@451@T93@dA5ATI3@oi4oTE4>cdo?S/l@DI@DUEGF5QGDdDi:ahO
8AD61P<000442P/?00DC2`0D@j6^]:bZ/;6Z];Be]KJg^;Rf]kVk_/32`/C5bLc?
o]3Ye_WC1]GEdm;@c/fhc?[:Ol_7clV]RF0b418G:DENI5aCATMgW:;;ilNc[j>h
iNK4];6C]o[nd9egP>[deDT[L<6hGCdfDWM>9SU5DEECDeUOEEUKJIgOoondMWZ<
_Ooolia`OHJ_n?oiYG1fOZgho>jJLG1kPkk/ei]/JgYo^?Smh9]jQHF2RhVFTi6;
QhB22822OgekN7IdLoY/<FUUKWJ8`?_ogjV^_<_@c<gCalG4`l;1`;nn_Kfl^kZi
^:f_kN_6^J6RbO[ickjj/kFko;`9_Kg7^<32]/W/m_W>5lo>a<?PooGEd=3Ad]?C
e=C@b/gQk]k>doWF1m?BdmGFd/S0`L/0c??=0<cac@3>f/ojdP3AlM00dO;BnMCi
d/WD1mKEdm;BdmGFnMC9en;I0=SQeo7I0=[Bf`OOg]gLfmWHf>WK`]h0gO7L0=oj
h?7N1n7Pg]gMg^3QlN3ig[[P0=oag/7P0>7jhQoPi>7Jg>CSf]o<X6@d9cM:@3H/
;34b:B0Z9b4K5A4>3OhC718A4Q4C4Q4>3A0F7B4d=3Df>C`m?cdm?3/j>CPgoSE5
<c4^:RPN6Q@>3@hB5AlK5Q4B51LL4aDG6QhR9RPT8b@U9RPY:R`^<3<e=cPh=3<a
;BTU9B<T9c0jB5Y_OJk5gn_Vg=SGfokL1][JfmgPhN7lh_7P0>7ch_gQ3N3Mf]OE
dLo<bLS9b/_9l/X0ao[8nLKna`C9cM?HfogPD=oOg]kHemKEe=?BdLO8bloCemWL
b^?EaKf:HWW?n_G/m_gFDc4_=c4cJ9bQJ4e4FfmbMX=cJV5G?b0=2al^?34?00ha
Ji[6dl_5aLC7alK6aOk45<G4`Kfh/jn][:f_/KBf^;Zn`LC7bOk:lLWja`36nLGi
`o70n;h5_Kfl^kZio[X=][>^ZjRWX9jKVIJCT8onTTbATI2?T92EU92?QfiA:AT=
3a0?5B0K8bXY9BH_>3e6E61VJFERFUE=Acle9ahM4a8I5PlD8VFN`[R/][ba^kRm
^;C4ZVHO5a<F5a@?2ohA118C4a@DnA8O51@C4Q4A410?3`h=30`;30T920L61@D4
1`H61@@30P?a0?P40`<30P7k01@20`L930d>3a0?3P`;2@X:2@T60`;k00/41a<G
71dL71lR8B7n8P<S8bDYnRX7:BPW9B@R8B3n7D`K61@@3PH720X;3@h@4Q8A40l>
3@d71`P92@X;2``<3@h?3a0@4a@F5aLF518C51DE518@3a0B5QXK6ALE6AXJ71dN
7b0P8B<T9RPZ:_4YnB`?;Bd/:bXY:BPS9BHW:2X[:ohWoBP09oTUoR4>8R<S92@U
9BHV9bPY:BHVoROn:4@N828Q7QlT:C<e>3Xk>cXk?3X`:c4j=2LV8AT@30T:2a03
1aH>01Q6Xk6e[JV_[jJ_/;6a/[>d];:c]KNj_;jo`lG9c<ond>WFnM<6eMGCd]3>
cKS<nLYo`<K0Y81G:@L93R0lEE]CBSi1LibTdNo@_;JX^N?P^j^_TkOjo]2MMh3Z
m=E9:g2o[e<c;4Q]AAd`?4U=BdaBFDmEEfFIfogn[g5dQ[OknNfFJWN0ZO;jlimZ
L7RWl_KXU6a[MWjiim:FIfIeN[?cmM29JGEdLGMePGigLFYWIFH7Kg1^K6UWIFCi
GC1NJg>5_OSlg:J[^LS=bL[@a/K5a<?2`L2o_[jm_;^j^Zjbl>k9_:BUc?gld/6m
][Vko;`9_Kg7^<32]/W/m_W>6<o>a<?PooGEd=3Ad]?Ce=C@b/gQk]k>dmKje`OD
dmCFem?9`;78bL[IcOW?nLg9c`OAd<k=cLk@dOW?bM;1e<7F1m[If=OFe=?CjMJa
fOWKlMT7g=_If=SIfmcafoWIZM^igB;KgmcEemoNeM[7Vel_8S95>c4W9b`]91/U
8Q`F4Ph>3ADG5odICAL@418H93=5DfedNGb1PhJ;Si2?SH^6Q81mNWUfLFaYH4/n
=R/V8b8P9b4N6ATM8R4@314B6AdQ8b0P8b@V:2TZ:R/]<38d=CDa<2hZ9_hR5bH[
=3e:G71n[/GOj^CIeMGKg=cKfMSIf]WMo]h=gM[Ge=;>c<W6aLK7al?c`@73`_[3
nL7n`PC4b<kCe_gKJ=[JfMWHemKEe=?BdLO8bloCemWKbN;Ea/2>IgkEooW_mogE
ES/lA3`nL:BWKDm6Ffm`M7i[H5M==QL50aPX=R/900T[II>oc<Bn_[g0`;no_[fm
^kbi][:]Z:BRXJ:TYZV[[Jjd][Vl__jolKka_?VjlKOh]FJd];>b/K2^[ZbYYZ:O
W9^FU9:@SHZ8QH>2PH21P8>3QHV;QhR0IUE3?C@i?T9;EU5GFeQ@C5=IG6IgR9>J
VifIUY29PWIZG5I8@d<j:RT`K:33]JVc^:b^ZZnZZ;ROGAH@310C40/7oQ044A8B
4a?i4AlC4a8A410?3`h>3@`;2`X<2@X920L61PD81`L61@@30o820@05n@<20P81
n@0C0PH930h?4A8B4@l>30d=30/81@?k00P21A8E6Q`K6akn8PHS92DV9RDWnRH6
9B@S8B0N7OdLC1XG4`l=1@H72@X<3@h?3Pd<2`X92@<310D51PL720P92P/;30`?
418C4a8@3@l?410?3@/:2`dA5AHD4Q0E5QHH6AXK71`M7b0R92HVlBGi:0lY:BPW
9RDU8Q/J6a`M7b0PoQcm7@4O7oXQoQd>7QlO820Q8B8R8b@U9B8RoR?n94@J71hM
6Q/P9Bla=3Hg=cHg=CDc=4MIH5YQHEaECT]:Be52@4Ti8c=I/;Zj/Zjd]:N[YjRX
ZJZ[ZjVZ[:ja/kFh`LG9c<ond>WFnM<6eMGCd]3>cKS<n/Yob;Zo^IeiD2800PLI
=DiDC44c=FRDXM7beL>n[[kXh[j//9>gn_k@WGN0j_CEBB]``;9D=2]7Jd0F:C<n
@3hl@TU3BTaJT=;inZa^MXRkoogaV6aiPZ_do?FQK79jZOChj9AYJ7=k]^C?TfAS
LWN`l?;@QF5XI5eOFVIQH5YHEEL8EeiMFeUFE59AnTXaCEATK7jflOGEWjBb`LK2
`lW1`L2o_[fl^kZi^KRg][Fg/[Oellk1ZJ[AoooGa/:k_;gl_0Vm_LNh`<:fbNcf
nLhHclk4`n3omMG@d=7Bdm?De=3:cN7^g/kAe?[B1lo>cm7Bc/Bn3>f10840P@21
0840P@210840P@210840P@210840P@210<;@0Lo=ll`1cM7cdP7Acm[>n]41d]Cc
e@7Dd_;AnM?idLWC1mGDd]7Ad]CEnM?Ie_WEnMKRf07Ifn;Ll]h1gM_BfPONgMcK
f]SGenWJfMgig?;M0MkPln41h>3jgo3M1]cJfMWJg=gagoWM^]l1h>;bhl;U0NCR
n^4Og^7Nf^3YiM[CXF8j<3M1Ac0a<BhZ9RDU;2TS7APD4Q7m644I61TF3PT71PP;
3PlM5a8<2@P92@H51@@720P;2`hA4a<D4A8>30L20PD:41lP8B0O71XE4A4F6QlR
9BPW9b//;c7n<blb<cHi?Cm1AT<n>C@^9bHk@TQ=DeeYLh^ZdNW^jNOXjN[/k>_U
gmWTh^;QhN3PhNCci@7Th_?Q4>;TiNGSh=cIe];Ad<o>c/o?nLgjcP7=b?[7nLD7
`/?5b<c@e=KneokF6MGEe=?BdM3>cLg:blkBe][Mg^3Qd<bgLffno_l[jOcoT394
<RhcD8bSQ5Y8CF]oNgMoLFMKBc8G3a@f?T<b4Pd_FIjme]G9algndAW@clk=c<_;
bLG0^kNd/[Be]kZm`<;2`L74aok8l<Oja@76b?[9nLOaa?S2K/71`;nn_Kbk^;Nd
/Jj][:RWZ:FTXZ:QXZ:OWYfLVIRDV9NCTXihH3DM30T81PT@3@`;3Q8H7Ah>51hX
;2TR7B8N6ALB2P001`400`X?625>T/?0]ko1];Ve^kRkaj=J9BTY:bl`;2@[:BX[
;2d^;_T/82h^;B`[:bXZ:BTX9bHV9B@K6APG5QDE51LF5QDD4a8A2_89n0h63@d<
2`X:2Oh87`X=4ALJ6a`P8R<Q81lP824P7QXG4a0;20L61`T;92`coSP6?D0o@4=4
A_i704SiAbA6AD=1@3lm>cTi>3Db;R`R8R<T9BHW9RHU9B@S8b8R6QXK71`MoAh]
7b0Q8R8S9RLY:RXY9bL[;Bh^;B/Y:2X/<CDf=C<b>3Tj>c`n?Slk?3i0@dE7B?57
nDX?B4M7ATE4A4=1@T=4ADM8B?a5oTCi@PDl?Cho@47n@PQ3@dA5ATM7@d?nA?i5
A3Tl?C/h>3e2CDmBEEQIFEE>Bcl/:2hV508100021@X;2P@<4@00;gF_/ZjWZ[6c
[[Bd]KFf]kRh][Ni_;o2a<C5a/W=d?kAjMKid`KEeM?Bd<k=^<cjbWo;alo9[HUP
<Q0=62]3F65JCdM7NZ2QaNG?];>T/n3WakF`SK3ioljHLh;[mMQ?<WC2ZELn=U5h
Cb<iAE5EDe=IGeUMGFRHf_oo_7]kR[_oooRPLWf3ZoKonjYcMWfZmog`WG9_N7jh
i]6HKFahO[_ko=nJNHF5Phb:RXN6PX1nOT1kP7imNgUgMWEoOGUdKVUVH6abN8c6
oOS@RhfM/[Vg`<oAclk=c<_:bLO6a/G4`l;1/;C`j<6jY:;:noW?_[Za/ojjo;T7
_;:i^:k7k?CiaAO9a;g5iOoadLk>cm3Ad];Ccl3?j^SEcm;ie@OFe=GGf=C:`/7;
0<ccc@3<lLd0c][?n]80dO7@0=7bd_WDnM;9e0OFeM?Bd]?Ee_WDfMOie_WGh]T0
f>7GlMT0f];K1moNgMcKfMSHjM_Ig_WMl]h0gO7L0=ojh?3N1]gKf][KgMkah?WN
^^00go7N`N00hO[R7moRgm_Qj^KKe:9S>c4h@TPa<S8_:bLV9RTV81XD40h=oA<L
4Q<B4a8A40lD6b<X>SPg=SPj?Chm?C/j>CPg=SCn=Dhd<S0^:2<J4@/:2``I61XI
61LE51<F61dP8b@T8R8S92DW9bT[;Bha=3Pj?44n>C@_:B8L:2`b>Cm:FF=mW<GO
i>7Oh=gNh>;QgMODh>7Qo>;ah03Qln80hOkP3MkKemCAcLc;b/W9b/[8n/WibP37
n/SiaPO3a<K9cM7EeokHo]M8e]KDdm;Ad<k=cL[;c];Ff]gNh^?@b;5XHK;dn__S
n?nB<d8`;35>Rj:3FDQ=JgmkMh1aI5Q8;Q<82b/c=R<301e:TkC=c<2na?k86LO6
aLC3`/;1_KRc[jbZ[:f_/[Fh^[c1`lK9o/[`bO[70<KiaOW3lL3h_QJm_Kbk^[Vj
^KVe/ZfZYjJNWI^HUYBAT?jBE96AT8n@S9:CShn;N60g8Q0>3`hB6aLH6QlV;S<i
;cQ6DeYLFEILEe5<AS`]8B4E30h?41HMAXRj^[6k`;Fk]kbi]l6KCALF5A@C50l8
3`l@4A8C51Ci4QlD51<B4A4@40l?3Pd<30/<2@T81`H51@@71PH510<20o40n0@3
0`<20O/05@831`T<2``<3Pd;2PT:2P/:2PL40`;l0181018G7R0P7R4T8B0Q8R8S
8bDYnBX6:BPV92<R8OhO6QhK61@B20P92P/<3@hA4Q8A410?3`L720T92_d;;@`=
3Pl?41<D5QLG5Q@B4a@E5A@B40lA4aPL7A`J6A/L7AhO8B4R7QlQ8bHX:R_a:_T]
3b/Z:RTX9bLV92HW:2T[;2cl:@8X:2Oi9@DO824R8bCn9@PV9RLX:BXZ9RKn9ohX
A1`O81hK6b0U<38e>3/l?3e3B40e=d<o<1lK5@l;2PX;30H=4`80<GRa/ZfVZ:n^
ZZn`/K6b/kBd/[>e^;^n`<74a/W=d?kAjMKid`KEeM?Bd<k=^<cibWc0a/2TP5LY
1`@?8SY?F556?d5fX:?;kMRm^ZVdg^6n[:j=/?WocYQcP^_ef4lbM<2PCC@/Afi6
6S0lBDe;Be5IDeUII9CFnojgMWF4]O_llYY/MgfUl?_eY6e`MjCamnZGKFYcNK?Q
c9=XIg=i]_KdchQXMGAbN7IeLVaXHoiQ?fi]K6YXIVETKVaXHeeHEE=TKWB8`_Wd
c8N9VJje/kc<d=3?c/g<bl[8alO6aLC3`k6gln_4_JNUcOkld/6m];On^_bi1kbb
^KR^ancdnLDHbLBmaNGolM7>c/o@dM;Bdlo0cn[XeLoBeO[F1mOEe]SIeL_2/LS9
b]W=nLoicLW?1m7@c/g=c]3AnLoId_WAnM;1e<7F1m[If=OFe=?CjMKIfOWHhMWi
fo3I1]SFeMGFf=WafoWIZM^igB;JgM[Fg>GQe/nMGSH/<ce3;2d]:RHR8B4T7a/E
4@d=3QLG6O`JIaDD6B0^?E1NMW]mOX23R8b@U9>@SXZ7QH>0OgakN7=]Fdm4>2`W
81dW8b8P81hL6A0?4aHK7R0Q7alQ8R@V9bPY:R/^<CDg>Chk=S4/9QlK:Rle>d5<
FVAmW<GNhmoMg]gNh>7PfmGAe]d=fmSDdLk:bLS7a/K7a/;j`?[10L?2n/?i`@Nn
_l74b<c@d_kCo]98dM7Ddm;Ad<k=cL[;c];Ff]gNhN;@bK=/IKKio_oUnOnA=ddm
>CaITjZ9GTY?JgmiMGYYFdlo9@X012D]<1h001U5SJg6aKVg_Ok16L2o_[fl^KVf
/ZfXY:6OXJ:TYjZ][k2g^;^no[o`__6lnK[a]oReK[Bd/k:a/:j]ZjRUXIjKVYBC
TXn=RhV6Ph:1P860Ph>1QXZ6R8A`HTa2=CHk?dUCDU9AEEUOHVILJ7V:UY^LWJJT
W9RAQGEVGTY0>cD_;RiCTKnl/KZn/;2Y[Z^[]I143Pl>3Pl@2`@>3Pl@4A8C4oTA
7a<C4Q4@40l?3Ph=30/;2P`92PT81`H61@P71`H510<3lP8100Gi0`820P7i01@2
1PT<30d>410>3@`=3@h=30T610;j010@51/N7QdP8b4Q8R<T9BDT9oTV1RDT8R0O
7Qgn7P`M6QLC4@L720T:2``<oPh:3@`<2`/30`@51@Km1bd82@X;2``?418C4a8@
3@l?410?3@/:30hC5aPG5A@G61TJ6adM7QXK7AlR92HWlBKi:@lW9RHU92<S81`K
71dN824Qo1h37AdO7oXQ1A/L7AhO8?hQ228R8b@U9RHR8_hSoRA461/L6QLG724/
;S4d=cPh>Ce3@Si:H6MPEeQFD4a:BTU9@DE4:ai:RKfj/j^]];B[ZjNXZ:VZZj^Y
ZZb_/[Fg^/;6bLg@o]7Ye_WC1]GEdm;@c/fhc?[:OlRj_kVMNE0R00086c=8DDXm
=3E[V:3;l=g4`Znihn?1[Jn=/?WocYQcP^_ef4lbM<6QC3<[AVa14bTc?T0n?TA;
Adi>FH_=moZdLgN6^OoomYa^NGnWl_ggYVmbNJKcnNZGJVM`M[3NbI1UI71f/o?a
chAPJ6ANH5]JEEEADDmC@e9JFEQFE59AD5YHE4m9A452FFE[OkW`jl=nP92U[:Zc
aL_;b/W8alK5`l;2`L2o_/2e_?S`bL:/Z];oomO6`[Vj_;Zjo;T7_;:i^:k7k?Ci
aAS9a;g5iOoadLk>cm3Ad];Ccl3?j^SEcm3Cn]47d]3AdmC@a/0<i840P@210840
P@210840P@210840P@210840P@210840`]01clgcc07=dO?B0M7?f/kjd@7Be??E
0MCBl]7idoWAbM<7eMCBdM7Be=GidmWFnMCie^;H0MWKh]cbgP7Mfm;J0=cnf`3J
o]WYf]WMnM_bg@7Nh??Q0N3Pn]oag@OLfmWHf=WKg?7OnMfjg`7Ph_;S`^D1i>;j
hB3NhMkLhNSNcZie>b`kB4I0<3@f<RXU:2dW920K61DD51Ok5FdC2@P72@`@51@K
5A4<2@P71`H51@H720P92`dA4Q@B4A8A3@P300031QDI7R0P7ATD4a<I720Q8R4T
9RLZ;Bl`<C@b<S<f>SdoAT8m>SLb:BHg?D=6BDiEG6J2Z<[Pk?Gll>k^kNo/iMkU
i>CRh_kQ0>Cci@7Th_?Q0>;ni0CRg][Fdoc?o/kic?[>0Lg8n/Oia@O2a<K9c<oA
dokAo]8;dm?Hf=OGe]KEeM_Ko][nfEK`f/S2Wfj@k_ocooWojU0S@RPV?fVKVVQ6
BEYdPWmiNFaNCSdT4aDS?S/b8aHQD7nib]G<`lO>dM;BdLo=c<_:alC0^kJd/k:e
]kVl`<?5a/?3a/S9bLS`ao[50LK8n/Wiao74n<8E`L70_kjm_;Zg][>`[Jb[YjJW
YJBRXojREInNWIbIV9:HV9>BT81]BRhG3``920dH40L93Q8?20hB7BP_<Bh]81/H
5A4:00081`001a4K8cMe/<6o_kjg^K>i^Kc3U48Q:R/W:Bd[8bPW:2X[;Bh_nB`P
;Rh];2/[:RX[:RXY:2LV9A/I61LF5ADD5aHF5A@C4Q4:lPWh3PH=3@`;2PX9oPPY
2PdA5aXJ720Q8R4P7R4Q8R4N6aPD4@/81`P:2@TP:C4e=cHi?Sdo@4=4oTH0B?Y7
3dQ7ATA2@Cln?3Xk>SPe<S3l:P<Y:BPVoRGm92LJ6Q/L71dN7QdM7QlP8B4R9RLY
:RXY9bL[;Bh^;B/Y:2P/<CHi>CPgoT0<@D52@T<k?3do@TA5A_58nDTGAdM6ATE4
@d=4A4E5ATI7AdQ7AdI5ADA4nD8??Cdn@493A4E3A4A5ATM8B?i5oD@I@cTk?CXg
=S/oB4Y>DeIHF5E0@Clc:24G2P;n0B431`/<1PXA3@0AEZ:b[j^Y[;6d/kBd]KFf
]kRh][Ni_L33o/H3al[>dOkBjMKid`KEeM?Bd<k=^<cjbWo;alo9[HUP<Q0:6c12
E61JCDI5Nj>Q`>KH]KJT[]_Xb[J/Q:Sgol^CL87Xl]]I?7FjVe8o=U1iCb0iAE5E
De=IGemRHFRCe?go`GikQkOooo^TM7b1ZOCoo:mgMg^XmokcWg=^MW^ei=2GKfac
N[goo]jHN8F6Q8f<RXR8QHB3Pe22NGIgMWMeMWEhMWMeMG=dLG1cMXc9ooO:Oh6C
[;>^^/oEe=?Cd];AdLo>c/g<bl_9]kcciKnn[:[;o?_B`[jg^Kfm_;bk^[Zi]k6i
]J[7jnki^Pg1^[G5j?k/blS8bL[;bok<1[G?l^7;c/oid`OFeMGHfMC;`l7;0<cc
c@3<lLd0c][?n]80dO7@0=7bd_WDnM;9e0OFeM?Bd]?Ee_WDfMOieOWGh]T0f>7G
lMT0f];K0=gng03Ko][YfmWNnMcbgP3MlM`0go[PlMh7gMcJfMWJg=gah?WN^^00
go7N`N00hO[R8MoRgmgRjMo?[gHl;Ca9Ad4a=CLc:bHY;2@Q7APD4A0?4Q?l4PlC
418C5A/Q:Rhi>3Lf=cTkoS`6>cTi>3Hf=OhfBcDd<C4_:b8I4@`:21@E61/I5Q@B
5APK7R0Q8B0P8B8R8bDV9b`];Bha=CPj@Cdh=C8]91`T:Blc=S]5C5QdW;kDh^_b
h^3PhN?RfmKnh07QhOkRlN00hO?R2>7PgmoMfMGAc_c:o/T0ao[8nLX0ao[8nLH7
`lG7b/g@d]Cnd_kC2mCDf=SGemKFeMGKfokJo]UFl=[6_YUUQN?ej?cco^Q@8d4V
93iXVYUWATUJM8:0NWQYFd/i80`<63<^8a@43ci`[/7<`kZnaLS9bLS6a<?2`Kjl
^;>^[:^Z[Jna];Rk_L33aLS:bl_:l<Wja`36nLGi`o70n;hF_Kfl^kZi^[Rh];6/
ZJJUWIbJV9JDTY7nTUBATI2?T8ZBU8n?SH1]BBhF3`l=3aHT7QXM9b`Z9cDnCE]U
Jfa/HEaED4Xo<bPR5``82Q0G6baZY[Zj_Kjg^kFj^[RmS3DC5aL@3A4>1``=3Q0A
4a@EnA8O51@C4Q4A410A410?3Pd<3@T920L61@D41`H61@@30P?a0?P40`<30P7k
01D20`L930X<30d<2`X82`/<2`X81@@3o@0>0P403Q@L81lN7b8Q8B0QoR8192Wj
:Pl[:RTW9B@R8R0P8B0N6aPFo1033`l@4OhBoA4W1`L82@T:2`/:2P/<3@h>3a<D
5QLG5Q@B4a@E5A@B40l?4aPM820O7_hS32@T9BDV7QlP8RDW:2Wa:oT/5bXZ:BTX
9bHV9bPY:BXZ:b//:b/Z:BTX9oTU3b0P8B<U9RLX9RLW:2TZ:b_n:?dW;BHL7R0M
6QTN8R/]<CHi>c/n<c`m>3@a:b4I5a@?3@/;30L;4a024URT/[2ZZ:[m[a>`/K6b
/kBd/[>e^Kbo`/?5al[>dOkBjMKid`KEeM?Bd<k=^<cibWc0a/2TP5LY1`4B9cU;
Ee54?SmgXj?6k^6n_JV_fN;1[JZ4Z?Oobi=`PNSbfeTlMKVCB3D/AW165c0lB4e;
Be5IF5iMI8o@n?jlNGF1/OWmmIi^MW^Sk__fZG5aMJ;an>fIKVUaM[3Obi9ZIfie
^?[fcXIWMGEcNGQeLfi[IoiV06CmIOiT=VIUIFASHV9QJ6mbR<GmllIkOHnX[jZf
c=CEe=CCdm;Bd<o?c/g<c<^h_oKX`/6_[Lkoo]G5`K[n_@fl_;^j^[Vg/KVeZ/O[
k_Vj3L6j]LGXo^c;b<S9b/_;o/`7]LobhL_>cm?je0OGe]KIf]G<`k78bL[IcOW?
nLg9c`OAd<k=cLk@dOW?fM;id?WB`MC1eP3Ho]L0e_kEjMKIfOWGhMWifo7I1mSG
eMCDeMOHlM_ifJWK^MdTf]gJf=gTf/ZZLCLX=dA2?2``<RhV8B@W7aXH4a4@4A<F
61TK6ohM?aXL8bdlC5aWNGb0P8:5QXZBUYFBT8f;RHN5Q8:2OWYdJf5EB3`_9alV
92@R8AdJ5A@D61/N7alL7AhO828T9BKn:R@[;S8e=chj=C8_:R4K9R/a=CPmATeH
M9bne>7ZlN;Ph>7ShM[Df=d6g=cJe];>boc70lK6aL7j_o[10L?2n/?i`@Nn`<;5
b<_=cok=o/h;cloHf=OGe]KEeM_Ko][nfEK`f/NoVfR9ioW/ooGojE0UBC4_AW2P
Wfa8BEYbP7]eLf9B@S0G10DB;BPN3`0;>V^X^/Fl/kNn`L;2`Knm_;^h]K6]Z:>Q
X9nRY:JY[K2b];Vj_Ko0`;o`__6lnK[a]oReBkBd/k:a/:j/ZZNTX9fJVI>BTHn=
RhZ7Ph:1P860Ph=oQX^6R8IhKE]:=S<j?DE?H5]EF61UHEi`NhfM[KFi_;>^YZ2I
SGm]GD/n=S?n<PTmN:o1_/30]K2WoZ`B/H4/2Q0@2PT=2P<;30d?418C5?TA7a<C
4Q4@40l?40l?3Pd<2`d92PT81`H61@P71`H510<3lP8100Gi0`820P7i01@21PT<
2`d>3`l>3@/>3Pl>30X71@?j010<4ATM7A`N8B0Q8B8S92@S9oXV3bLV9B<Q81hN
7alP7adJ5aGl3oX>o@dW0`<41@D61`L61PL82@X:2`l@4Q<C4Q0=3`l@40l=2`X:
3Q<H6a/J6OhO320P8B4R6Q/L7R4S92Ga9oTX62HV9BDT8b8P7adN7QlO820Q820O
7QhM7aoj8@lL71dO8B8S928S8b@U9RLWoRCm8dDR61XL6AHE6QhW:Bdb=CLg>2/f
?Si4Bdi=CE1?C4]:BDQ0@dHm:31]/kbe[jf_];F`ZjNXZ:VZZj^YZZb`/kJi_<?7
b/kAo];Ye_WC1]GEdm;@c/fhc?[:OlRj_kVMNE0R000;8394D4Xk<c=/Vj36lNK5
aJndg^C4[Z^4Z?Oobi=`PNSbfeTlMKNAAS@ZA6]142Tc?d90?TI=CU=BFHK7m?Zi
MWN3]OgonJ1`N7fUl?ghZg=cMjCcn^fIJfI^LjgLb8mWI6]b]OOccX9OJ6EOHEeJ
EUMDEEAH05SlDOi@Ae9ADE1?CTiAGFAYOKcbj[]bLXJMYYn]`lo@clo>c/g=bl[:
bLS7alRla?_]alJd/]?oom[:a[o0_kfl_;^j^[Vg/KVeZ/O[k_Vj3L6j]LGXo^c;
b<S9b/_;o/`7]LobhL_>cM7jc`OBdM7DeM37`@d5P@210840P@210840P@210840
P@210840P@210840P@32d07?cO?<0LgAlm81dLoJc_[A0M;DlmD1e=;bdOWCnM79
d`OEe=;AdM;DeOWCfMKidoWFh]P1fM_Rg?;N0MgKd][nf@3Jo]/0g>WJfMgifo;M
0MkPln41h>3jgo7M1mkMfm[JfmgNlMoigK[O0N3Rl^?2i@7Th_WQ7n?Og=oOcKMi
ES/nBDHk=CLb;BXY:2LW8B0M6aPH5QLCo19/4@h51@P<4ADF5QD@3``920H41PH7
1PL820T;3@h@40l=30l=2PH50`<43a<D5QTJ71XF5ATL7ahM7B0S9BL[;Bh_=C<b
<C8e>3Xo?3Tk?cde<C4i?d11A4Y?G6V0WKcFkOW]i]kLhnSZj>OUi?cR0>Cci@7T
h_?Q2n;Si>?PgMSDdLc=c_k?0Lk=nLcjcP7=b?[7nLEbalS;c]3Ad];Ad]?De]OH
fM_Kg=cMgMkNh^7PgmgLfm[YcKbXPX[9ooWmoooiUc8b<b4`EG:8O54oF75lOWie
Jf1B@C4M528i@S4N6B=3O:c6cm7:alk@c=?CdLo=bl[9`/2k][>b/k>g^K^o`lK9
bLC5aok90<S`ao[50LK8n/Wiao74n<8a`L70_kjm_;Vf][:`[:bZYZFVYJBSY:>R
XYnNWIbIV9BKViJDU8MhG3hP5A0:20XH4Pgn2cT600032a@L7b0P8Q`F4Ph:0@86
3PT82A<J7bAGUkk6_KRg]k2f^;boQbhQ;BdS8bX[8RLU9bT[;Bh_nB`P;Rh];2/[
:RX];B`[:RTY9a/I61LF5ADD5aHF5A@C4Q4:lPWh3PH=3@`;2PX9oPP<2PdA5aXM
7R<T9B@R8OdR71lK61DB2`P72`h;2APQ:Rl`<S<f?Cho@454ADE8nTL8B4Q6AD=1
@3hmoS`<>SPe<bh];2/Y9bHU9_dUoRHT6QXK71`M7QhL7AdN7b0Q8BHW:BXZ:BLW
:bd^;Rd[:BPT:2hd>Ohj043n?`0noSd7?3dn?d52@d?aBOU824Y:BDU8AdI6B?i7
2dI6ADE9BDQ7ATE4@oU2;cho@494ATM8A4A5ATM8B4U8AdI5A491@CXl?CXf=SXo
@dI:Ce=FEeEECTa:?R`O7?h4:@D62Pd=1@lD3Q@kPK^b/K6b];>e]kBd]KFf]kRh
]KNj_L75alS6b<_?dOkCjMKid`KEeM?Bd<k=^<cjbWo;alo9[HUP<Q0<8CI4EF9N
Cd=3NjJQ_^OQ]KRUZmSYc;JWO9ocolV@KWWOkN1VAG6YTDho=E1jCadiAE5EDe=I
GfAWI6N?co[oaGmiPk?loobWMWaoY_?ooK=iMgZWm_oeX7A^MGZeiM6HLFa^MKko
omfHN8F6Q8j=TY2?RhV8Qb26NgQjNG]jO7YaL7=bMWEhMVU[KHS;ooc=QXVQ_l:d
^/kmdP3Co]@Fdm;BdM3?clfn`oKR_LBg]L[lo=G7aKon`Pg1`;nn_Kfh][ni[L[/
j_Vh5k^a[lCZo>O6_[jo`<71`/;9[<off/?=c?W@1m?Bd]GFdLS0`L/0c??=0<ca
c@3>f/ojdP3AlM00dO;BnMCid/WD1mKEdm;BdmGFnMCIeoWDnMORf@3HhMOaf@3J
d]_nfP3Ko]`0gNWKfMkig?;N0=gag03On^3agPOOg]cKfmcNgo7PnMjjh03OlMk1
h03QnN8Ji>3Mh>3>^7YG?3m:Ac`f>3<^:bXY:2HN6aPFoQ@05OhAoA0G4@hB5QdS
:Rlb<c@f=cTi>STl>cXi>3LfoSE@=cHe<S4`<RlZ91`F4@dE51<C51DF61LK7B0Q
81dL7alP8R<U9RL`;Rd/;C0c=CXg=3Hj>30W8BH/<34d>Sm>Fg:?[/[QkMoHd=3G
g^3Pgn3Po>7ah03Qln8;hMoOg]_Hdlo<alS9o/X2bLS7n/SibP37n/SiaW;8bLc?
dM;Cdm;Ce=GGf=WJfm_Lg=gMg]kRhN3OgMcKf^W;^ZAlPL3gk_CloOFE<38b82mD
LHMkDCmHLGanOgIZGDhm:QH;6Bhe8Pl7431YV[_6b<6naLO3b/[8a/C2`L2i^;>^
ZjZ[Zjna/kNk_/73a<O9o//0b_39n/L0a_W5nL?a`?Rn5Kfm_;^j^KZg]kB`[:RV
Y9bKVIRFUI?mTUBATI2?T8bEUi:ATHMgF3TL4@l<3Q<S8B0R9bTU92de?daGGF9T
IF1GDD]3>BlO6Q@=2`lC5AQ:S;K1^kNi^K:g^KRiOb4C6QT<1`h>1P/;3@lA4a@E
nA8<51@C4Q4A410C4a8A4?h?3`T920L61@D41`H61@@30P?a0?P40`<30P7k00`2
0`L930d>3a0?3P`;o@`42`P51@Cn01@31P<01PhG71/J6a`Q824P8B8S8bWj:PP[
:bTX9R@S8R7n8P`P7Q/I51<B4@l=30dAoA;n4b@71`P92@X;2`T:2P/<3@h>4a@F
5aLF518C51DE518@3`/?5A/PoR408ohR027n80LO824R92DV9_4/nB/7;Bd/;2/Z
:BWm:`/Z:RTY;Bd/:bXY:2Ki9E`Q8R<U9bTZ:bLW:2TZ:b//:bXY:2LU92@M7b0M
6ATM8RHY;C8f>CXlAdE7BD@g;2/F5A<A3`l=3PH?5A0D?H:k/[2_/:n^[k6_/;6a
/[>d];6c][Vm`L?5aLS;cm7ndnWFnM<6eMGCd]3>cKS<nLYo`<K0Y81G:@L362dk
C5UEAS/mMjJSa>oZ_[nZ[=KS`jfUO9ocolV@KWWOkN1VAG6XRDDe;4MaAQ@`?4Q<
BT]@F5eSH6>;boGn`7YcOJgfo?JQL7IiX>gkmjecLGBQl?W_VVmYL7F`h<bCK6MY
L;WnnLf6IgEeLgYiOG]eLFa[JVXPI6IUIfIXIfQLGUiPHF=SIEmUIX;4ooG7Oh>J
^K^^/l[Ao]<0e?kE9mCCdm;Ad=3?_lKiiL37^[S=oooHb/S2a/;2`L2o_[fm^;Jo
^Jg:k>[i^1Rk/Jo4j_cWa[jn_l31`L;2bJc?m][3cLc@n]47e=?Ce]OBbL2ab<W:
fLgicoW=bLl7dM3>cLg>d=7icmWBnLoid/7D`MKne@3Fo]L0f>WFfMWien7InM_a
f@OJfMOFe]OIf_7KnMVYfkSMOmoKf=_KbK=eDSLjAD8g<C<^:BHU92<Q6ADD4Q4C
5APF5aTK7AdN81lU<3];FFMaNGj1QHF6QXVDUiJDU96>S8^:RHN5PgmjM6iUFTi1
=R`_:2<N6a/J6aTK71lP7adJ7AhM7b0R8b@]:bXY:Rd`<SLd<C<g=BdV8RP^<C8e
>d1>3U]bSjk:hNgOf=3@emgOg]WM2]cLfmSEd<c9a<G6o/L2a/C1n[oj`@73`_[3
nL5b`lC7b/c=c/k=c/o@d]?DeM_Kg=cMgMkNh^7PgmgLfm[Yc;^UOXC3n_;gooof
US4d>2PgG7V=P5=1F75jO7YaIEI5=28>118X;ad:0``/IIJe_l6j]kk0_<?3`Knm
^kZg/:fXXj2OX:2TYZR//;>f]kZl__k00;o`__6lnK[a]oReB[Bd/k:a/:j[ZJNS
X9bJV9:AT8n=S8^8Ph:1P860Ph>1RHj9RXYoMFI@=c8g?49<HF9RIFQYIF=aOXZI
Yk2f^KbeZj6KT8AcEdY1=ohb82h^Fi[1b<2l]ZjTZJ^/[G@H2Q<B1P<:2P8:2P`>
418C5?TA7a<C4Q4@40l?4Q8A40l>3Pl92PT81`H61@P71`H510<3lP8100Gi0`82
0P7i00/21PT<3PlA4Q8A3`km3`@=2PL61?h01P440@042Q?n60XI6b0P8B4R8b@R
9oXV22LW9B@R81lN8?hQ2alM6QPC4Q4@3P`;2o`>oPlT0`<41@D61`L51PH720T:
2Pl@4Q<C4Q0=3`l@40l=2`X62Q0F6ohL01on7P0MoQ`76a`M7R0Q8R;a:?TW22TY
:2PW9RDS8ohP31lO7QhR8R4P7ahM7Qoj8E`M7QlQ8bDV9b<S92DV9bLX9bHU92<Q
820I6a`I5ADI7R8U:Bhb=CHg?Si4CU9=C5A6BDa;BTU9Aci3@cLfEYK7^[Fb/k>b
/k>[YjRXZJZ[ZjRZ[K2d^;Zn`lS;cm7ndnWFnM<6eMGCd]3>cKS<n/Yob;Zo^Iei
D280014V=4EBCSd`<FbNX<CbklG7/;7KiLJ^YWbOloo9T6iigngPITEaYXI0<bM2
K44=:C<o@d50AdiCF5EHP/;an[egMGnan_ojXg9hNj;_oOV_MG=fXo;kkiY/IVeb
[Mg9T6UTIVffnoK=PUmXIEmRGV9NGUYJFE`5G59@D55AoU8HAdQ9BTa=CU=CFEaf
^_?[^gEgT:faXZW1c?k>0<ond2O?c/k=c<_;c<?;o^[5c;nmd_oogLo=alW4`/70
_kjm_KRf_kV]b^cZnKPH^k6_a>[lilJn_[o0`L72`/V/coKJ`lg:c_[<1lo>c]7B
cLBn3AR10840P@210840P@210840P@210840P@210840P@210<;@0Lo=ll`1cM7c
dP7Acm[>n]41d]Cce@7Dd_;AnM?idLWC1mGDd]7Ad]CEnM?Ie_WCnMKRf07Ifn;L
l]h1gM_BfPOGemSJfmcMg^WJfMgif_;M0MkPln41h>3jgo7M1n7Pg]gMg^3QlMoi
gK[O0N3Rl^?2i@7Th_[Q8^?Th=_Ke[nTDDQ:EE4l;Bdj;1hM9BTR6Q`L6aTH6QTI
40l?oPdd30T10@H>4aLF5@h<30/:1P<21PH71PL61`P:3@d>3``:20X;2PT71@<4
2`d:2PlE7R0F5a[n7CTJ6B0P92HX;2d^=cDb;bla=3Ll>CU0B4Y4?cY1AdY;C55E
I69VMiJienOVfLc9dn3[knSWiNCTh^;Tl^D1i>;ch@_RhnCRh=cGd]3;c<knc`7>
cOW;n/h1cLSjaoW50lc=d=;ndf_Be=GGfM_Mgn3If]_LgMoPh=cMg]oPh^?Sfl>f
T6jWm?cion[ohT/aD2PR@VU_Jei1Aff8Q7akL5iGBSTX6QL_CD<X4Q<^GI_:bLo@
c<oEd/SDdm7?cL_9bL2m^;Bb/[>d^KZm`LG8blc5a/Onb@77a_77n/D1a/SjbOW7
lLCh`Vk1`L2o_[fl^KJe/Zn/ZjZVYJJUY:>TY::RWijMW9VHUijNV9JGS85YB2PH
50/920421PD40@<12@T=4aLJ6adT7QDB3P/61`HD510?4aPJ6D>6^lVi/KJf[kBg
_;b08b8_;R4O9bXQ9RDV:2/];Roi;20^;Rd/:b/Z:Rh^;Bd/:bXY6aTH5aHE5A@G
5QHE51<B4@[b2OP>1Pd=30/:2PWn22`:3A4G6R4R9RLX9bHU8R8S8R0L6ADB2`P8
3Q4=2A0K9B//:bh`>Sdn?d52@T?iAaM9B4M5@d90?chl?Cdl>CLe:bXX9R<Q7agm
9C/V9RLW6QXK71`M7QhL71dN7b0P8BHW:BXZ:BLW:bd^;Rd[:BPO92/b=cXk>STi
>3He=3<b?Chn?d11@D;aBOU65di=CDa;BTU9BTY9AdI5A4=:BTU7ATE4@oU2G3m0
@D=6B4U:A4E5ATM8BDU:BDM5@d4o?c/m?S/g=SXn@4=8CE9EEUAJASe3>b<F5`T7
1`P;3@h>218C4RINW/>d]KNl^KBd^KBd]KFf]kRh]KNj_L75b<W7b<_?d_kCjMKi
d`KEeM?Bd<k=^<cjbWo;alo9[HUP<Q0>9C]7EfEQDT92NjNQ_NSV]KVUZMKYc[JS
MY[aolR>K6oGj^A_Bf^IRd`o=DmkCa`iAE5EDe=IGfQZIVN=c?SoaX1hPK3joofY
MganYO;oo[EjMgVVmOofX7A^M7Zei]:ILV][L[koombGMhF6QHn=SX^9Q85nO@=k
NgYjo7/MPH1nO7YhMg=kNGR=coojah>8Y/K7[jjoclk?d=;Co]@Vdm?BdM3?c/;7
n>6makjmb_clf<_:aLW6a/G4`/70`;^laKfacNgXnKhG]jbZ`n[ki<>f][Nh^KZj
^lNWc_SF_/c:nLh7d<o?dM;>a;g1b`3<lld0c?7=0<kJco[B0=7ad03Al];ie?WB
bM@7e]GCd];CeMKie=WGnMCien;I0=SQeo7I0=[Bf`OHf=WKg=gNgnWKfMkifo;N
0=gag03On^3agPORhMoNg]oQh_7PnMjjh03OlMk1h03Qn^8Oi>GQg=cG`:EBBD]F
DSd^;S/]7ahV:R<I6ALF51@F5aSj3aH@3A8I8BP^<S@`<CDi>CXh=c`k>STh=ohf
D3Lg=SDb<2lb<Rl[9QlJ5QPD3``>4aTN6Q`O8B4N6aTN7b0Q8b@U9S8`;BXZ;2lb
=c@d>d=5?cL/<CLj>ca1AEIDF6V8ZlWIe/Vl^lGDgnGNgokP0N7Ql>00hO?R2n7O
gmgKem;=blK7bOk:0/W8a_[7nLX0ao[8nLH3cLkAdokDJm?Ee]SJg=kPhMWJfmcM
gn3Pg=gNgn3Rhn?I_k:<J:7^m_?mi?gNAbe>9b51J6iZGT57KHR5OGaaGU=3<R4A
3RA0=1T00A]:R;Rna/O3a/c9_l_:b<K4`/30]kF`[:ZZZjba/[Fi_L33a/G8bOk;
0LW8lLWja`36nLGi`o70n;hF_Kfl^kZi^[Ng/k2[Z:FTW9^IV9JETi?nTUBATI2?
T8nHVYBCU8amHClP4a0<314<51XP8B8V:CTnA4iEFemQJ69HDDa6?3<M7Q`D3Ph?
3@/fNk?3^;2h^;6e^;RfN1HD71X:0`/=1@X;30hA4a@EnA8O51@C4Q4A410D51<C
4Q4@4@T920L61@D41`H61@@30P?a0?P40`<30P7k01D20`L9314B4Q<B4A0?30`=
30`91PD4oP0D1PT500484QPG5QHH824P8B4R8R@YnRXH;2/Z:2HU8b<R8R<S8QlM
6a4@3P`91`D54?hB>a<C51@71`P92@X;2`T92P/<3@d>4a@F5aLF518C51DE518@
3`H;4QTN8B8Q71`K6APG5QDP8B4R8b@T9O4/nBTG<C0`;bh];2`];Rd[:RTX9bh^
;B/Z:BPVnBDd8R<T9RT[;2dW:2PY:R//;2d/:RPV928R7R0Q7QXI7B4S9R/`=CPi
>dLi<cdk:1dQ5A<C4A3n3b@84aDB9enM`k>c]KRd[Zjc[k2a/K:c];Ba/kJi_L74
a/K8bloBo]?Ye_WC1]GEdm;@c/fhc?W:Ol36`:B0EbT71A`b?TiLF4Tj?7NWXl?`
kkk0ZZ[DhlF]XGJJlOo8SVa_en[TKd][V8=3=Ra6LTHC<3a8C4Y:D5QQIV9SRLSc
oL5kLW^Zm?cgXg5fN9o/noR_M75cX>oil9Y_JFme/>7=U6eVIVfio__<QFIeMGAk
NGUfKfYTHF1P9FEVIFMVIfIWK6aYJ6ETHV9bLg27aoob`G^2W/2oZJJkc/o@dM?D
o]DVe=CCd]7@d<?:nnC0b/70cOooflk=b<g6a/G4`/70`;^laKfacNgXnKhH]jbZ
`n[ki<>f][Nh^KZj^lNWc_SF_/c:c_[?1m7@d=;CclFm/LS9b]W=nLoicLW?1m7@
c/g=c]3AnLoId_W?nM;1e<7F1m?Ce=KGf=WJjMKIfOWFhMWifo7I1mgLf]WIf]cM
lM_ifJWK^Mdogn3LemOB^j1=A4IACCPY:CHX6QTQ9AhD4Q4B414E61dE5aTK71hP
8bD^>DUGI75gN7n4QhN6Q8NFVIJEU9>@S_j=C8^8QH=nNWMcJUmBAS`h;R<I5QPM
8AdP8R@T81dI7adM7QlQ8R<_;BXW9bT/;c@a<CQ0@S`e;38h>c`m@TIFE5QYR:_9
fMO:_K_5e=oTfMd:g=cJf=C?b/S3a<Kna`;6a<3j__[10L?2n/?i`@?8bLc>o/m[
c]3AdmGGfM_LfM[Kg=gOh>3LgMkOh>;Shm[0/heZXo3hmOoVomm8;U4]:DU^M6mP
@DM[QX1hMV]FBS/Z6@X77SX_50005dJ4];Ro`;boaL:ha<?1_kfk^KN^ZZFQWinP
XJJWZZjb]KRj^kfno/01_[ga__6lnK[a]oReK[Bd/k:a/:j[ZJJSWibIV9:AT8n=
S8^9Ph:1P860Ph>4S96;S8f4O6aB=c4e>3m:BUIOIFEWJVn3S9BNZ:nd][feYijE
S89`BD90=bh^;2LRB8_0cKjf]jfSYjZ/ZVd=2aDC10072@492P/=418C5?TA7a<C
4Q4@40l?4a<B4Q4@3a492PT81`H61@P71`H510<3lP8100Gi0`820P7i01@21PT<
4Q<D5ADD4a8?3a0?3P/81PCn01@41`<000@>51@C51HO820Q8R<S8ROj9QPX9bHT
8R4O7b4Q8R8Q7Q`J40l=2`P610<=oPhk3`l@40<310D51PL71@D61`P92@X?418C
4a8@3@l?410?3@/:0@H=51TL7A`H61LE51<B4A`M7AhO820QlBSi9AP];2`[:RTX
9RDS8R0O7QdL8b<R81lN7AhOnR4b7QlP8RDW:2TS92@U9RLX:2TX9R@R81hN6Q`M
6QHE6AdO8RL/<C@e=T0a<D55>cU4?d=7oDPUAca1?SI5M:g=^KJf^KRb/[>[YjRX
ZJZ[ZjRZ[K2d^;^oa<S;cm;ndnWFnM<6eMGCd]3>cKS<n/Yob;Zo^IeiD28001D[
=dMEDD0_<6bOX<?cm<G8/:oIiLR^XWJJlOo8SVa_en[TKd][UX0l<BE1Jcl<:CE1
@d=1BDiGFeMHP;o_nKihM7f^n?okYG=hNZ7^oOZaMW=eX_7kl9Y/IVab[Mk:TFYS
HfZfnoS<PEiXIF1SGUiIF5=BCe8VCe1>D4mACe5?EeADD51<CDiSIfEk_??W]G1f
TkBdWI^`bL[;c<k?o]0Vclo>cLc;cLO?onW5clK5d_ooh=?BcM38a/G4`/70`;^l
aKfacNgXnKhH]jbZ`n[ki<>f][Nh^KZj^lNWc_SF_/c8c?[:1lc;blg>b/2k3Eb1
0840P@210840P@210840P@210840P@210840P@210<;@0Lo=n/`8c/g;b/[;cLoA
lm81dLoicPk=c<c=cm7Cc<k?d=3?c/cic_WAn/h1cmCce@7Dd^[AnM?idLWC^MKZ
f07Ifn[L1M[Jfm_LgO3N0MgK/][igOWJd]d1g^3ch@7Pg_;MnMoigL7OnN;Zg`7P
h^[SnNGih`ORhn?Ui^OXjN;U?nCRhN3OgmkMgMcZiMCGeZAQDEAAAC<V92HM82DY
:BHR81/L5aDC51<C3@hA3PP72P`00P/E6QTE418@3@X91`Kl15P51@L820X<3`l>
3@`?3Pd920L62@D61@H941HI4a<F6QTH5a@K8BHX9B<U9bX/;C0c=CLh=CHh>d16
Be16B4]AEUMAC61QJ79fP9Zf^loKf^3/k>7XinOUiOkTl^D1i>;jh@oWiN7NgMoQ
i>;Qg=OCdLo?nM3bb`7:b?W73/G3`lC7blk<cmCHf][HeoWJnMlheN7WhN3Uin?=
aIelW^Ooj_o_oo^DAC/e:2PlFfMJBTMNMXJ0Mg5UETI1;QTD93m?<BDJ8dR0]mSD
n]4HbL_<c<[6`Kje];>b/[Bf]kJi_L;6bL[9b?;7l/D1a/KbaoW4lL;j_aJn^KJg
]KFc];>/ZjbZZ:JWYZBSWYbKVojJ5YVFUI>BT95fG3LH3@X:1`l;20H81`H5oP0l
1@lF6b<M8AlJ6AX@1`hO6a0C8bLN9baFV/:j[k:i_;bm`:IM6B4U9RP/;2h]9bHW
:BX/;BhX:BX[;Bh_;oP/32/[:RTX:2HM6aXI6ASn5`LF5QDD4a8A3OX<1PT:2P/<
3@gg3SH=3@`;2PX920T92P`=414J6b0R92@S8R@T8b8P7QhK4Ph<2PP92P`:5B8[
;Rl`=3Tj?Ci0@T93nD@LBTU7AD=1?chn>cXi=cDd<c@d<S0/9b8O8b8R8b?n91<R
8AlM6aTG5Q`L7AhO820Q92@U9OhV0BL[nR`G9BHX;34h?D0n?C`j>3Dd<c<d=STl
?d93oTGnA?i304CnAPQ4@T54ADE6AdSgB@MAD4m<BTQ7A_U70dQ8AdOnAQQ5ATI5
ADA3@T91@D94ADI7B4Y9AT=0?C/jnD0W@T=5AdaAEUQBDE1:@SHZ8A8:0`893@h=
3a873TRI]jZ^[k6c];Ng^?Vf4kRi^kk1a<K6bLW;cM3Be=GGemKFo]D0e?WFnM?i
ePKEeM?Bd<k=f<cib_7<nLYocLg>clk<b/W9clNZQ5/_3@XE>E=HIF=4>daoYJNj
gNZW`:jNcOCEYW]UQmgodHa/M[SniH5BL8n1Fb`gJV]2;Ca4DUYBBEAWNh=PJHo5
ooo=Qgf0Z_;noZj0Kh>Yhoon]G=_NJK`noZWKfUkOj_MfYAXIW5i_?knfiIgQHN5
T8h>SHZ9Q8:0OgimNgamO7YhoWHFMgMhNGYgKf]nV/SoolN5U[G5_:ble]CjdeOA
d]?Cd]3>c;[@n=W2bkJnd_Gae]?Abm3RfmCBe=?<a<?Cb<VkboWO`L;2`;jj]kFj
/jBklogJa[Zj^KVh]kJf[KCMm]Rm^[Jj^kbo`/C6alK=a<GBaKgB`L/0c?[=1lo>
c<_;c<k>lLd0c_W?3/k=cLk@d]C=cm3AdM3?cOW?nM;jc`3>lM00dN[BnMCid/WD
^MOZf@3HjML5eMGFe]OHkmT0f[;KnMkifm;N0=gag03Ml]kih?WN`N3ihn[P0=oY
g_WPnMh7gMkNh>7RhnCQh3oQh^7Ph=oNg]g[i]GHejERDUEBAS@W9BLN8BHZ:RLS
7aHE4Q0?414B3A4C4@h<3a<>5R4[<C<b<3Hf=cTj>S/koCOk=U0h>CTh=CDh>3@`
:bLT8APE4@d=41DH61XM7ahL61DK82DT8QhP8RDW:2/^<38c<34c=S]1ATPj>Se3
B4U3?U1AF69VL8ZVZ;c8b]3Nh=ONgmo/h03Qn^8?j>KRgmkPh^?Ng=OBc/c:b_W;
0<KaaoW83/K4a<G8c<o=d=GIfm_If?WKnMlheN7WhN3Uin79_iMfV^?mi_k[o_N>
?cD`9RLkFVIJBTMNMXN1N79VET8h9A096C928Q<743=[X/G7n/PH`<;3`l6m^;F/
[:^ZZZb^[jja]KZn`L;3b?;9l/L0a_73nL3a__Zk4kbg]kFc/Jn^[J:QWifJV9JE
U9>AoXmIT9:BTi:AT8n@SFaA;Q<72@h@6QdO8bHY:bd]:RhnC5ENIV1SGeMCDT@`
8bLQ4Q4N7A0J7d^B_;V^];^n_KjlX5D<4a8B4A0@4A4;30d?418C50h?414C51DE
n1834A4@3oh>1@/;2PT92?h71PH61@@30P?i0Od00P420_L40`<30P7m00T10@82
0`832P/<oPh63@`>3Pd<3?h;0@@2oP0C0@8200<@6A/L6a`O824R8R@T9BKj9`D]
;2XX9RCn8Q<Q81lM6aXI6QXH5Q8=20L>3`l@4?hA4`l>30X81P@32@T:2``=3@hA
4A8BoQ<04_TC5``=3a<H7b@W8B0O7A/H5aHF5aTL7b8U9_hXoROn9P0WoRT89bDT
9bPX:BX[mb`7=3@c<2h/:b[j:`@Z:b/Z:_hY62PY:BPX9bHU9B@T9BLX:BX[;B`Y
9R<P7Qgi8b0U9RPZ;c@i?3i0@D0k=2XV5a4920`@3`h@4@L=B9RgZJcn[Oj^0Jna
n[8C];Fg^[g0`/?8bL_=d=;DeMOGe]Kne@3DnMKidoWF1]GEdm;@c/gHc?W:lLci
bWo=cLk?c/c:b<;6_Z5kDRH40@``BTmLFS/cAW^UZL3Ulk37/io;k/bMNFF7gOoA
S6af^?kUPE9`SWYB8biQHSTT<c]9DDU0Bf1dOeaURl7no/R2MgZTk?ShZ7YYOJ?M
oOR_KFUcX>[em:5ZI7IjY]SESf=QK7BgnOK;Q6IeMWAlNPihMFmZIF=RHfAUIVMV
I6;nH1IQHF9SI6ESHgBB__Sf_g^>ZkfbY;;?do[DEm;Ce=CCdLo>^m?kg<G>^L7E
n?CIe]C>e>;Ke=;Ddlc4`m?8bK_;nMo1`/;0_[Zg]KZcY;_coM[6^[Zi^KRg][J]
]=gff;fj][Zl_L33aLO8alk5a]?6_]:ib0K:bLO6a/O9ilX>bLS8bL_=clS:blc<
bl[8nL[icOW:fLgicoW=bLnid]7D1M;Bdm?DeIoFnMWie[7InM_ifL7KnMkAfoWM
nM/7f]_KgMkOh>7OgAoLfm_JfMWHi^7@dm:PGDe@CD4_8R0R6A`Q9BDR7QX@3Oh<
50lD5aDJ820N7b<];c]:FVM`MWV4Qob90Hf@oY<5TY:@SXj=oXm:SXZ7QhAoMF]R
F4m0=RTO6APJ7AhP8bDR7a`G6ahQ8AdJ6QhR92DX:bd_<2d^<3<h?T=6>SXm@dQ9
@ciADUUSIg6;YjZnb/_Ag^3FhMd?hn7Mf]WKgMoKfMC?blW7ao[80LO0lkh1`<;i
``k1_ko0`lO:b<_@e=KFe=?ie_WO=]GQin7PiNORb/6IN9_To^Ook?ohT44g=2/]
@Em[G4a7GWB2Ng9ZGThi<Ah90a</?1d?0```J9oh`ANi^kbl^[Ja[:>QX9nOXJ>T
XjJZ[k>f]kOa__6llK[i]o6en[9I/:^YZ:JUXj:QV9NFU96?SX^5Ph1nOgn4QHN7
RHR9R8R:M5lo:RTa?TMHGf=YK71aMGUfO8fLYJfe[ZfVV9:=OEi0>SLW9c@e9bha
Fio6_kBc/;2_/;2DBP<:oP/C30`=3@X;30h?4A8C3@h?418C51Ch4@`@40l>3@d>
2``;2PX9oPP61`L61@@30oT520830`@51PH51OT30P820OT05@420P<;30h@4A4@
3a4A40l>3@d<10;i00h<5ALH61XN7b0Q8R@T8bCj8aLY:2HT8R0N7R4P7ahL6QTH
6ATG5A4<1`Gn2`4<3?h=4`/:20H40P001@D61`P92@X=3@h>oPl13@oj3QL720X>
4aXO8QdL6aTG51<B4Q<E61/N8B;n9?hSoR808ohU22<Q82<T92DV9oPX22H/:BPU
8b4P7oXP128U9bHVoRDH92DU92@S8R4Q820Q8b@U9RLY:2DR7a`J6OTO:24R92H[
<3Dh=CPl@D=2@T@m?CTj@DM7A3hi:beRZ/>_[jj^[K2a/k2]nZTCZjb^/KBg^Kc6
bL_=d=;DeMOGe]Kne@3DnMKidoWF1]GEdm;@c/gHc?W:lLcibWo=cLk?c/c:a[bo
]iYdBal000DY@dQEDc8X>W2MY/3Xn;O?^JC@l<nNNVF7gOoAS6af^?kUPE9`S7A9
72EJFc8M;3A2BT@iAUQZM55JP[Sjn/EoNGbXl?clZWa[OjGOooZaKf]eX^cgm:5W
HG=gXmGBS61NJG6dm_?;P5iXIV1TG`UMF5QCDe5DDTi=oTlKC4]8BDQ:BD];CDmC
EVR5/^_Z/Vn1Wk2VUjK5c_[?Elg>clo>c<[;_mSohL[C_/KJoOWNfmWCenCKe=;D
dlc4`m?8bK_;nMo1`/;0_[Zg]KZcY;_coM[6^[Zi^KRg][J]]=gff;fj];Rg^;^n
`<;3`/W0`Lk1^M0==X40P@210840P@210840P@210840P@210840P@210840`]01
clgjc0S>cL_:b/_=cm7cdP7AcoW>3/g<c<g?dM?<c/o@d<o>c?W>nM7jcP7?e??E
0MCBj]7idoWAbM>ie^[H0MWKj]`5f][KfmcMl=h1gM^bf_WMnM[Bg@7Nh??Q0N3N
l]gigoWM`Moih>[O0N3Rj^?iiOOS1NCUi^OXj>;U9NCRhN3OgmkMgMWIfn3N`8MG
AD@o=bdW9bPV9bPX91dF4a/K6ADCoQ4E2`d?2`H41`P10`/C61HB3A0>2`X71_/4
0@D5oPMF2@/<30/:2@h=2`P61@D710@30`L:41<A4QDF61HD5ATN92@R828U9BHX
:Rd`<C8c<cDh?D97C4e:AdU:B4<nCDeCGF9/QJ2`cn_`kno^i^WXj>OWiNGTl^D1
i>;jh@oVi>7Ng]oPhn7OfmKCd<o?nM3bb`7:b?S73LG6b<c@d];Df=cNg]gLnM_i
gcSJh^CNg^;Ne<R]RHJimOohmogoeWPk=3HU:3U?DdU5C6MjQGebJemA@cPV6Qh]
>d8X71TfKJS@gm?jd1S:bl_:al>n^kFd/k:c]KNh]kZn`lO9b/[8l/Oba@76a_;7
nLCa`_Zo5[jk^;Vg]kFf]Jn^[ZbZZ:RWY:>NW9^KoYY2VIJETi:@TH5W@B<B30/8
2`L50`840`800`lC6B8X:bDZ9ahL7QPB5B0O5a<J8R@L8TF0/l:k]KNd]knmUU0J
8bHW:?h[42XW9RLY:R`];RTY:R//;Bh_n2`<:b/Z:BPX9QdK6QTI6?hG1aHF5A@C
4Q4=nP`62@X:2``=3OL>=@d=30/:2PT82@T:30d@4ATK828T92<R92@S8R0N7Q/B
3`d:2@T:30/B6bH]<C0_=SLi?D12@oQ43TY9AdI4@T0n?c`k>CLf=Ohd1S<`;BPT
82Cl8aXT924Q7adK6APG71`M7QlP824U9BHV9bLX:B_j;1LV9bP/<CLl?c`k>SPf
=3<b<c@f>C`o@D;mA?e53DA5ATM7ATA3A4E5ATM8mdT7CTe;BDM6A4?iAoe6o4L5
ATI5A4=3oT8=@dA5ATM7BDQ6@d0n?3_i?bLn?d13Ada@DU=ADTi7?C</5a<?2`P:
41@H5AD_LK70[jja/[>f]kNhnKH?]kVk_L33aLG8b<[<cm7Ce?kFo=Gie_WCnMH6
eMGCd]3>cMS<nL[ac?W:Ol_<cLg<b/S8bLo7ZXAK;`d<6d=LFfETB3];OjFW]m_Z
/;^SV];ndhiMDGkIom:?LGJgonb:F76=OeX/=fYZ@BdkA5=JDTUEJ8N<IFV<`?oo
chQmOjSao_j_PFj2Z>7oo[IdKgRUl?_kZ6mXO86_hn2IJfMcO;goomZEMhF6QHn=
:8Z7QX:0OWimOG]nOGijNWIhMWUgNWUlNG5/OY[7ooo8R9ZfaK^__]OFn]<ZdM;C
dm;@c/bjd?SI`LZf_];flMGBdL_AeM3=d=KIe];<flk>_lchg<72a?k6:LC3`K^/
`_SogLVm_;bk^[Vi^:fhhoOD^[^j^;Vj^kfo`<2l`k^ka[ZbbL7;0<cjc@O?c/c;
blc>c_7=0<kic`k>cLg>d=;DcLo@dM7@clgicoWBn/l0c_7@0=7Zd_WDnM;9e;WG
j]T0f>WG1MGEe]KGf>oI0=ZbfoWNnM_BgP3MlM`0gO;NnN3ig/7PnN7Zh03OjMki
h?ON1MoPhN;Shn7P?>7RhN3PgmkNf][LhMo1R5Q6AD0h;RPX:BLX:BTU7QLB5Q@B
40l@4A8>4A8A3@`?4a@K9Bhb<c8a=SHh>3[n>odg0CHgoSIC=cTj>STg=SPh=38^
:bTV81`F4Q0@51HH6A`M7A/G5QXN8b<O7AdP824S9BP[;2d^;S0c>3e2A4<n>c/l
>SD`?Ce3CE9ILXfL_=SMg=oPf]gNg]oOk^00hO[R3nOUh]oOh>7RgM[FdLk;b/[i
b`36lLOhb0g6alW=dM?CeMWMgmoNgOWLnMlhf^;Tg]kRg];2Y820]O?nn?Gko]9b
<R/`8bLhCe=9ADaWNhInLfaPDC`_7A4C82hc5PT68ER@^<c6n/LH`L;2`Kjj]K:/
[:^ZZjf_/:nb][^o`L;4b?;9l/L0a_73nL3a__Zk4kbi^KNe/k6`[jFTXInLVYNF
U9>AoXmIT9:BTi:AT8n@SWQM>A`=30lB5aTL82<W:2XW<d59DEaWJV9VHeIACdDg
:2XT610B5QH>53Uh[L6l]kVf^<2iT4P=5A<C4@l?3Ph;30d?418C50l?414B4a@E
n1834A4@3oh>1@/;2PT92?h71PH61@@30P?i0Od00P420_L40`<30P7m00T10@82
0`832@/<oPh63@`>3Pd<3?h;60@30@010@8200<<51/N7AXN7AlQ8R@U9RKj9`h]
;2XY9bDS8R<R8AlM71_n6PHI5Q<>2PP?o10I4A4>3P`:20H510T92P/<3@d>4Q8C
4a@D5ACi4aL=3PlC61hS9QlN7A/I5aHE5QLI71lR92Gm9odX3BLX:BXZ:BLV9bPX
:BX[mb`7<C4_;B/Z:2Oj:`0ZoBWl:PDY:BPW9RKn9@dV9bPY:RX/:bTV8b4O7_TR
:24R8bHZ;c<g>cdo?SXe;RXH5A8=30dA5QLE52m_/;n][:f/[Jf^[Znan[8?/kFg
^Kbo`L;7b<[<cm7Ce?kFo=Gie_WCnMH6eMGCd]3>cMS<nL[ac?W:Ol_<cLg<b/S7
`/JnXG]B9P@34SYCDUaK?c=5NjFY_N?c^L:XVm3hbXEKDGkIom:?LGJgonb:F76<
N58S;V5Q>2@b>dYABD1;HH28HFF8_?knbX=gNJ;[n?RYNfQlX]_mn;1^JG:Oj_Ge
XVYSMgbZg]^DIV9^MkSjn<Z3IWEeM7]i3WEbK6QSHF5RI6EVIfITH_iP0f5QHV?n
I0mSM96mn?NoOY6/_;6V]<oCn]@Zd]?De=?Acljkdo_La<fi`MGim=SEe<kEeM3=
d=KIe];<flk>_lchg<72a?k6:LC3`K^/`_SogLVm_;bk^[Vi^:fhhoOD^[^j^;Zk
_;k0`L6ma;blak^cbKW81/[9alK6alWWbPk9b<S9blg?b<[;c<c;b/Sib_W=nL[I
cOW?nLg9ckWBdM@5d];CdmCEWmKifOWF/MWifoWI`M_ig=7KnMggf`GLgMkOh>3O
gAkLfm_JfMWEeMOLf[b3Dd50>c<Y8b<T8R<T920I4Pd@o@`K3Q<G5a`Q8AlO92ll
BEIUKgMmOhN;Rhf=Rh^=T?fBDY2@SXj?Si2@Shb;RXN3OWA/IEa?@SHY8A`M7B0S
9RDS7a`J71hQ7aXF5aXL7R0R9BPY:R/[;C0e>Sm2@Shk>c`j=C0n?TA>De]dSijn
f]oNh>3JhMd?h^3Mf][Kg=kJem?>blS7ao[80LO0lkh1`<;h``g1`/C8c<k>d=CH
f][If?WGnMlgf^;Tg]kRg]?4Yh>2]_Con?Klom=d=Bhd:2`mDEE9ADYUMX1fJfAH
Ac@X5PX=6RP^4PD27UF>]/Si`1Nj^k^j]k>^ZJ>QX9nPXZBUY:N[/;Bf]kSa__6l
lK[i]o6en[9H/:f[ZZRWYJBSViZHUY>AShb5Ph1nOgn4QHN7RHR9R8R9NfE6;R/`
?TMCFF1TJ6]^L6ikR96KYJb]Xj:IQgehK58_:BLM5adT9AdSAhFgal6f[ZRZ/Zf4
?@Cn3?h;oPX>2``>3a4B4`h>3a0A4Q<Dn14<410?3Pd=3P/<2`X:2Oh81PL71PD4
0`?i1@P20`<41@H61@Gi0`820P7i01H10P832P`>414A40lA4A0?3Pd=30@30OX0
3PL@5aXI5a`L7R0R92DT9?XS3RTX9RDS8AlN8R4P7Q`K6_hI1APE4Pd91_/<6Pd=
2PX81P@20@051@H720T92Ph>3`l@414?3oX>5`P92PhC6AhQ6aXI5aDC4Q4B4aDH
6ahP8OdSoB@=8b@U9RHU8b8S92@U9ROh:0PV:BHT8R0O7Acj804R8ohUo2H59BDT
8b8RoR4=8R<T9BHV:2LU8QlM6a[i7P`M7QlR9R/_<34d>Ci1oT8H=c/m?Ca2AdM1
>CA9QKk7/:f/[:f^/K>`ZoZY3jZ/[[2c][RkaLS:c<oAdmCne_cEnMKidoWF1]GE
dm;@c/gHc?W:lLcibWo;c<g=c<[8aKbo]iYdBal000/cC4]EE3HX>G2MY[gVn<3:
[Z3En/f6G55nfOoBSg5f]oo/RUQaR7176REHF34M:cA5C4@kBE]hOEIJOk?jn/N0
NG^VkoclZgeZOZCMooZbL6]dXNcgmJ9WH7AiYm_HTF=OJgBemoG:OeiXIF1SGPiJ
EEEADDmCDDi=CTm>C4[nB1I9BDY;C4mDE6R2/NW[/7:2X:fUUjS4c?[?:/g>clo>
c<[;_mSohLWB_/KJo_WMf]WCf=O@cM3FfMKBc=_>c[o<n=c1`/CnaRW4`l6k[<;h
omg9_Kbl^kZi^KR]^>?ge;Zk^;Je][Ni^kbl^;ng]l:f[/L=>840P@210840P@21
0840P@210840P@210840P@210840`]01clgjc0S>cL_:b/_=cm7cdP7AcoW>3/g<
c<g?dM?<c/o@d<o>c?W>nM7jcP7?e??E0MCBj]7idoWAbM>ie^[H0MWKj]`5f][K
fmcMl=h1gM^bf_WMnM[Bg@7Nh??Q0N3Nl]gigoWM`Moig^[O0N3Rj^?iiOSS1^CT
iNKVinORiCkTh^7PgmoNgMg=a<[Hai1J@CPa:BDV:2TY9bPX9B0I4PlL6QPD4Q4A
40/=2`L10@@51`P=4aLD4@/>3@X91`Kn1?T5D`P:2`/:20P=3@/920H720L71P@4
1@T;3Q0B4a@E4a<F6b0O7AXM7alP8B@W:B//;bla=3Pm@TE@BdA1?c/g<C`k@T]@
F6j6UkoZnOG_kN_Yj>SWinoU0NCRn^4?iN?QgmkNgn7OgMWEdLo?c_W?l//1b/Sj
aok92<_>d]KIfM_Nh?kR0>7ifoWO>>3Rgm_Mh=?2`99kX=gnook`oo>LEC</=b/b
?dI0?4YOMGn1MVUOE4Xj:a`O;SLe<1dI:5ZMdN;Mdo[@6<_;b/O3_[Vg];Bc/kBf
^;Zj_<35b<[;b/Sbao;50LK6l/Oia?72n[lF_[jk_;Zi^;Vh/[6a[jfZZZVTXijL
Vi_nVSnIUYFCTY2ASGA?;AT?2`L70`410P830P093@D97R`X:c<c;2dg@4EgN79P
A2TP9Q`P<ebHa<B_]ZZba;Qm?AhUoRPC:RPX9bLV9bTZ;2d^:RX[:b`];Bkh;0`[
:bXY:2PV7A/J6ATHoQL75QHE51<B4@gj30H92PX;30d=m`hf3@d<2`X:2@P92@X<
3A0A6AXO8B<S8R4T92<R81hN6a@A3P/92@X<3PhA7BXb;bX_<cHi?T53AOU464U9
B4I4@d90@3hl>cTg=SDe=3@b;RXV8RCj8aPQ8AlN71/I6A`L7AhO820Q9BHV9bPY
:R`[nR`]9bLY;30e>C`i>3Lf=3<a<C<d=SPk?Cm0@D93A4E7B4Q4ATM9BDQ6ADA5
ADI7B?M91dY:BDM5A4=2nDL=@dA5ATM9BTY8AdM6ADCn@`i4A4E6ATM7B4M6@d4n
?3_i?BPj>c/m@4E9Be9BDe5>AChh81hG40/<4AL=3B9FUkbjYk2b/[Fg^;Ri^?Zf
3kNh^[bo`L?3a/K8b/g?dM;me?gEnMKidoWF1]GEdm;@c/gHc?W:lLcibWo9b/_;
b/S6aLW?ajZ4Fbl=3R=@IeiSHdXkBWnWYk?HjkFaUiGBole/=cQbe?oDU7Ic/ooe
Uem_Qg]I;CQYJD4^>TADG599EV^GVFaYR;_nomB;OGbTkoko/H9]OjGOooniMFmf
Xnkko:]_Ig^4]^_YXfiXMX6ooooGU7J4QXB=RPB5Ph=oO_im0GimoWlKO7]hNGQj
NG]kOGYdKWnKb?oobhjQ^/Fl]LCHe_[CAm7Bdm?Bd<k<^m3gel39][kCm_7DdM7;
d/o=c=3Ff][He>7Cd/;>m]S2aLW=dM?Ce<[5]/Wkomk;`l?2`L2o_kj^_n_hckFm
`O^i2KZj]Kfe];ja[<C1b`3<n/d7clk<bl_<c/kac@3>nLl>c/g=c]3Be<g?d=7A
d<o=nLoid_[?0<kad03Aj];ie?WBbMBien[I0=SYe`GEeMKFemS_f@3J/]_ig_WK
d]h0gO7L0=gbg_WPnMk1h?WOj^00gnWNnN3hgPKOgn3QhN;RhN10hN;Qh>3Og]k>
aL_Ib95K@STb:RHW:BXZ:2TY9R4J4`hE4a4?3PlA4@hA4Pl<310D7B<Z<C@d<Rlf
=SPi>CXk>cSi=d`h>S/k>SPf=cDe=38`<2hZ9R0I518C4aHH6Q/K6APG5adP81`J
6Q`J6a`O8R@V9bXZ;2lc>3e0B44j=C<_:B</:blh?DAJLX6[e^KRgokM0mkNgmo^
h03Qn^8?i^CRh=oOh>3Kf=C@c<[:bOW:0<Kaao[8o/X8c<oCem[Jg=oQo^<0h_WL
nMlhh>;OfmgPdl2gQg:JfOcooo3olIQ?:R4^:C4nAT0lBUmfP89gJV5FBS<P4A@Q
:RHN2`HC@XFgb<S6n/LH`/;1_[Ze/:j[[:^[[:j`/[:d^;g0`/?4b?;9l/L0a_73
nL3a__Zko[`@^[Re];>bZ:NTXYnLVIRDTi7nSdN@TY:CTY6@Si2>R6i::AL@414D
5QTM8B<V:24c>S<jDV5PHFQUFeMPIF>:PWMS@R8D5``C9eBE`lFa^:bcaKAg=A4G
5A@A3Pcn2`h<3@l@4Q<D410A4A8C4aCh4P<A4A0?oPh52`/:2@T8oPL61PH510<2
0oT1o@020@82m`@30`<20Od02@410P830P<92P_n3@H<2`h>3@`<oP/21PD2oP4B
0P830@@>6b0L5AXK71lR9BLY9_XW1R`/:bTW9RGn90hR8AlM71/K6QXH510<2Poj
41L>3P`;2@P61PT92P/<3@d>4Q<C51DF5aOi4bd>3Q0C5a`P8a`K6QTG5Q@D5QLI
6ahP8R<T9BHW:2X[:bLY:R`/:bTX9bPX:BX[mb`7;Bh]:bTX9bKj:`hZ9RLX:BX/
;Bd[:RXY:2On9PhW9bPY:BXZ:bXY9R@Q7aki820M7QhP8bP/;SLj?3`k>3<`71XG
4Pd>51T=31mDU;ZhYJcm[@>^[Jnan[8?/kBf^;^m_l35a/S:cLoAd_gDoMGie_WC
nMH6eMGCd]3>cMS<nL[ac?W:OlW:bl_:b<K4`/JnXG]B9P@56TMNEEYJ@C=4NjNY
^N3d_[RLU]3ma6<e>7;DomBDMW>cooFGGfn6M54U<65Q>2Da>dYBB3m<Hi2EJ6F4
]oWjchIgMYkYn?V[O6MiWmWmnK=_JG2Mj?GfYFYRMWnai^BNJF=aO;[knlN2IGAe
LgUf171^JFEQoV0PI6EUIfETHF1OH61QHF=SI6ARLhnlmoNoPYF^^K2Y^=3Cn]A8
d]?De=?Acljldo[J`lbi`MKim=ODe<kFclg<d=KJf]SDhM?B`/kff<;5bLgAdm?D
b/FfbO_og/_3`l;1`;no_ZjojoS?]Kg1^Obj2K^k][jf]Knb[LBib0K:bLO6a/O9
ilX>bLS8bL_=clS:blc<bl[8nL[icOW:fLgicoW=bLnid]7D1M;Bdm?DeIoFnMWi
e[7InM_ifL7KnM[AfoWMn=/6g=cMg]kOgmoM7]cKfm[IfLW0a]C3S5Hm=2dU8B8T
9BDS92@Q71D>2@gm2a<@4aHG7B8R828X<daJI6mhOh>3SOf>0hf;SHkmT?f>CHf?
T92?SH^=RXN3OWQbK61DACP[8alN8bDU9RDR71XI71hK5a8C5AHH6A`O8B<T9bLY
;30e>Se6@3Te<blY8bd/<CXoAUadQ:gHj>CPg^3M3n7OgM_Jf]_Lf=GAcLW7alKj
a`76`?>n0L32n/?na@S7b/kBeMGGf]cngP3MnMOigcOPh]oKgN3C`KZ;MIcJoOoo
l?obVE4]9C<^=T=8@Sa:GG5jO6mRET]0:aX;3Q/T8AX70Q10PkK7aOW05k^k^[Nc
[ZVUXZ6PX:6SYJNWZJfb]KNh^?6nlKca^_VglKGj/W2`/:j]ZjVXYjJNWI^IUY>A
SXF3P7ioOhB5QhN9R8V8R8V5L54g;blj@T]AFEiRIVQWGVmeKgF;Ui>?T8QgKg9e
IGMWHE8f71HL5QdaGic9b[2]WZFgZ6/Z20h>3@/:20L72P/<3PlA4Q<?3a0@4A8B
4oPA310@3`h=3@h;30/:2PWn20H71`H510<3n@D80P<310D61PD5n@<20P81n@0F
0@820`X;3@l@40l>4A4@3`h=3@`61@;i00d95Q`H4QLI6ahQ92HV9?XS5bPX9bDS
8R4P8b<Q81hL6aXJ6ATG4`l;2?T<60X:20L510821@D61`P92@X>3`l@4A8C4Poj
3Rd92@/>4QLK7QPG5QDC4Q0@4Q<E5aXL7QlP8B8S92HW9b<U9RPX9bDT8b@T9BHW
n2P89RDS8R0N7A`KnR0>8R0S92DV:2TY9bHV9B@SoR8>8b<T9BDV9RLV9B8P7A/J
nA`X6AXJ71lT:2P^<3Hi?d53ACLk?C/m?dM9<b`lJZO5_JJ[ZZZ[[Zna/:_jZ@nZ
Zjf_/[Bf^L?6b<[=cm7BoMCmeOWFnM?iePKEeM?Bd<k=f<cib_7<nLYobL[;bl[8
a/:l_kNJM4/O000C@5M>De<h:3Q`WjJihoW5`::KeOo7I3HhL]Coe9AfLk?omIMO
Kh9ZA1XUEUH_7RXfB516?D]PR8YMFW^^mOK<PgUhX^gloJenJG^Qfook]G5[LYoZ
moJUIemcO:kShI]VH6ii]oShagiMIfEOHE/>EE5BCTm>DU1=Bda=C4Y8oTHFAdM8
BDY=E59UOjkWjJmdQJ2YXYVZ`lcjcdS=c/o?c/c:bl3Homo8dKk6fokig=WIdmWA
cLc@e][Jf=CQdm;2c_KH`/G9cM7CdmC:aKK9nooNbl?3`/70_knn[[o[n<ne_Kng
o;D9][Ja^K6`^ZfX`PdVP@210840P@210840P@210840P@210840P@210840P@32
d07?cO[<2<k=bl[:blg?dO?B0M7?nLh>cLc<cLoAdlc>cm3@clk<nLkidO[>0LoD
lmD1e=;ZdOWCnM79dkWFj]P1fM_Zg0GJf]_Kg=g`gP7Mfk;JnMgif];M0MkPln41
h=kbgOWOnMg1goWLj]l1h>;ZhoWUnN?miOgVh^Dmi>;Qh=oOg]gM`L?2/8QJ>c8d
:1`J8BPY9b8R8b<P7ATG6a/G4a8@40h:2PP400041@d=4ADE4`h;3@/91`Km1?T5
3@H820T71PL<3@`;2PT9oPY420@30P<52P`>414A4a<B61dL6AHH6Q/M7R4T9RPY
:b//;c<g?3i7AD=5A40i<CTe>dE:DF=gNYc7h^g_lNo[jNWXj>OWlND1i>;jh@?R
h^3Oo]h5gmcJem?@m/kbb`7:b?[72l[<c]7EfMgOgMkOh?gRnMcigcSRh]gIg]o<
]jj6RLSjmo7km_kBIClj;SDi@T]6>SmLNH20NVeNDTI2<AlE9c/l;AhE94Z3_]oQ
dm;jcaS;b/O3_[Ve/[Bd/k>e]kZl_Ko3al[;c<_8l/Oba@76a_;7nLCa`_Zo5[k0
_[jm_;Zk^[Je];6_[:bZY:>NW9^KoYXoVIJETi:@SiAoG3TO3`T41P830`@51PL8
3PP043I2=38k@3i:JHJFdlo9]X]>:b<V:BXmN[[2YKJV//V`I2dV9_dX32HV92LV
9bTZ;2d^:b_l;00]n2`<:b/Z:BPX9QdK6QTI6?hG1aHF5A@C4Q4=nP`62@X:2``=
3OL>=Pd=30/:2PT82@T:30d@4API7R0R8R4P92@S8R0N7Q/F4Q0<2PT:314<2QDW
<2hV;2db=c]0@dGiA0m9BDQ7ATE4@T8o?S`k>CPgoSD9<c0/:BDV92@S8ohR624P
81hM71/K71`M7QlP824U9BHX:B//;B_j;?hY:R/^<SHi=SHe=3<b<C0d=3Hh>S`m
?Sho@495AdQ9A4E7BDY9B4M4ADE6AdSgB@M:BTU8AdI5AOU73d52@dI8BT]<B4Q7
AdI5A4ClA_e71TI5@d4o?Sgi??hk9C`n@DA6D55CDe1=B4@`8aD>41<B4P8A@86`
^K2Y/K:d]KNh^KVhnKHC]kVk_Ko0`<?3aLO:cLk?d];CdmCneOWFnM?iePKEeM?B
d<k=f<cib_7<nLX1alSnbGg7a<C9clNZQ5/_3@dVEV]MGUm9?4UoZZJ^e>fcZIJE
bOo<F1dYK=7ofIYiKJ[jnZ5SJWefEbhjJFM0;SQ4EUeBBEQ_YZ=`J8BgoOoKSgah
X>cmokB3K7bQgOoo_GM_Lj3/o?f^KfEjQkgdlZebJ7Z5`Oooe95dQ8J3RhN0OWom
O0MmOWioP7mmNoii5WYjNgamNWE_Oi[7ooo=UJNl`[^jbMSFn]<HdM;Cdm;@c/bk
coGE_LRf_mCgl=?@d<cCdokB>mCEe=?Cgm3AaM3geLG8cM7Ef=WIcl^lcOcog<_=
c<c;b/W8b;;8loO9/l76_[jm_;^j^KVg`;Rf_K2^bL7;0<cjc@O?c/c;blc>c_7=
0<kic`k>cLg>d=;DcLo@dM7@clgicoWBn/l0c_7@0=7Zd_WDnM;9e;WGj]T0f>WG
1MGEe]KGf>oI0=ZbfoWNnM_BgP3MlM`0gO;NnN3ig/7PnMgZh03OjMkih?WNoN3m
hN7P?>7RhN3PgmkN`/C3/HUK?3<e:AdK8RTZ:2<S92@Q7QXF518@3Pd>414>414?
2`dB5bL[<3<e=38`=SHh>C[n>`0hnCLK>CXl>c/h=cHe=3Dd=3De=2lY8Q/G518F
5ADH5ohH;aHJ7AdH5QDG5QPI71lQ8b@V9RLZ;S8g>Clm>c/j=2/S:BDX<CHkCF5T
Q[7>fMcNgokM0mkNgmo`h03Qn^83hn?Qh?kO1MkHeM;>boK90<Kaao[82l_=cm;F
f]kPg]oPhOgSnMgigcSRh]gIg]o</j=jO/;fmo?on?oBHCT_8RXd@T]6>SmLNX61
NfmPE4Q0:1@:6Rh]6``23c9[Y<G7_/GjaQS2`Kjj]K2/ZJ^/Zj^][k:d]KNk_l;3
a<G8l/Wba`36lL?i`?6nn[/C_;jo_;^h][Fd[:^WY:6NViVDTi7nSe>@TY:CTY6@
Si2?TG]J>B0C3PlC5ATM82DX:RP`:R<iHFiQH6QWHfb8XJkTg=6kQdLO5QPM7cIh
^lJZ^JRcbZaN9ATH5A@A30X920/<3@l@4Q<D4A7l4P0Cn1834A4@3oh>1@/;2PT9
2?h71PH61@@30P?i0Od00P420_L40`<30P7m00T10@820`8320T:oP`62`X>3Pd<
3?h;60P610820@821P0021PQ71<G61XM8B@W:BKj9`l/;2/Z:BPW9RHU928Q7ahM
oQ/46AHB3`gn4@4@4?h?5`h=3@/:2@P82@T:2``=3@hB4Q<E5QPI6?TCoQ0Z4QDI
7B0I6APG5QDD4aLG6A/M7b0Q8B8S9BPZ:b`W:2X/;B`[:RLX:2TZ:oL/1bd^;B`[
:RTYnR/@:R@U9RT[;Bh_:b/Z:RTX9bOl:OdZ1RTX9R@R8B3i7ohN1alQ92LY<SDh
oSXJ>3LV7A4=4ADF5@8A?Wn^^:jU[:f/[Jf^[JnanK8C/kFg^K^l_L;3aLO:cLk?
d];CdmCneOWFnM?iePKEeM?Bd<k=f<cib_7<nLX1alSnbGk7a<?2a[jQNe8V10@M
CF9DEEI0=4=kZZRdg?Jl/9^Fao[3Ca/YK=7ofIYiKJ[jnZ5SJWa_CbHbHElg9Blk
C5=8?diWWim/I82cn?_FRWIbV^KgnjimIWJKeogi]g5YKI[Vm_NXJV1eP[S_kJQ]
HgF0_?_ma7mSM7EbMg=[JFERoUl7H6ATIFIUHf7nGaIPH65RHfAVHg>>^oKh`HVK
/;J_[[g@do[D6=;Ce=CCdLo>_=;hf<3;^L;Gn_?Fdm??em?ndS_DeMCCdmo@dLG@
mmG5b<gAeMSIfLo;_<glomc;cLc<bl[9b<Rbb??gbK?1a[jo_[fl^kZj^<6i]kja
[lVib0K:bLO6a/O9ilX>bLS8bL_=clS:blc<bl[8nL[icOW:fLgicoW=bLnid]7D
1M;Bdm?DeIoFnMWie[7InM_ifL7KnMSAfoWMnM_mgOgNgmdng=_Kf]WI_Knn[8AF
=bh`91PF7B@U8ahN7alL6ADA30T82PX?4QHI7R8S8B@/>eYYLGV0QHR9T9:BT92>
SHf;n8a=Si2@Shf;S8b9RHJ2OWU`HeA6=b`T8RHT9BDS8QhL6ATK5a<>310B5AHI
71hP8B<S92L[;c@f?C/i>STd:b<Z9RXc>3i@I6N9]=3Kg^3PhMd3g]kLfogJ1=GB
cl_8mlH1aL3c_P70`_[32lK8b/gAeMWKfM[Kg?gNnMSigcORh]gIg]o<]:MnP/Cg
mo;nmooBHS/c9RhhA4e6>SeJMG]iLfAEAc/d8@h452PX5`P0331YXlC6^oVo5k^j
]k>^ZJFPXZ6PX::TYjVZ[;2d]kRi^O6nlKca^_VglKGj/VZ`/[6_[ZbZZJRRXIjK
V9FCShF3P7ioOhB5QhN9R8V8R8N:N5e3=2hd?4M=DeYOHVERFEeHD6F;Th9jOGI[
KH>HV;RWXY=Z=1<@624U?GfobJJ^VZFlX58J40l>3@/81PD42P/<3PlA4Q<@4?`A
01;h4@`@40l>3@d>2``;2PX9oPP61`L61@@30oT520830`@51PH51OT30P820OT0
5`420P<92P`>3`l>3A4A40l>3@d<20H40Od04080008C71P?51DH720S9RHTnR<?
:2PW9RDT8b8U92<Q81hM7?hJ2APE4@h;3Pd=30cn2aP:2@T71PD410D51PL82@T:
3Ph?4A8D5A<?nPkn2bX=41@H6aDE51<B4A0?4a<E5aTK71dM7QlQ92HW:2<T9RPY
:2LV8b@T9BHWn2P89RDS8R4P7ahNnR0@8QhQ8RDW:BX[9bLV9RDT8b?l9OdV1RDT
8R0N7Aci6ohJ9A/M82<S:RXa=Sa0@dPn>C@e?DE6@RH]EYBl`;6TZ:VYZZb_/K2[
nJTCZZb^/;:c]/33aLO:cLk?d];CdmCneOWFnM?iePKEeM?Bd<k=f<cib_7<nLX1
alSnbGo7a<6l_kNJM4/O000FAU]=CTlg:CM`XZFdgo_3^:6Kc?c6D1`YK=7ofIYi
KJ[jnZ5SJWQU@QTUEU@^72XfBU57?TeTUiAQFGNZm?OCQgQdW^[kok1oJ7RMfOok
^G=[KicXn?NXIeebOkG/jZEZH79m^OSja7]KIfENGeQ@C4i;C@U=DE1=Bda=C4Y8
oTHFAdM8BDY<De=SOZ_Vj;5iRj2VWij]`lcjcaS=c/o?c/c:bl3GoMg5d;k7g?oh
fmSHe=[Eo]8ke=GDdm?Od=75d?OEaLS=dMGHfMW?bkc=o?oLblg<c<_:bLS8//Sc
mlVc`LBl^[Vh]kJe]K>l];:i[:[73BV10840P@210840P@210840P@210840P@21
0840P@210<;@0Lo=n/`8c/g;b/[;cLoAlm81dLoicPk=c<c=cm7Cc<k?d=3?c/ci
c_WAn/h1cmCce@7Dd^[AnM?idLWC^MKZf07Ifn[L1M[Jfm_LgO3N0MgK/][igOWJ
d]d1g^3ch@7Pg_;MnMoigL7OnMcZg`7Ph^[SnNGihogVg^DHi>;Qh=oOg]gMbm[5
Pde1@C/f:QdJ82HV9?hS8B4O71XI6QXF4Q4?3`d820D200482Q0>4A<B40d92`X9
1`Km1?`5oP@;1@L620D51`d@3``9oPQ42PX810@100<720X;3@hA514F6aXF4Q<G
71dO8B@V:2TX:2T[;S<g>CDi@DaBCdHm>SDh@TU>Ffa]N9Bhf>[cm^_YjNSXo^Ob
i@7Th_[QoN08gmkLgMSGe=7>m/gbb`7:b?[71lg?d]KJg^3QoMd3g]oPh?WMnMlh
hN7Nf]kKaJj?RJ_`oo3UnOclYD4lACLc?TM<A3e<KHR3NVmSEDDi=bTJ6311>B@H
3cA`Z<oNgMGAn/hHbLO2_KRd/K2d/k>d][Vl_/32aLW;c<c;b?;7l/D1a/KbaoW4
lL;j_aJn`Kno_[fk_;^h]kJc/:b/ZZBSWYbKVojJ?iVFUI>BT8nBPfM6:A<600L6
1@H92P`>61TN<fB7N590B4eCK9RodM7Ce]6cNTDY:B`T9enZ`JbgZ[O9XTlS;BGn
9``X9BDS9bHW:BX/;Bh]o2`1:b_h;0`[:bXY:2PV7A/J6ATHoQL75QHE51<B4@gj
30H92PX;30d=m`hR3@d<2`X:2@P92@X<3A0A5aPM7b4Q81lT92<R81hN6aPE4@gn
2Q0;4@P83B0/;2DY:bhd>3do@oU43dU8B4M7ATI4A450?Sdk>SWn=P/e<Rl/:BLV
9B@S8B7m81DO7ahM7A`L7AhO820Q8R<U9bT[;2h[nRcn:P<[;C0coSD2=3@coS8M
=3Df=cTj>c`k?3e0@TA5AT93ATQ9BDQ7A4E5ATM8mdT7C4a;BdY:BDWiAa51@T=6
B4Y;C4U9B4Q7ATE5B4SlA`Q6ATE4@d50?cki?BPo?Sdm?d53ATm@DE9DDTm<@RPA
2aLL50X;=GF]`;Jb]k6d]KJh^K^j^?Rf5;Ni^[bm_L30`/C7b/c=d=3Ad]?DeOSF
nM?iePKEeM?Bd<k=f<cib_7<nLX1alSnbGo7a<C9clNZQ5/_3@dUDfIHFUa6?DMo
[:JXcnje[:FQ`_oIGaTXJ/goh:1iJ9obnjMTHg=`E2lkJ6Ho;cE4FEmBB5Uc/jab
IX2foooRTgaeVnSmokR4JgRMf_oo`WY^LIgZo?nbKf9gQl7jmkMdIgb8`?oodHmc
PhF1R8AlNgakN`5lO_io1821P7iloWXFNg]lOGilN75oVLKoolnM[ko0^l3?f]Kj
da_Ad]?Cd]3>c;c?m=:ka[Foe_O_dLk@c=GCe=GDo]8=dlgHb/o6doSDbL_?d]Cn
eBO?cKo>nO[HbMKEeMCCd]7A^]7hm<FeaLW8alK4`l70`;W4_KVm/K7?`L/0c?[=
1lo>c<_;c<k>lLd0c_W?3/k=cLk@d]C=cm3AdM3?cOW?nM;jc`3>lM00dN[BnMCi
d/WD^MOZf@3HjML5eMGFe]OHkmT0f[;KnMkifm;N0=gag03Ml]kih?WN`N3igN[P
0=oYg_WPnMkmhMgP5n7RhN3PgmkNc=_6Q4i2@S`g:ahK8BLW9OhT8B8P7A/H4a4?
3@`=3Q0>3a0>3Q4I82d_<c@e=38`=SLh>C[n>`0io3Sn>@Lj>cdl?3Tg=Ohd@cHg
>3Pj=c0Y8Q`I5A@C4a@E5QPI5AXM7ALC4a@G61XL7b4S92<S92HY;S8d<3@lA4Q3
>2lZ9BD^<cE2DeAROZC4en3Vo]d1g]kngo7P0>7jh_gQ2>3OgMcDd/o<bOK80<Ka
ao[81lk@dmOKgn7RoMh3gn3QhOWNnMl>hN7Nf]kKaJZ3NZ3Wo_3Yo_lVYClc>RPW
>DM<A3e<KHV4Ng1UEdLk=B0=2b4b9a8501mHS[?2`Kg4n/D7`;ji]:n[Z:OnZ`f/
[[6d][Rj_L73a<C5b?;9l/L0a_73nL3a__Zk4kbo`;fl^KNf]Jj]ZJJRWY^IU9>A
oXmBT9:BTi:AT8n@Si>4JDT/6@l<5APJ7b@W:bd`<SMAQ:ZKMV=ZJfj4[=3Qh=oP
ek5d>a`L8AXQGJ_5/KZ/^<ZNBA/P5a@C40`920L;30d?418C51?l4P4A4OPB0a4A
40on3PD;2`X92@Sn1`H61PD40`83n@7m00810P;g10<30`81o@090@420P<20`L8
2Oh;1PX93Ph=30cn2`<:2@D3oP8A0@H0008C7AXC5QHI720S9BLVnRL?;2/[:RXY
:BPX9bHT8b4P7ohL2a/H5A8A4Q<B4A0>3_d=50`<2`X:2@T:2``=3@h?418D5QPI
6OTCoQ494Q@G6Q`H61LG5_hE7ALH6AXL7AhO7QlP8bDW:2TU9RT[;2`[:RLX:2TZ
:oL/1bl`;bl^;Rd]nR/B:R@U9RT[;Bh_;2`[:bXY:2P[:o`Z22TY:2LV92<R8OTP
8B8Q820R92HW;Rlc=CPi>SXc7PX95QlH3@`cLZZm]:jc[:gn[0>][:jan;8D/kFf
^;Vj_l32a<O:c<g@d=7BdmCEn=KidoWF1]GEdm;@c/gHc?W:lLcibP77b?k9OlO4
`l;6_Z5kDRH411a:GDmADcde@G^/Z:kGmkjcZZ;0nM1F5bQZcOoPX7UXWo;kYfAS
LVY=:3APGSHV;3]?EDPnCf^/Z6iRO;;jo]f>MVnEh_Om/WiULYODoOZlM6Q[UnCf
nJaZGG:2_?Gb/VmRMh>kn_g1OF9cM71dL6MVHV5N2EmQHV=TIFIUHf7nGaIPH65R
HfAWI7:<^OGh`Y2R/[>^/l;Ado[D6m;Ce=CCdLo>_M;geKk9^<;In_;DdM??fM?D
eMCndPgCcMS:clKCn=C9bloBe?kE9lo=_lkin]S9e]GEe=?BdM6jdOSdaKG5bLS8
alG4`/71^/Fn^[jb//nib0K:bLO6a/O9ilX>bLS8bL_=clS:blc<bl[8nL[icOW:
fLgicoW=bLnid]7D1M;Bdm?DeIoFnMWie[7InM_ifL7KnMSAfoWMnM_mg]_M5McK
fm[IfLOF`Gm9?Cdg<RHI5Q`R8R3n7a`M6aPF4`T81`L93Q<G6QlR92D[=DMWM7Z1
QXZ;SOjD1Y:@SXf;RHOjRDj:SXn?SXb;S8Z<RhV7Q81jL65CA3L_:BLU92<R8B0O
61TJ5Q4;2@dC5ALI71hP8B0P8B<V:bla;C4i@TM3>2l[9RL`=SU6EeQUPJK6fN;W
hMgmg0SKf]SHdLo<bLKga@74`?>n0L32n/<7bL_>d]KJg=gmf@?JfmcLnMWigcOQ
hMkJg]_5ZhMoY>[ol>SmoonU@3Hn;B/mBDi4?DY[Q7icJ5Y<>RhY6@L572dS3P40
75J=//70^oVn5;Vg/ZfXY:6NXZ2PXJ>VZJ^][k:f^?jilKka_?6jnKOa]OZbJK2c
/[2_[J^ZZJBSX9fIUI>?QH>0OWmoQ8F7QhV8RHR8Qh]nIThk;c0d@TY?Ee]OHUaD
D5E]WL2^PVUYHee/T:jbVi>KVh5@8P`D7a/SH:g6[JnNZ[bB?A0G3Pd<2PP510<:
2``>3a4B4a;l4@4@4?PA310@3`h=3@h;30/:2PWn20H71`H510<3n@D80P<310D6
1PD5n@<20P81n@0G0@820`P92`d>3Pd<4A4@3`h=3@`:2@D2o@000_h02@dH5PlB
4aHJ7R;n9?XS3bPW9bHV9BDT9bHU8b8P7akn6`<J5a@AoPl43Pd<2P[m2AD820L6
1PD51PL82@T:2``>418D5A@?nPkn30T=3a8E5a@D4a<BoQ4M4a@E5QPI6Q/J6a`O
8B<T9B4R9BLX:2LV8b@T9BHWn2P89RLU92@S8b8RnR0B8QhQ8RDW:BX[:2PW9bHU
92@W9o`V22DU92<R81lN7OTL:1hM71`N828R9BH[<CLm@dQ8=b/^@4a8>2];Qk_8
^Jn`Z:NWZZb_/K2[n:TDZZb][k2c_L32a<O:c<g@d=7BdmCEn=KidoWF1]GEdm;@
c/gHc?W:lLcibP77b?k9OlO4`Kbo]iYdBal001E3ETQ:C3@Z=G2TYJkJo<Fk/:O5
nm=G62QZcOoPX7UXWo;kYfASKUhm62ACDbdM9cI=E4ToD6VTWF=GLjWfn]Z;N76I
i__o]81WM9WFoobnMVY]VNKhnJaWFVmo^O;_[faOM82hmo[1NEYVI5aLEDa9BdY<
2DeCDTe9BT]:B4KnA1I5ADI7B4aEDf5kZ>CW/GnAXJ:MX[72c?[?6lg>clo>c<[;
`MOlf/?>_LONooOIe]SDg=GDeMCndPgCcMS:clKCn=C9bloBe?kE9lo=_lkin]S9
e]GEe=?BdM6jdOSdaKG5alK3`/2o_Kbl]L2i]KV][Ld=;H40P@210840P@210840
P@210840P@210840P@210840`]01clgjc0S>cL_:b/_=cm7cdP7AcoW>3/g<c<g?
dM?<c/o@d<o>c?W>nM7jcP7?e??E0MCBj]7idoWAbM>ie^[H0MWKj]`5f][KfmcM
l=h1gM^bf_WMnM[Bg@7Nh??Q0N3Nl]gigoWM`Moig^[O0N3Rj^?iiOWS1nOWi^KU
i>CSh^DEi>;Qh=oOg]gMg^:dHCI5ED`e;BDP8?hR:2TW8ahI5A4@6ATE4A4>3P`6
1PD10@H?4a0=3`l@3P/92PT71P@40`@4o0Gn15H31@H61@<53a4?30P71P@81`L5
10<210<61`P:3A4C4AHK6QDA4Q@K7AlQ92HX:BPW:2T/<3<f;C8mBEADC4Hi<c@n
ATMAGVYUKY6ieNSek>_[jNWXj>Obi@7Th_[Q3mkOh>3OgM_JeMGBclg<c<gic?;;
0L[8n/L?d=;Ff]gOh>3NgM_Jf]cMgoWNnMlhg^?RfmO>]Z1kWMCooo;^noW:LSLm
AC/b=Sa0?DENMhAnKf9JCS/];B<K8SPo;1`K6TnD`mOIg=o@n/d7aL:m^;Ba/;3n
/`Re]k^n`<?5b<_nc@7<b?;7l/D1a/KbaoW4lL;j_`Fn`Kjo_Kcn^`fi]kJb[j^Z
Z:BSWYbKVojJ?iVFUI>BT8j=Pg5F=AX900H51PT:3A0E51TjPLC>Uem;De]/SKSF
gLk<bLK2Z6lj8B@M74RA^kjd/;k0S3`M<B;n9A<W9RHT9bHW:BX/;Bh^;Bd/:b/Z
:_P/32/[:RTX:2HM6aXI6ASn5`LF5QDD4a8A3OX<1PT:2P/<3@gg3R<=3@`;2PX9
20T92P`=414F5adO820O7R@T8b8P7QhK6aLC3`_n2Q0=20P:6B<X:2TZ;C0f>C`m
@oY4nTPHAdI3@T0n?C/k=SLg=S@a;R`X9bDT8R4P7o/P4QlO71`M7QlP824O828T
9RT[;B_i;0H[:RX/;S0bnCDC=3Df=SPh>CXi>CXl?Cm0@3i0@TGnA`I6A4E5ATM8
mdWkC05;BoU71D=4ADI7BOe:5DU8B4M6ATY:BDQ8AdI6A4A3@T50@3oi@2Q2@D0o
?d12A4a>D55ADe9@CC<H4AXO60hPFYbj]ZZ]]k>d]KJh^K^j^?Zf5[Ff][Nh^KZi
_Kfo`/C7bL[>c/oAdmCEn=KidoWF1]GEdm;@c/gHc?W:lLcibWo9b/_;b/S6aLW?
ajZ4Fbl=429;GUAIG4DmAWn_YZ;;l;f`/JRkonia8R]Va?gWYgUWV>[k[6EPKV]B
<3aXI3h`<dEKHE98FgO1]WMTO;;oonRGO76FiOco^hIYMIWGooo6O6i^V^WlokI`
GgB6`_ci_gETO8Zoo?o>S7:3QH26P@ikNW]kOGj0PWmoP860OWcnNQIkNgamOWai
LGnHaOood:>e`[jjaMCJe_[CEm7Bdm?Bd<k<_<obd;W5]L3Gn>o@cLo=e/gAe=CB
d]GIc=K8c/SFn=;;c<oAd];AdLg=`<kgmmO9fMWHemKFeMG4fOW_`k[:b=3?c/g<
bl[9_<W2_;nb]MK1b`3<n/d7clk<bl_<c/kac@3>nLl>c/g=c]3Be<g?d=7Ad<o=
nLoid_[?0<kad03Aj];ie?WBbMBien[I0=SYe`GEeMKFemS_f@3J/]_ig_WKd]h0
gO7L0=gbg_WPnMk1h?WOj^00gnWNnN3igPORh^7Qh=oOg^7P5>7RhN3PgmkNgn>e
HSM6ETdf;RHQ8OhS2RXX91lJ5Q8?4Q4>oP`I3@l<3a0@4ALR:S0a<c@d<c8a=SLh
>CXj>c_h>Dlj?3dm?3Xh=C<c=3De=cPj>C@`:R@P718A3a4A5APJ5QXM7AHB4Q@H
61XL7b4S92<R8b@W:bha:2dhA4a:@3PY820X;BhhAE5<F7^S`MGRg?gM0]kNgo7P
0>7jhPoOh>7Qh=kLfM7@cL[8alO8nLL0a_77n/P?dM?GfmkPhN7Og]cKfmgNh?7O
>=kSh]_Gc[JLKhk8n_kdl_oocW@e=3T/9S4l@3e5GgR5Og1TG50m;b/J3Q<Y;AX9
20DgNZVk_L37`o[44kbi]:n[Z:NWZZ^[[Jnc][Rk_L33o/D1a/SbbO;70<Ka`oW0
lKkj^a>l_knm^kRg]KF_[JVUXIfIUiBCTOj?FI2BTY>BTI2?T8n@RGIK?R8B31DG
6QlT:B`^9RU;U=[W/gYUK79mW<CMim_Jdlg2XVD^51XC5TNC_l>g/[o1R3HE91@B
4@h;2PT82``=3a0B4a@D4a<B4A4@4?PB0a4A40on3PD;2`X92@Sn1`H61PD40`83
n@7m00810P;g10<30`81o@0C0@420P<20`H72@/:2PT83Ph=30cn2`@=2`L50oh2
00Cn00/<5QTF5QLH6ahQ8RCi9oT[5bXY:2HT8b4Q71dM71XG51@C518A3`h=3?/=
4@`<2@T:2``=3@h<3@lA4aHH6?PC1Q8A4A<E5aWi61<G61TI6a/L7A`L7AlP8R<S
8B<U:?hZ1RTW:2PY:R_g;00_o301;boj:`HZ9RLX:BX/oBdE;2/[:RTY;Bd/:b/Z
:BTW9bHU92<S8_TS8RDT8b8R8bDU:b`^<3<f>CXj9@l=6B8L4AmHVKRcZ:Vb[:f/
oZd2[:jan[8F/K:b/kBe][Jl_Ko2a<O9b/k>cm7Ce=Ghe_WCnMH6eMGCd]3>cMS<
nL[ac?W:OlW:bl_:b<K4`/JnXG]B9P@76D9EBe1C?3E0NjnXZ=?ia[NfZKWliFPP
:fK4oNNWNFNHj_^/IF1]ID/Y=F1L=BLZ?55GB3i@K[ZbLf1h[_[nhi9fJi3Om_fe
P6=_Tm7mn/1fJ6RDhoKj/6]JKh6mmoBjL5mgQK[goKijHG=dKg9]3VIUHF5PHF=U
HfAUIVESHOiO5V1PHF9SI6QTLX^hmOW3UZRe/Jfham7Cn]AGd]?De=?Acljmd_GC
_<Rh`m[kl]?@d]3JcM7De=;BeMW<e/S>b=Khd/_<cm7Bd]7AcLg0c_OgelWIfMSG
e]KEeLCInNo3^/[8d=3?c/g<blZmb/>m`;>fe[W81/[9alK6alWWbPk9b<S9blg?
b<[;c<c;b/Sib_W=nL[IcOW?nLg9ckWBdM@5d];CdmCEWmKifOWF/MWifoWI`M_i
f]7KnMgif`OOgmkNgMcLfmoM4]cKfm[IfM[N/5db@E58<BTQ71cn7PPU8alJ5A4=
2PSn1Q<93A8F61hR9BXc@5=]Ngn4RXb?T?jE1YBBT8j;QHClQE27QhZ<SHf>S8V:
RXV;RXZ6PgmfJee?@cXd9bDR8R4P8R0I6AXF40X831<E5aTL7R0Q81lP8B@X:bhU
:SE1BTU0>2XR8R/a<Sa9EE1KOZK3enCQg@oJfmcLfmWGeLk=b/O5a<C5n/@1`l3c
_P70`_[33lc>d]KIfmcLf]WGe]KHfM_if_WO=mkSh]_Gc[JMLi?<oOoclOomcG<f
=cda:SDl@3]3FW=oMfQICd<`8AhC20hT:AH5108eNJRj_;o5nKdC]K:]Z:BQX9jQ
X:2RY:R[[K2b]KSm^_6nlKca^_VglKGj/W2`/k6`[Zb[ZJVUXj2LV9BASHF3P7io
OhB5QhN9R8V8R8N5Og9NAcD_;ci5C55GFeiG?SQKX^G/]7EJEeIILI:WXX5iNWn2
L44D114A5TFB_[f/Y;6cO2X:6`/;2PP71PD42P/<3PlA4Q<C4Q8A410?3oPA310@
3`h=3@h;30/:2PWn20H71`H510<3n@D80P<310D61PD5n@<20P81n@060@820`L8
2oh=3P`;4A4@3`h=3@`=2`L40OX030H@518B4aDH71lQ82Cj8oTW5bTX9bDS8R0P
6a`L6aTF4a8@40h=2`X92?/94PP81@D61`P92@X82@/=3a8D4`oi3PD=30`>41;h
51<C51DE5aLH6APH6A/L7QlO7AlQ9?hV1RDS92@U9ROh:04V9o`U0B@TnR068R0S
92DV:?dY5BPW9bHU9BTY:2LW9RDU8b<R8B0O7aki7bPQ81lN7QlQ828R9B/a>3m6
CC`/<45=BcXnKJc5_:^X[ZJWYjR[[K6`ZoZY5ZRYZJZ[[:f_^[fo`/C7bL[>c/oA
dmCEn=KidoWF1]GEdm;@c/gHc?W:lLcibWo9b/_;b/S6`[bo]iYdBal0018kCTA9
C3<Z=72WYJSFo/fo_:jno^QY8B]Va?gWYgUWV>[k[6EPJ5Li6BECCb`N9CM@ETTo
E6ndYfQEKjGfn^2?N6fDho[o]h9ULIGCooc2N6YZU^Ghn[1XEfan^_Ca]feLM8:g
m?ZnMUUVI5]JDPi;B4Y:CTmEDd]9BT]:B4KnA1I5ADI7B4aDDf5jYnCX/XFGY:2L
YkK2c?[?Elg>clo>c<[;`MOjf<7=_LSOooOHeMOEgLoAe=CBd]GIc=K8c/SFn=;;
c<oAd];AdLg=`<kgmmO9fMWHemKFeMG4fOW_`k[:a/k;b/W8alK5^<Fn^;^^/M@=
9X40P@210840P@210840P@210840P@210840P@210840`]01clgjc0S>cL_:b/_=
cm7cdP7AcoW>3/g<c<g?dM?<c/o@d<o>c?W>nM7jcP7?e??E0MCBj]7idoWAbM>i
e^[H0MWKj]`5f][KfmcMl=h1gM^bf_WMnM[Bg@7Nh??Q0N3Nl]gigoWM`Moih>[O
0N3Rj^?iiOWS1nSXinKUi>?Sh^E1i>;Qh=oOg]gMgkYj@cQ:DDP/;2/V81dO8R4N
6aHB3`h>6APE4A0=30X40`@20`XG70h:30d=30/92PT71P@40`@4o0D310@20oh5
:P@21A0C40d70`400`<41PH51@T110<31``A4a<G6aTE414D6A/M7b8T9ROn:2@Y
:blb=34a=Ca5BDM5>S<b?4=4BeEUFUedTZ[7h>c[jnWYj>SWl^D1i>;jh@gLg]oP
h=gJfM?Bd<g<boO<l//1b/Sja`oBe=WLg]oNgN7Og=[JfmkPlMl;g>KWf/^jXHf;
a_Woo_XYmN>9BCdh<SLe;S0c>UAePGeeHeIDBS@U9B4Q;T0h71HU@WFdemkHfmk?
n/`C`;fh];6`/;6c/kBe^;c0`/G7b/cncP7<b?;7l/D1a/KbaoW4lL;j_aJn_kbm
^k^i^[Vh]kFa[JVXYZBSWYbKVojJ@YVFUI>BT8j7PgYTAB@?0`8210H:3Q4E6ae;
YnG>QDe;FF^;]=SReM;3ZI^a`I9<7R<M6CA_YlF]]/:bM2dJ;alR8bCn9a0V9bHW
:BX/;Bh_;Rd/:bXY:OP/32/[:RTX:2HM6aXI6ASn5`LF5QDD4a8A3OX<1PT:2P/<
3@gg3R<=3@`;2PX920T92P`=414E5a`N81lN7R@T8b8P7QhK71PD3`cn2Q081`P9
4Q/U;BX[;S0d=SLi@oY4oTSmBAQ8AdA3@T0n?C`g=cPg=S<a;RTW9R@R81lNoB3m
8A0L71dN7b0P8A/L7R4T9bT[:oX/22d/:bXZ;2h_=_`g0CPhoSD5=SLg>3PgoCSn
>@dj?3m2A4E5A4A5ADI7B?=9oD[iAoe6oDLGBd]:BDQ7AdI<BdY9B4M6ATA3@d92
@D10n4<W@Cln?Cho@D]=CTi@DE5?D40^81TI71m1Ok>gZZR][[>d]KNj^k^j^?Zf
5[Fe][Jg]kRg^k^m`<;5alS<cLk@d]CEn=KidoWF1]GEdm;@c/gHc?W:lLcibWo;
c<g=c<[8b<W?ajZ4Fbl=5b53EU=NH4LnAGn`YIk8lKnXYif]ooUe:beM^?W^[g]Z
UnOm/VUQKfMA<3eXHch`<TELHU98G7[B`geUN:gionfJO6jChoco_HIXLYKEooo9
OVe]V>OlokU`G724`_cha7AQNhZmnOo;Rg62Q7n4OPijNWalOX63QGmoP860OWcn
NQIkNgamOWakM82Ia_oodjZlaKfkb][Me_[CAm7Bdm?Bd<k<_<kac[O4]L3Hn>o?
c<o=em?Gf]K@cLoCe=g=d/cHmlg9b/g@d]?Cd/c>`]3gn=W<emKFeMCCd];>g_OZ
`l7>aOkC3=;BdM7@amC=a/Nk`>?1b`3<n/d7clk<bl_<c/kac@3>nLl>c/g=c]3B
e<g?d=7Ad<o=nLoid_[?0<kad03Aj];ie?WBbMBien[I0=SYe`GEeMKFemS_f@3J
/]_ig_WKd]h0gO7L0=gbg_WPnMk1h?WQj^00gnWNnN3igPOShn;Qh=oNg^7P=>7R
hN3PgmkNh;]kA3U;DTT];B`W8AhP8b8O71LC40l=4Q0>30/;3@h<3a4A51hZ=C0`
<C4boS<8=SLh>CXj>c/jo3Ta>STj>cdn?Sdk>3@c<S8d<c@d>CTg=30/:2DA3`h>
41@G6QPM81hH4a<D5QHH6QdO8B;n8adT9RX];bd]<3Lm?c/g:R0N9RX[<3Y<@DAN
O9JdcMcmg@;Ng]oah03Qn^8=gMoPhN7NfmS?cL_8alKga`36lLOjb0oCeM[Mgn3O
g^;PgM_Kg=oQnN3igaCLi^OJbkZQRGbekO_ho?onk8m;>bon9R0Z<3<jE7J2OWIT
F5I<=RLS5Q8O<BH:0a8]GIZm`[bma/;j`a>g]:n[Z:NWZ:Z[[:f`];Rj_Ko2a?g6
0<SbbO;70<Ka`oW0lKkj^a>l_Kfk^KNe];>^[JRTWi^GUIBCTOj?FI2BTY>BTI2?
T8n=SXA^CS0K418C5adP9RT/:BMF]OGQVF9OJWZE_=gRfMoD]::b_HY14QLD53=a
[<Z`^<>cL2LB8Q4?3`d;2`X:2``=3a0B4a@E51<B4A0?3oPB0a4A40on3PD;2`X9
2@Sn1`H61PD40`83n@7m00810P;g10<30`81o@0C0@420P<20`D720X:2@P83Ph=
30cn2`@>30P51?h2o@0;1@hF6aLH6A/L7QlPnBOn:o`/5b/Z:BPV92<R7AdN7A`I
5aHD51<A3`d<2od=o@h?2@T:2``=3@h82@/>4A@F5_TC21@C4Q4A4aDF6O`J0A/K
oQP56AXJ6a/JoA_n70dM7b8U9bPX9bLX:2TZ:oH/oRgm;_X[02[m:OdZ5bh^;B`[
:RXY;bh];2/Z:BTW9RHU9B@S8oPV82@R8B0Q8R8Y:2T[;S<g>3/a91/I720R@Gb_
]:FTZ:V/[Oj/0jf/[[7j/QJa/K:b/k>d];Zk_L32aLO8c<g>d=;DeOSFnM?iePKE
eM?Bd<k=f<cib_7<nLYoblc=cLc:b<O2a[jQNe8V10hH>Te:EELn=Smk/:NTd?[8
[jbNZog`K2T]GKSikZmkJYOWoK9YHFiQBRTfH5/e9bTlDUQ8?E5abkmiHGBYm?gX
UGIXSMgfoKN0HVb@cock`gQWIi;Qm_^cJeM[Okgglkm_G7J5^?Cl^gUPLW=^L6X>
IFERHV5TIVQSI6EVIF=QoUlFH61QHV=TJFA`RKKcn<>J[;F]Zk[:dM?je5OBdmCD
dm7?c[gAm=6jakS3fo_bd/oBd=_Cem[Fd<g?dmCMcM;<f?O=bL[=d=;Cdm;<c/;@
moSIc=OFe]GDdm;Bc]kgj/?1c/GCe=CCdm;BdLSEc/O8_<7S^LP6b/W7a/K7bNO:
3/W8b<W;cLo8b/_<c<_:b?W:nLgib]W=nLoicLW?^M;Ae0GBd]?Ce=FOe_WInMJa
fOWKnMW1foWLdM_igOWK1n3PgmkMg=_Kgmdeg=_Kf]WIfkIf?cA6CD@X:2LR71TK
7QdJ5a8>2`X820D61PP<4QLI7b@X;SU8GVmkPHF:SY:EoYL6UI:@SX^4P_b4<8F5
R8Z;Rhb:RHR8RHZ9QhN2PGU`IEQ=A3dX8b8P7b4S8Q`M71LA2PP:4A<E5aXL7Qon
81`Q8bLZ;2XZ;C@k?S/g:b8P:Bh_=Cm@ADQQOiRfcn7M3MSJfmcLfMKDc<[8aLC3
n<@1`l3c_P70`_[33lk@eMSJfm[IgM_He]KGf]cifoWO=mcVim[;^Z6:PK_ao_Wk
o__YSDXl<RX/:b/`<cQBLGehKUa=BClX6AH@3AX/8PH03RYKVKc1^kg4nK`C/:fX
Y:6PX9nQX:6RYJV][k:d]kWn^`2jlKka_?6jnKOa]OZbF;2a[jj/ZjVXYjBSWi^F
TXn;QH>0OWmoQ8F7QhV8RHR8Qh60O6eE@3<`=Si2BDmDEdhf:EZfm=^>DDA8Cf60
VYZ4MF9<AFInG2402`d@<FjXa:FZ]JET6`LIoPSn1a461PX;30h?4A8C51<B4A0?
3Pkh4@`@40l>3@d>2``;2PX9oPP61`L61@@30oT520830`@51PH51OT30P820OT0
60420P<620X<3@`;2a4A40l>3@d<3P`810;i00/84ALC51HH6Q`M72Cj8ohWo2PG
:RTX9bDS8R4L71dL6aPF514@3`d;2@P7o@Wm2Q051@H720T92P@51`X=418A3oX>
20l>3@`<3Q0A5O`F0ALGoQ@55AHF5aLFoAOn60dI6ahQ8b@T8b<T92DV9oPX0BHT
oR;m8oXP0B8SoRGm9QLZ:RTX9bHV9B/Z:BPW9RDU8b8R8B4P7aoh8Q/P7QdL7AhM
7alQ9B`c>T1:ASlk?dE=Bef?`;n/oZD8YZFUZ:^]/K2[nZTFZ:RYZJZZZjfh^kg0
`/G7b<c=c]3Be=Ghe_WCnMH6eMGCd]3>cMS<nL[ac?W:Ol_<cLg<b/S5_;ngVWA;
7`074C=6@di@=B/cL:RTY=?ockNbXk3olfdZ;EfhnNj_NfZGiofbJF5YDcLG9U=>
;1hT=e5GBD5GL/FdKUI[X?3iiI9hJY7Qn_niPVA^T]7noLEjJFVDhoSk/fQDJ7bj
m?2lK5UcP[GanK]eF6ESFUQ?3TY8Bd]?DUQFBdM8BDQ6A?i25T=3A4E6BUEDH7VV
hnRcRYbUWI^Z^/?<n/mGcLk?clk<b/_1e_WF_lbmb>3ommODemGNeMOJe]3=cm?D
gLgBc=SgcLW:cM3Bdm?Bc<k2d?OhfLcGe]KEe=?Bd/kNmn[3`Lk3dLo?c/k=cLc3
d<W2`kNlh@eRP@210840P@210840P@210840P@210840P@210840P@3ad=7?nLd7
clk<bl_<c/oad@3?nLh>cLc<cLoAdlg?d=7Ad<o=nLoidO[>0<oae03Bj]7idoWA
bM?ae^7GjMKZf03IlM_ig0GJf]_Kg=g`gP7Mfk;JnMgif];M0=kah03Nl]gih?WN
lN3AgoWRj]l1h>;ZhoWUnN<7jNSWi^GShn;ZiO_To^8ohN7PgmoNgMgBQcd/?DDm
=B<Y;BPO6ahT4A0?3Pl@4Q@F5a@@3`d<2P@30@002ADM2@P92@X:2@P:2@L71PH4
1_/5oP@A0`D61PD21@h@3PT40@000@44oPD10`Om03<320lC4QHK6A@?41<F61XM
7b8T9BPW9bPZ;S4c>c@_;SDj?Chm<c<l@d97D5YBE6AcPjG8o^cnj`;Yj>OiiO_T
0>;ih@_KgMoQh=gIf=;Aclcnb`3<j//0b_W83mCGfmkPgmgKi>7Nfm_Mgn7bgcWP
gNW[f/:[TgjTj?onkoklk=9P<dLb7c4e;2X^?F>7RgY_G51ABC8Q8R8W>DHb4A8/
K9K7h=kDdM7?n/`H_KZf/Jn_/K:c/[Bd^Kc0`/O7blc?c/k:b?;7l/G`a_W4lL;i
_aFn_Kbj^[Ri^;Ne/Zj[YZ>RXZ6MVi^IoYYFVIREU9>BShJ8Q79B<1H:00421@X=
41Lm=5beh[Q`ATULNZGElnc@/9U]EhNlWe@S9B8L:5BE`ZRha:US9AP]7b0Q8bDU
9RHT9BHX:B//;Bh^;B`Z:BPWn2`G:b/Z:BPX9QhK71TK61TG6AHH5AHC518=nP`7
2@X:2``=3@kh3bH>3Pd<2`/:2@X:2`d>414E5QXM7QhM72<S8R4P7Q`K7A/E4@d;
2P[n1`d82aHS;R//;Blc=3Df@oY4oTP1BDWnBQM8ADI2@Sm0?CTh>SPi=3@`:RTW
9B<Q7akn8OhR4R<S71`M7QlP824I6Q`O8RDW:B_j;3L^;B/Z:R/];SHg>3Li>3Xi
=C@e=CHf=cHg=SHe=C@e<cPi?Cm2@T=2A4A5ADM7BDQ9B4U8BDQ9BOe60dM7B4Si
A`=8B4M7oTH@AD];BTY9B4M7C4a;BTQ7ATKn@`52@_i1nDD;@D0n?3/k?3i:C4e<
oThICDe:@bhK5B0`Ij76^J^f^k>c]KJg^[^k^[Sj]_jeo[H@]kNl^ko0`/G7b<c<
cM3Be=Ghe_WCnMH6eMGCd]3>cMS<nL[ac?W:Olg=c/o>c<[9bLo7ZXAK;`dM8SmB
E6=UBSi4O[6VWLSb_IZFRiklmVX_:eF_mO6cO6jGiongKVIdIU4b?fUR?C4aAEeR
DDMLNmc;PFAdYo?kkiYkK93QnonnQfQaU=CoolYoKFbGioco^g5JKX;1noO6M5mj
R[_golZ:L8:4Oh=m3WYjO7f0PhF7Ogn0PH1nO?ij5W]kO7enO7]dP9W6oooD[;o6
_;_<g=gFn]=7dM;Cdm;@c/bkcO7=]/>e`]_jlM;?dM7LhnKUg=37al[NiMCHd=[f
blO9cM;Ee]OGc<o5d_Shf/oCdm;Ad<o?c]GQmNO4aM73nM@7dn7Kdm?6c?31boW<
1lk=bl[:blg>lLd0c_W?3/k=cLk@d]C<c/o@d<o>c?W>nM;jc`3>lM00dN[BnMCi
d/WDlMOQe^WGj]T0f>WG1MGEe]KGf>oI0=ZbfoWNnM_BgP3MlM`0gO;NnMoigO7O
dN3ihn[P0=oYg_WPnMh7i>?RhN3Ng]gTh?kQ8^;RhN3PgmkNdhPn;Ci6?SHT:RhY
81`O9A4@3`h?418C4@l<oP/J30h;3Q4C6B<c?Bh^;c4a<c@d=SLh>3Ti>SXhnCU>
>S`m?C`k>3Ld=3<b<C4c=cPg=S<`;BT@3Pd=3a<H6a/N8AlI51<D4Q<D5aTL7QlR
8b<T9RX];cL`:BT/<S<b;R<P:Bh^<SY4?3i>GFnC]_kLo]d2g]kOln00hOWR2mcN
h>;Qg][Gclc:aok60<Oha^[73m?Ff]gOg]cJiN;Og=cNh>;ih?[O>MkKinWH`:V?
N9WKo?S]ooo`eV8c@bTC8BTX;2lnI8R<Ng1LD559<b4N5ADW=20001UIPK;;bKbi
_/;j`aRd/JfXYZJXZJZ/Zjj`][Nl_/72a/K8aLK8l/Wba`36lL?i`?6nnK/>_;^j
^;Jd/[:^[JRTWYVFoY@:THn?T92BTY>ATI3nScZ:SXahFCPQ5@d?51PM8bHX@SEM
^>W2Ne=EIh>[fOGZe;fYNF29^YU<61`I529BTl:Y^/BWGad>7`h=3Oh<4@d<30d>
414C51DF5QDD4Q4@3oPB0a4A40on3QL:2`T920P61`H61@D30`420@810P420@;n
00@10@<21?P30P820OX06P410P831@H72@X:2@P?3`h=30/<2`l=2@D30OX02PPE
7aTI6QXK71dMnBOn:`4/;?h]5b`/:RTV9R@T7AlN7adK61HE518@3P`:2Oh<oPdA
3Ph92@X;30d=3PH72@`?4Q@DnA<85A@B4A4B51DJoQ/371`M7OhH0ATIo1X16AWn
60DG6adP8bGn9PDW:2PY:R_g;?dY0bXZ:b_i:P<[:bXZoRT@:2h^;Bd/:bXZ;bl^
;B/Z:BWn9P4U9OhTnBPX92<Q7ahN7alX9bPY;C0d=STl=bPH5B@cJ:34^:Vb]Z^/
[:^/Zjb/[[3j/Oj`o[4@/[:h^[^o`<C5al[<cM3Be=Ghe_WCnMH6eMGCd]3>cMS<
nL[ac?W:Olg=c/o>c<[8`LJnXG]B9P@D6CI9BeYL@CHnN[6VXLgia:6IS9gjlVH]
:eF_mo>eOW2IioneK69_GTPX=EmI=2PX>e=JB3iCL]O8OV5aY?3gjiIgJ8_Lm_fh
PF9[S/klnlAiIfJAhOKl]FaEJGflm_;1KeYeQKKbnkYhGg9cKVmY3VEUHV=SIVQZ
HfAUIVESHOiOMF1PHF9SI6QTL8VfloS4W:nf[:^lc=7Ce=?DdmCCe=7CdmCBdLk>
_m;dd;W6^<?Lno3Ac]3@f]oRhMS<`l?6gN?Be/kHm<W5al_@dmKGelc?aMCjn]cA
dm?BdM3?clkEhOGWa<GA`mCEe=GDeMCEdn;Ke=?7c?2ib0K:bLO6a/O9ilX>bLS8
bL_=clS:blc<bl[8nL[icOW:fLgicoW=bLnid]7D1M;Bdm?DeIoFnMWie[7InM_i
fL7KnMkAfoWMnM/7hN3Og]gKfm[OgCoLfm_JfMW>PcTX>D4i<AlU:B@K5aXP3`h=
30d>414=30X8310D6A/R:S4hAUU^M7n4R8b?Ti>GUiFEU9:@SHN4oHGnQbj:S8f=
S8b9RHR9QhN5Q821NgI^I5]EC30Y:2LU9BTX924Q7A<=2P`?41@G6A`N7ohR72<U
:Bh^=RdY9Rd`=38a92@[<c0g?DHn@51OL9>fnMcYg@_GfM_Mg=WEdl[8a/?n`P33
nL80`?>n0L32n/<?cm;FfM_Jf=KPgM[GemWKgOWKnMmGg>SZfL6ZT7ZOh_oll?oo
kmEQ<d8Z5B@[9bTZ>Ej2QW=XDTI5?BDE4`lA8c0L000EEGj_b<Jj]kZl^[bj_;Zl
^ZfXYYnOWJ6PXJ2RXZNZ[[2e]KVj_Kbl^o6nlKca^_VglKGi/QN`[Zj[ZjRXYZFR
WiZFT8j;QhB1Oh61Q8GnQcb8QhJ6Pg^0PGIOACLc<3Hl@TM<CDA8<5N]ejUI:2<]
@V><XYEfE3hE1cimJBP23A0A8U>D`:6_^Y]D4P@Fo@HC20P92`X;30h?4A8C51@C
4Q0?3Pgh4@`@40l>3@d>2``;2PX9oPP41`L61@Cm0`d50`D31@<20@<21@@61OP3
0P820OT060420P<61`T;30`;2Q4A40l>3@d<3`d91@;i00X54Q`G5AHG6AXK6OTS
oRL1:2Sm:AHX:BDU8R<P71/M6a`G5aDB4@l=2`T71_h9oPXR2`/51@H720T92P83
1@P;3Q0A3`h?3Pl>3`hA3`h<3@d@41Kn5`<H61TIoQ@15AGl5P4E5OhD1A<G6A`O
8OhR1B<T92DV9oPX02Km8@<R8R<SnB839BLV9_hU42@Z:RTY:2LV9R/[:RTW9RDU
oR818B7n8?TT:20O7A/J6Q/J7QhP8bP^=ca4CDe2=cU9E7f^dL2^/k>XYZNWZZja
/k:]nZ_nZ_j[4:b^]kRl_L72a/G;b/g>d];En=KidoWF1]GEdm;@c/gHc?W:lLci
bWo=cLk?c/c:a[k1^IafCB403a@aA4IEEcX[<VnYY:;AolbYX96Rno=U;R]E[oKb
]7e_V>Oo]VeSK5<i72UED2dQ8cUBF4U1EW?C_gMJJYo[m>REN6V?h?[o^X=TKI3@
o_g6NfUXTn?ho;EYDVIj^O?__VaGLX:ckoRjM5MUHeYGCPi:B4]<DEAJF4e9BT]:
B4KnA7E5ADI7B4aGEF=jZNC[]HnPZIfN[Ko5c/oAcm7?dLo?c]7?d<c<cL;FnMFn
bkg8h?oee]?EeMgNgn3Gbl;2aM_TdmO?fOG:a/S<dMCFemO<clGCnOWKd=?Cd]7@
clo>eN7eilC5dL?Bd=;@d]3Bd=7MfLoA`/[`3FN10840P@210840P@210840P@21
0840P@210840P@210?W>1m3>cLc<cLk?dLgacoW=nLoic0K@clk<c<k?n=48clo@
dM;CdmC?l/kicoWBfM79do;F0=OQf@3Gd]KieoWI0=_jg0GJf]_Kg=ggg_[L0M_K
n][if;WJnMSYgOWJlMgag_;M0=kPh?[OnMgQgoWQj]l1h>;JhoWUnN?ii@?WinGU
o^@dh^CTh^7PgMcLh>CNeM[TflNCDBi6DcPW<Rl]:B@N6ADC4a8B4A0?3PhE5Q<A
4A0A3`000PKn2@07n`h93@d82@X;2`X81oP5n`@01Oh810L71@D4oP070P<310X9
2P?n00X73@<73A4D5QDF6_hKoAXg6a/O8RDW9bTZ<CLi=S<e=c4e>Si2@dA6GUaI
G6QhRiJg`]7Ig^C]lnKQhNO^l^gWj^SVi>;Qh=ongP7OgokP2>;Qh=kJe];AcO[>
lL_hb@o8alS9blk@f=SJg=kPh^?Pl]m0i^CQgn3Ri^[Fon:c]Z^6Nlcooo;om^;o
KUDl<c0]<cPS9D=ZOWQ^Kf1JCdDk:QP;;S]0<1XG<4V5/m;<a]7GclcncAc9a;nl
]kFc/:n_/;2a/;Bd^KZn_L?3b<[>cLo=a^[5ml<5`/;1`;non<7b`_6o5l?2`;jl
^[Rg][Bb[ZZVXj>QX9nNWIZIVOjJoIT;UhnDTh=T?b8B1PP;oPdg41PeAGS0gKEf
DE21^=OQg]C5Z5Q7EFVcaG4Q61l_:S5ea<Zk^IM?9bTW7b4O7b0O7QhL7QlQ8bCn
9PLU92@U9bT[:oX/nRXG:B<Q8AhM6aXI6QPI5aLE5A8?3@d<2`X:n@T72P`=3@h?
413h4O/?oQ064QDJ6a`L6o`MoQ]<6APE4Pl=2`P71PX81``O;b/Z:BT^<34b?d52
@dE7B4U<C4]:B4M6ATM6AD91?Sdk?C`l>SXh>CLd<2/V8b<T9B`[:RTX9bHU7QdM
71cn6ohM2AhP8bHY;2d];2cn:`0XoRWn:S0[<38h>C`i>3@e<C4];Rd`;R`[;c0c
<C<`>3Hi>3Xi?3Xo?T51A4A7ATM5ATA5@dE5nDLOBTU9AdI5A4=7AdQ9BDY;BdQ7
ATA4ATM8Bd]9B4I4@d;i@2/n?d11@D0o?TQ7AD=1?cdmAdU;CDe?CTe0?T4n:1HS
?h6ebJbO]knZ^KZj_?jj0KVjl[P?^[^n`<?4a/K8alS;c<oAd^WC1]GEdm;@c/g`
c>7:nLcZbWo;clK>XW]Q8PhG:d5DHfQG@3e1M[blVkSnh9i]H9?elH<Y9D^Sk_2^
LF:?fOk>NUeeIE<d?fUT?2Pf@Ee>D5=<Q=KCOU]hZ>koljE`LY;<nOk:P6UmTLco
nLf2GWBJc_[o^G=RMhW2nOC0NFEhR/Koolj=LhB5PHJ1NW]nOh62P`R3PH1nO7Yh
MWGjNa5jMG=iVMSooMJl`/2jaM_RemCjdDOCf=KAd]G>_kcNhm;Aa[Njfo?hin?]
j=?Ic;RUVIRLXJO4c/WKn>c4al_@e]WGe]CF^K_QmnKCe=;DeMKEdm3?bOgkcl;8
al_id`OFd=?GbKg@l_W91l_9b<O7b<W;dLcaboW<nLkic@OAd<o=cLo@d?W=2<_;
c<g>clo@c_;?nLkidMWBbMCbe`3FhMD0e];GnMKif?WG1MGEe]KGf?OInML0f_[K
nMVifoWIjMkifo7NlMgbgP3MhM`0go[PnMkQh?WRj^00gmWNnN3ig_WP0MoOo>0i
hNGUi>?Rh^7Qh^GOe]_Ug<RDDRm7E3TX<c0^:RDO6QDC4a8B4@l>3@dB40d<30d?
40@;5R8[<cHg??hj2cTi>SXe=STj>STg=_PgncP1=cKm=`@h>3Td=?`e4C<T7AD?
3A4E6@hA5QXL71TH5_hE>aHF5ADF6AdP92HV9bH[<C<`;B`^:2/_=3Li>CQ<BDI9
EFIiQ:F`_l[?eMkUg=WIgnW]jN?VinOUi>?RhOkO0N3Po^48hn;Qgm_Gdm3:n/Wi
a_W7n/DAa<K4`lC5al[<e=CFf=[Lg]oOl^1<j>KShN3Ri>KBnMbZ[J9kL/Omo_7n
m^;nK54f:bHQ9BhS:dI]PGU_Kf1GC48g9Q4272P]7@L57SYfY<Fo^LC:a<?5a<G0
_;Jd[ZfZZ:KnYa2Z[:f`/[Jg^Kbo`LK7bLS9a^[7nLD7`l?2`/70_koi`O6nlK/G
_kjl^[Rf];>_[J^WXinLVYNFUIBCTY6AnY96U8bCThAU@B@F310G6adP8bD`>6bi
f[AgE5B6_]gUh]G:]VUEH76gaVhK4AHT7RAX^lRk]I966QPE2`X;2P/;30`82@X<
3Pon4@L@3`l@4Q@F4oXBnQ064@l>3@/92?h61PD510<20@;n0`420O800P420_P3
n`7n00H21@L82@T8o0[n2`@920L40O`0007n01lA7a/H5QHI6a`J8b@U9RPZ:b`_
;bh]:bXY:BXZ9bHS8_hO6b0N7Q`L6a/J61<>2`/<3A@C4Q4@3`h=2@X:2@Wn2?h:
0`/=41?n510C4a8B4A8>40l@414@4QLI7?hP:A`K6APE518D51D@4Q<G5aPG5a`M
7AlN820Q8bDU:2P[:bd[;2X[:BXY:OTZ7bd/;2XY:2LV:RX[;2`];Rh[:RTW9bTZ
:bh^;2/Y9bHUnB<Z8B8S92@S8R4[:RPV928P7RHW:B``<cHi;c4f=B<D8d:5^/b]
WkFiXZn^[_f]0Jjal[<?/[>d^;Zo`<;4a/S<c]7Ce>WC1]GEdm;@c/g`c>7:nLcY
bWg7_<BHLELH10dQ=dYIGTdg=c]b^K^I]okSXG1SUoWeQBTUBjGbm[MjJ9?Ko<Qa
DVUEA2HaFeTa7R`iEDU;CDR0eM9mFWNWkOobXfi`T<[go<IjHgN;a__cagaHKYC8
m?fcKUebQ;gdkk]dH7>5`O_g_W]RM7A`LVeUIVAUI6GmIPETHV1NG5_hH@mRJ8S7
mnc5Zk6_ZKC:dL[@n]57dmSFdM;Ec/31iNSGe<Vh^MW^l^7Ji=k9bknZUhj=TYNO
^lS3e_?W_l75c=;EeMCDe[^miO_ZfMSDe=GFeM?@clWmnlo2b<O;nM<7e]3CelVm
d??iaPK8a/G4a<G6^<Sib_W81lc;b/S8b/_<nLX7b<S9b/_<c<gYb]7=bLnId_7D
1M;Bdm?DeOOFnMCie_WD^MKie>WInMJafOWKnMWQfoWM`M_igOWKlMe7h>3Og]gL
fm_Mh=[Ae^3G`hm=:T9?=2<^:RPT7aXE4a4C4Q@C51<B4a/J5a<C5Q`R6RHgBEQU
KGN:TI>CUIFGUi:CUIJDTi6>n8ckSP6<Rof93XN7QGmmNGIdL71YDdLm=Od_1R0M
7alN71Sn5OdG>ATI71hR9BT[;2`W:c<c<Rd_;b//<cDk>SdhBTE2AE5RMH2Q[;_5
b]3Ih][GemgVj^KPhn?Rh=oNgMcnfP7KfokL1mkMg=[Fd/k;nL?i`?Vnn[`@_/71
`<72a<O9dM7CeMOIfmcafeoWiN;Ph>;Uim?kgZf`YGmgcOoom_ohi?m]D3HY9B4T
;1/Q?FAhLFMUETi3>BhK2@0H92TI0`4J=G6O_kVc_/Bn^[Zk^[Na[JVUXZ6MWIbN
WZ2QYJFZZjn^];Bi^knn`<3Y_?Vj1kVi^;Rg][FenKOa]O6b5kJc/jn_Zj^XYj>S
WI^EU96=RXV8QhF6Q_j7oHQ6QGUoQgiYCCTc;SDm@3m1@cPd;ebM/Ghe1`0ZGW^4
PGM`HAT:73F4W4l50@dR82]a`<Vi]8ho4Q0;0P841@P:30`71PL92`cn3PH=30`=
3a4CnA7j3`HA410?3@/:oPP41`L61@Cn0`D21042007d00810P;h0oP11P<62@X;
2`[i30@:2@L40O`000Cn03TA7a/F4Q8D5QLF7b0Q8R@V9bP[:bXY9bHU9BHV9B8Q
7QdK7A`L6QXH6API5Q4<2@T:2a8A40l>3@`;oPH11@Gn1?h6:0L930lA4Q0B3a4>
40h=30h<3`d?3Q8D61/L6aPF5A<A3`h?410<3@lBoQ<D4QPH6AXJ6a`L7b0Q8b@V
9bPW9bHVoBGi91lW9RHT8b8Q82HV9bPX:BXZ9bHU8b<U9RLZ:RPW9B<R8OTO<1dN
7b0P7ahM9bHT8R0N71TM7B0U:S0f>cLkA4Hg:S]ETL3A/J6f^J2^[[2b];Jg][;c
[a2`/;6e][^l`;o3`/K7blc@dNWC1]GEdm;@c/g`c>7:nLcZbWo8aK[2UVmE5P8;
7cE8Eea;<R/_Ik:iW;gok:YgJ9[hm88Y9D^TlOBdMfJBf_g:M5I[ED4S;UQG;a`Z
=e=6B4e7Om?>NeQeYN_ml:A_LI7;n?g7O6EiSLSmmLUnFW2Fb_Km/f]JKh6jlNbh
LEe`P[khm;igFVMTG5YBBTU=CU9CF0QFDDm=BdU7ADCjBW1=EUYQP<3_iKfTZJRQ
[L;:a<g?dLoAcm7?dmKFcm;Cc/;5jnkMfLjl_]cbm>?KiMo8b;VWU8Z;T9JM_<[5
f_O[`l?7cM?Fe]GDe[Zli?[YemOCe=GFeM?@clWmnlo2b<O;dm7CdM?Adm7Fc]?E
bK_@m@d2P@210840P@210840P@210840P@210840P@210840P@3icPS@c/g<c<g>
clgCc07=co?@0Lo=n/cic_W<2=3?c/c<c/oAdO[B1=3@dM;Co]@0cn[>dM79do;F
0MOIhmX1fMO:e_[H0MWKn]`5f][KfmcMmmkjg07Kfo[JnMRif_WHjMgif];M0MkP
hn41h>3jgoWMhMoihN[O0N3Rf^?iiOWSnND9inOUiNCTh^7RhOkP9N7OhMGJfmgT
g[^DIdHkCe0d92`Y:2HR7a`I61<B4Q4@3`h>4A0AoQ0:3``10@<51PD30`Kj1`P8
2@X<30X91`OZ1OX00`H;3@Om00/20`L=414B414I71cm6cHI61TK7b4S92DX;S@e
<c0a<b/a>3m0?CLeADQ:D5UVLGR8Vk[KlOCZgNOSh^CXi^3IinOUhn;OoMkmg`[P
h>7PgmcIeM7@cO[>lL_ib@3:o/T<b/g@dMWJg=kPhN?Sh?;O?n7PgMcNh>KXhnCC
_JjET:K/nOkjn?oib5@o<Bh`;c@j:C1=KgidK6aNEd/n<RDK5cDk=bDC6ceLW/3F
cLK@dlWncAg;al:l^KNe/k2_[k2`/[6c]KRj_;g2a<O:c<g<blKZaOW31l;2`L70
_kjnn/01`L7b`_6o5l;1`;jl^[Vh]K>`[JVUXj6QX9nNW9^JVOVJD9BGU8U_CBdF
20T;3@d?4Q/_?g2if[n=LG>B^MGYk=c1LCLX<f36dfXO61l/9bUSZL?2^hPn7b8O
9B<S7ahJ6ATK7AhP8R<U9BPW9RHW:B/^:oX/nRXG:B@S8B0N71/J6QTI61LF5A@?
3@d<2`X:n@T72P`>3Pl@4A7h4_P@1Q8E61TJ6QWi6bhL6aTF514?3@L72`P72A`Z
:bTZ:Rd^;c0n@453ADI7B4a;BTU8AdI6AdM5@d4o?_hm2S`l>cXi>3Pc;RTVoRD?
:bXZ:BTX:2LP7ahM71/J6OdM11lS9RT[oRcm:odZoBTD<S@h>SXh=C<a;bd[:RX[
;2LY:bd_oS0==3De=SLh>3Tk?3do@D?mA?e30D92nDH=BDU8AdI5A4A7AdQ9BD[g
B`M:BDQ6A491@?To:d52A4E5A491ATE4@T0n?Ce5AdQ9Bd]<BTU5BDLi:cE7KJ73
]Z^e^Zji^[blo[X1^K[c^12j^kfo`/C5alK8alW:c<o@dNWC1]GEdm;@c/g`c>7:
nLcZbWo;clK>XG]P8PhG:T1AH6EF@Cm9NkNiXK_heXMDEi;ak8LZ94ROkNn^Kf:<
e_kCOf5gIe@e@VYT>RTf@Ua?Ce9:Q=cIPeaeX^Som:EaLY7:n?k<PVYmT<_on/n4
GWBJc_co^gAQM8G1n_O1NFEhR/Koolb;LH:4OhAoNWYnOh62PPR3P7mnO7YhMgKj
Na5hM7=iVMSooMJl`/2lam_Qf=CjdDOCemK@dMG=_/;ShL_8`:n`h_[lgL:i/:6G
Sh1dK6eaM8JGXZ[4i>KCa/W;d=;Ddm;H_;gTmnG?dM;DeMKEdm3?c?chc/?8al_i
d`OFd=?FbKgBloW92<_9b<O7b<W;c=?=0<cab`3<n/gicoW=1m7@clg=cm3@nLd8
bl_<cLk?cm3>j/oAd/WDl]L0e^7E0=K:eo[I0=Sie`GEeMKFemSgfOWG0=[jfoWI
^M_ifNWNnM_BgP3MhM`0go[PnMkQh?WRj^00gmWNnN3ig_WP0MoOoN0jhN;ShnGU
inSYj=OKg=kUgkbEJ4LlD54e9BdZ:BLS81dI61<B4A0?3Pd<3`h=30d<30d841/U
;cHi>CKj=0De=SLi>COn=_4gncP0>OhdoCDD<bXT7ALB4A0B4Q@F6APG5Q<G5QHG
oQH55aHG6QhRoR@W8bP^;bdZ:bdU:c8i>SLa;CLg>Cm8EF1WMhZYb^3SfLkLfMSL
h>7KeOkV1^GTi>?Sgmomh0WQhN;Qh=gJe];?nL[aao[50LC5o/@<aLS;c=CEemWK
g=kOgo;PH>?RgmkNh>;TgMk8/Z:9Q9gYnOokmokda4hi9b@U92Tc:cICMH5fK6aK
E4Lj:ahB2R8V8Q002B]=TKG;a;o9c<;4aLG3_kZd/Jn]ZjRWYjRZZjf_/KBf^;Vn
`<?6b<W8b<KZaoW51lC4`l?2`L30n/80`O6nlK/G_[fl^[Rf]KBa[jbYYJ6OWIRH
UiJDTi:AnI8gSi:AQVe;:aL;3a<G6QhQ8bH^HJcB^XY`MIFlfnkbh<UmASHoJLcF
JQ`A5AlG652K`<6fOc<@3`_m304:2_h93`X;3@l@4Q8E51<C51HH6A?j4_X@414>
3`d<2PP71PH51@@30P41oP<10P7a00410OP2n0060PD82@X:2OT;1@`;2@H40Od0
00;n020=71/J5QLH6AXH8R<T9RPY:R/_;Rd/:bXY:BXZ:2HT8R7n80<O7ahMoQ`3
6A@?3?h;3a4@40l?3Ph?2``;2PT81`Km2P@<41<D4ohBoA7m4?h?5A0I6alQ8AlL
6QPF518A4A8C3Q0B51Kn5`dK71`M7QlO828S92HX:_d[oB[g:@d/;2/Z:BPW9bXZ
:b`/;OL^1bd/:bTW9B@SnB8Y92DW:2PW9B@Y:2LU8b4P7R@U9b/^<S@f>3Pm?c<W
<dUdZLRj[;>dYJn^oJd2[:jalk<?/[6a/kJj_Ko1a<K8blkAd^SC1]GEdm;@c/g`
c>7:nLcYbWo6_<BGLEHH10dP=TMFFd`h>4=g/[FL^?ODQeMJUoOeSBXTB:?cn;Uj
Ji;Ho<YcDVMD@BDbG5H^7b`jEdY;CTV3g=V3G7FRj?odYG5bTL[ho<QlI7N:aO_d
bGiHKYC8m_feKea_P;cel[adH7>5`O_h_7UPLW=^L6]UIFAUI6EUIPMUI6=QGeeL
FoYPoV4>IhO6m^_4Z[2^Z[G9cl[@n]57dmOFd=7EcKo7j^S@bl6^[]kdlm>f[J:A
QGa_HeeNHfUlSIVQ_]kPcKg0aL[>d=7Bf;k1j?g[f=ODe=GFeM?@clcln<k3b<O;
nM<7e]3Ce/Vmd_CiaPK8a/G4a<G6^<Sib_W81lc;b/S8b/_<nLX7b<S9b/_<c<gY
b]7=bLnId_7D1M;Bdm?DeOOFnMCie_WD^MKie>WInMJafOWKnMWQfoWM`M_igOWK
lMd4g]kOgn3nhC3Be]OIh=ZgT6=2=d]<<20W924Q7A/H5aHE51HE5A@E5adL6aXH
6QdQ8Rm1E6EaNH6;nXl6T96BU9BBTO6@88j<Rh^9RHN7QGmoOG]kNGUdHEI>@c/f
<B`Y9BDR7QXF4_dHoQXj71/L82@W:B`Z9bX`<Bl/;BlW;C@k?3Tc:c@`<SQ1CUUP
L8>R`mWLd/WJf=OJg]kHd^;RhN3Og]gMf][mf`[Lg=gLfmSEdLg:`o[1lKkj_02n
oL4;`/G8bM7Be=KHfM_LlM/@h^7NgMkPhnGOh<bfYXf8X_3nod_looS5D3TV8b<R
9BdP:TMYMV]RHU9;?S4S5P/47R<O3@059dR;[lFm]l74^;^j^[Rd[jVVY::PWIbL
WIjSY:JXZjf_/;Fg^[fo`;nojKci^PNi^KRh]kJe]OVglKGa/QNe];>a[jf/ZjRV
Xj2LV9JBShf<RhV8QhKjQe25Ngj2Og1F@3<Z<CLj>Sdn=RTTCXZQN3TD42aCLHR>
PG@k3@4=?ZJgDPd952HR:6>ZalJjP349208510H82@X<2PL61`T;30h>4A0?3a0B
51Ki4OX?3Q4@4@l>30X920P71`H51?h30P820O400P420_P3n0460`H92P/;2_T<
;Pd<2PL50P0100<7100041`K5aDC4a@E51hO828T9BHW:bXY:2LV9BDV9R@R81hM
oQ`:6a/J6APH6aPC3P_n2P@@3`l>3_h=1`P81`H510<2o@H220`?o17m4?d?oPhE
31DF6Q`L6QLE4a4?3@`<3@h92`d?4OhB3AHG5aPI6QXK7AhO8B<UoBKm9@4T9?TU
3BPX9bHU92<S9RHW:2PYmbX7:BPW9B<Q81oi7S0P8B<T92<Q82DT8b4O7A`I6a`P
8bX^=3Pn?dM:@CI1EWb/bk^^];JV/;:b];Jg^KJdlK0>/K>f^K^m_/72a<K9c<g>
jM<6eMGCd]3>cO3<hL[ic>[:OlS7^l>FL5DG0``O=DIEFT/c;SM/[;BP_ooOTEiO
V_GbRBXTB:;amKEfJ93GoLegEfYH@bHcG5H^7R/hE4M8BdEog=V3G7FRj?odYG5b
TL[hoLUnIWV<aogfbh1JL9K:n?feK5U/OKWbkkUaGG22__Se_7EHIF=JF51:B4e>
DU=G25IBCdi<BTQ7A_Y;4DmJGF>3`_;W`:J/ZZJaaL_7co[AAm?Ge]3AeLg1cO;^
e]36/k7Om_CD]ZfRTH5fJ5aHFF9WNhbLY<;Ri=70`lO<cm7Bd]Rm`>OkjMGEdmCE
e]GCd<o<o?S>`lS7boWC1mK@dmK9_M;f3?R10840P@210840P@210840P@210840
P@210840P@210?W>2=3>cLc<cLk?cM?<0Lg?lm01clgjc?W>nL`8d<o>c<c>cm7A
n]84d=3Ad]?ne03?j/kAdLWCl]H1emWSfP7Iel[Fn]P1fM_jg0GJf]_Kg=ggg_[L
0M_Kn][if;WJnMWYgOWJd]d1g^3Sh@7Ph?[OnMgQgoWPj]l1h>;JhoWUnN?iiCgW
inGUi>CRhN3Pgn7Qhn;Uf]_Mh^C>V6I3@D=5>b/Y<2@S8R4O7QdL4a8B4A0?3Ph;
30h@40l<20L72@/:2?h6n@L720X;2`X81POZ1OX11@D>3``60Oh00P@83Oh>0Pd>
6_dLoQXg5QHH6QdO828U:c0`;B`]<2T`>D10>BlZ<cLk@TU?E5M[OJ7=lOkdi^kZ
inKYin?Ni^GTh^7Qg]kig`SPgmcIe];@clgjc_7;mLT<blkAdm_LgMkPh^?Rh?;O
Fm_Kf][LgnCVk/C0`YQlYMgokOknk_o`Ld8c;S4d<C<h=D=SNge^IVMGDD@b91dO
940l;AXE;Uj3_m7Jd<_Dd/K>cL_8`kfh];Jd/[2_/;6a/k:d]kVl_[o3aLO:o/`1
b/KZaOW31l;2`L70_kjnn/01`L7b`_6o5L71_kjl^kVi][Bb[j^XYZBSXZ6OWIcg
VU2HUY:=OV0j70T71PP:3A4I;3YUZMC@]j^h`<cLkN[9We<g=dV3j=iQ71HL9alK
AWfld/9h<R8Y9BHT8alN6ATH6adN828S9BDZ:RTX:B/]<2_j;?XZ5bTU8b8P7QdL
6aXI6APG5QDD3`d=30/:2_T91`X<3Ph?414An1;h40HB5API6QXInA/A7ahL6ALD
4Q072P`81`PG8RTZo2`i;Sdn@453ADI7BTY9B4Q7ATI7ATE4@T4o?chn?C`k>SXh
>cHa;2PV9B@W9bPX:BTZ:B@R81hL6QPG7_hM11lQ92LZnR/_;Bd/:RTW9RHb=3Li
>CHc<2h/:RPW9bPY92DW:B/];Rla<S8c=3Df=STi>c`n@452oT7l@_U67dU8B4M6
ATE5AdM8BDU:Bd]<CU5CDe5>C4M6AD=1@3hnnCdCA4E6B4Q6ADA4@d90?cdl?494
ADKnA`e5CTU:CDPn@TYCO:Rg]?ja0KVio;X1^K[c^12j^kfo`L?4a/G7a/S:blk@
dNWC1]GEdm;@c/g`c>7:nL_ZbWo;c/G=XGYP8@dG:Sm>Ff5E@cmBOjfaY[o^bVLb
Bi;/jY<[8T>JkO:`L6F9d?kIQ69fIE4eA6]Q>2Xe@Ue?CU5<R>?PREmdWN7jmZQc
Lho7mooAQF]lS/[onm:7H7FKcogo_WAMKh2oo?c1NVIiRlOoolR7KX22OH5kNGYm
OX21PPR2OgimO7YiMgOjNa5hM75gUmKonmBl_[jmb=WNemCjdDOBemG@dMC=_/WY
h/G0^j^Xb=gL]8ajLfaSGeUEDUEIFVMWKhJS_/cBb/g?dmCDd<kD^koVn>?=cm;D
eMKEdm3?d__cc<C9alcid`OGd=?FbKkCm_W92<_9b<O7b<W;c=?=0<cab`3<n/gi
coW=1m7@clg=cm3@nLd8bl_<cLk?cm3>j/oAd/WDl]L0e^7E0=K:eo[I0=Sie`GE
eMKFemSgfOWG0=[jfoWI^M_if^WNnM_BgP3MhM`0go[PnMkQh?WQj^00gmWNnN3i
g_WP0MoOoN0jhN;Qh^CVj>[/k=cLg^?UciUWA494AS`/:S4U92<R81lM71<B4A0?
3Pd<2``<3Ph=2`XA5b0[<SPk>SKi=0Le=cPh=cDe=_4gncP0>OheoCH@=C4]:20I
4`l<51DF5QDC4A3i63<D5QLI71hQ8B0U:RXW9RLZ8bXc>SXc:B8U:2`c>T15B5a^
T[kRknGGhn3Mg^7Rg][Ui>GToN?ih0OQh=gJem?Ac_W:lLOjaOc43<K9c<kFemSI
fmgNg]obh07MgOkLE]oPh^Rn]KN<L9WDoNgoongnjfll;B@W:BHX<CM9IWioL6IW
E4dm:a/D51L]9aP50Qa<M;;6clO4cL^oaLG3`;^e/:b^[:ZXYjRYZjb^/;>e^;Zk
_l73a_k80LO6j/Oia@O4a<?3`/70`?[20<7a__6k5Kfm^kZh]kFe/[2^ZjNTXZ2J
VYVGUICgTU2CTHn:O5hi7P`=3Q8G720Q9BeIX<g;]jfka];Rl_3=Yf16AEB=l>9R
6a4D6a4==W6hdKe_9a<F4@d=30`:2@T82@X;3@l@4Q8G5aHE5QPJ6a?j4_X@414?
3`h<2PT81`H51@@30P41oP<10P7a00410OP2n0060PD82@X:2OT;2Pl>30T71081
0043oP0521@I6aPIoQLi5R4Q8b@V:2TZ;Bd/:b/Z:BTZ:BPW9B@R8R4Q81lN7AdL
7a`G4Ph<2`X=3@h>3`l@4@l?3@/91`D42oh:10`>4A8BnQ4_4a<B40l=30dI6ahP
81dJ5aDC4@l>3Pl@2``>418D5AHH6ATJ6a`M7B0P8R<U9bPYoRSd:Al/:b/Z:BTX
:2XZ:b`/;Bh^;c4d=SHd<BlZ:BPV92<Q8OTP9bLX:B/[:BPW9bHU8b8P7adQ8R@X
:Rh_<C/j?D=0>Si9Eh>]^[F_[:Sn[_f]0Jjalk<?/[6a/kFi_;k0`lG7blg@d^SC
1]GEdm;@c/g`c>7:nL_YbWo5^l>GL5HG0`dP=DAAEd/j>4akZ:fQ_>g8IcE>Uo;c
VB/R@ikcnk]kKXoBo=1hDfIB?RDdGE</82/jF4Y:CD^7hn29GgBMhO[fZ7=cSlOg
oLeoIGJ8a?_ec85JKiG9mofhKeQZNk[gmkaeHGB6`_ch^7EML75/KFMTIF=THfAU
I@MTHf9QGeiLG?YP4F5QHVR8aoO/aJf_[jjib/o<d?[AAm;GeM3Ae<foc>kWb<>l
ZZK4em>ZP6iUGE5>B4A3AT]?GEeVOIfhalc1a<W=d=3>c]Bm`n[njMKEe=CEe]GC
d<oBno?<a<W7c?WC1mO@dmK9_]?gnLH6b<K5a<C5a[S8nL[ib0O<bl[8b<[;c?W:
1lS8bL[;c<c=jL[AcLW?VM;ae0GBd]?Ce=Gge_WDnMKie;WFnMGYfOWF/MWifoWI
hM_ig<7KnMgifo7M>=cMg^3QhnCUemOIg^3:U68o?Cm1=bLU:alL7A`K6Q/J5A@F
5ADD5ALG61TI6a/M7b`iBUi]N7n6RoV?1Y2BTi>BT8obT0^>S8^;RHV7QhF0P7kn
O1=jMF]SFU55?38Z;BPU8A/F4PlI5o`I>1/G61`N8B<V9R@W;2`Y:2T/9B`e?3`e
:b0R8BD/<cTn@EEWRkOKj=kBhMoLg=oOfmOQh>3Og]kMgOWK2=cKf=GBc/c9`o[1
lKkj_06n`?k12L?6bL_Ce=GFf=[_fe_Lg=_Kg=oQhn[0^K^@M9gIooGooo;okg0n
;B<V9b@T:b`mFg=dIEaMBd@e8a@=3Q4Y91D201Q8Kjc0bL2laL>e_;Zh]K2ZYJ6S
XInMW9fNWjBUYjZ/[k6b][Rj_Ojo0;kY_?Vj1kVi^;Rg][FenKOa]O6b5KBd/[6_
[Zb/ZJNUXYjKVIFAShj<RXWhQe25Ogf0PGeYBcL[;c8e=c/m=R`UBH>QTFeIH6A`
P9BFN5`[7B4dL]WCFQTG8BlZ9e>9a]O1L2D>40P61@H82@T<2@L61`T;30h>4a<B
4A8D5QSi4OX?oQ4;40h<2`X920L71PD4oP<20P81l@020@82n0?h0@H31PT:2`/:
n@`C40l=2PP50`@01PP4000;51TH5aGm4SPM7AlP8R@U9RTY:2LW9RDU9RDT8b4P
7QhM7A`K6QTI61hK5Q4=2`X930`=3@h>3`l<2`T71@<100On1P<82Pd?nA0_4Q8A
3`h<2`TE5QTK6aPE4Q0>30X92@X;1PL92`d?414C51@E5QLH61/K7AhP8R<ToR?l
9?TU7bPW9bHU9B@T9RHW:2PY:RX[;C0b<S0]:bHU928P7adMnA`W8b@U9bLU92<S
8R4O7Q`K61XI7B0V:Rdb?d57CTe8CEMPRK>o^[B`Zojb1KBd][Jd/_6`3[6c]KRj
_;g0`L?6b<_=c^WC1]GEdm;@c/g`c>7:nL_ZbWo8a[[2UVmE5P8<7cA3D5I:=Bi0
L::/YL?edg4lDi[`l9D[8T>MlORgMf^=dOgCO5QYET0V=EeC;1lZ>5E7AdY7Pn?P
REmdWN7jmZQcLho7mok>PFMhR/Kmmlj3G76GboWm^6aEIgRgm?BiLUiaPkoimKQa
EF=QF5E<BDQ<CE5BE`QEDDi=C4Y9AdOjBa5?FUeSPl;bil2XZZZY]<G:b<ojdCGB
emG@dMC=`M7dkLo8`JnYaMWDZh1^I5Y=Ad4m?T5:CEaLJH2Q_<_@a<O;cm7AclkD
_<;Yo>Ond`kDeMKEdm3?d__cc<C9alcid`OGd=?FbKkCn@cSP@210840P@210840
P@210840P@210840P@210840P@3icPS@c/g<c<g>clgCc07=co?@0Lo=n/cic_W<
2=3?c/c<c/oAdO[B1=3@dM;Co]@0cn[>dM79do;F0MOIhmX1fMO:e_[H0MWKn]`5
f][KfmcMmmkjg07Kfo[JnMRaf^WMnM[Bg@7Nh>?Q0N3Pn]oigL;O0N3Rf^?iiOWS
nND9inOUiNCTh^7Ph?gN:mcOiNGThM:_Ne=2Ad0]8BHa=b@S8R0N71/J4a8B4A0?
3Ph82Pd?3``91@l=oPl33@X83?X=20H72@X:2@L51nX5nP8@1P/?3P/80`000`L:
30l?4A7l6SLI6QTD51DF61/L7b8W:b/X9bX]:c0g?3di<c0b=3Hi?D96B6E_Q:;4
h_Knl>[UhnCXjncUhn?Rh_kP4>7Ph=oOg]kMgmgIeM;?cLk=n/kaboK93L[<d=?E
gMkOh>7Rhn;Pl]onfUSKg^3Ui^fg^;InN/Gnoncdo_gd]4A4>SPk>C4_<TEGM81h
IeiPD4Lh91PG8bm3=b@H94n:/]CIelk>e]?6cLc8`kfh/k2d/k6`/;6b/[Fd][Rk
_Ko0a<K8b_k;0LW6j/Gi``O2`/71`;nn__[00L71l/;a_aK0_knn_;^k^[Nf];6^
ZjVXYZFTXInMVoNJ>iFATXecBBH>2@@420dA5bPaDHRjd=WQg=kKg=k>XgE@@e9]
V<NR=QTB62<L5S1HZ=FnHRLT:RTR8B4N7ohL41/M7R0R8bDU:BPW9bPZ;2l[nRcj
:QLY9R@S8AlN71`J6ATH5aHE50l=3@`;2P[i2@L:30h>3a0A4OPBn1064QDH6AXJ
6OTK8AhM71TF518@2P`<20L74QXV:Bl^:bTY;C/m?T11@dA5B4SlAae6AdI5A4=2
@D4o?chm?3/k>Cdi=C4/:BHU92DV9bSn:RlW9B8O71TG5QhM71`M828U9bTY:RX[
:b`_;Rd[:2HU92h`<cDd<Bd[;2/Y9bHV9bSn918U9bX/;Bh^;c0a<C8b=CHg>C/l
oCh2?d10oT7iAOe7oDHGAdM8BDU:Bd]:CE9FEU9=BTA4@T4o?C`knC`Z@dE6AdM6
AD=2@D0o?Sdl?D11@d=4@d=1AT91AdU8ATA1DgVP/:j^/[Ri^Ofj0KVjlkP@^[^m
_l31`/C3a/G7bL[=cm3Yd`KEeM?Bd<k=l<c2bWo;cLC=X7UO80`F:T1>FEiEACYD
OjBXZ<C/bUDJ@Y7Vj9h_83^Bj_FdLVV4b?oQRfAeHdheB6aM=2/d@em?C51>SNGT
SF9cV^3jnJagM8g4m_oGRFajS<Soo=N:HWFIcO_o_gAJJWbmo_o2NfMjS<SoolB5
KGn1NgigN7UlOGn0P@R1OWemNgYiN7SjN`QhM75gUmKonmCn_@G1c=SMfMCidA_F
eLo@dlbmb^cR`l73]:jKY9YhGEEHEU1BDU1BoU<WFD]BKXJ?WK34cMCLg]_CcLNb
^nGgh/c@d]CEe]GCd<oJnNc9aL[7c_WC1mSAd]G9_mKinLT8blW8alO8bL_<dld0
c?7;0<cjcOW?nLd7dM3?cLg?d=3ic@S;blc=c/o?d<kZcm7BbMCbe`3FhMD0e/[G
n]T0f?WG1MGEe]KGf?OInML0f_[KnMVafnWNnM_BgP3MhM`0go[PnMk2h03OfMki
h?WNnN01gmomh3OQh^7Rhn?UiNKVinKUh]>`O5A3B44^8RLb>2DT8b4O7A/J4a8A
40l>3@d82Pd?3`h<2aXO9c0f>OhknSX8<c@f=cLf=3@fkcOl>?`f53Lg=S4_;RXT
6aD?51<C51<B4Q4I6OhH=aTH6A@D5AHH6adO7R4U9B8Q92LU:S4f=c<]9b@U9bX^
<cLiEV1eTkGCio7Rg]WIf^3Sin7Rh^?SoN8>hN7Ph=oOg^3Nf]KCd<k=nL[aao[5
oL@=aLO;c]3HfM[Kg=gNg]obh?kLF=gNh>7Rik6]Zg9^^OGmk?Goo?>_@3hd;S4^
9R@[AeegPgYYGUe<@c4M3`hH8S0R3`<A?GRSalk<aLO?c;o4a<2k]K2[Z:b[ZJRX
ZJZ/[[2b];Ni^kc0`/C6o/L1a/KZaoW51lC4`l?2`L30n/80`O6nlK/F_;^k^[Rg
]kJc/[2]ZZNUY9fMW9VGUI?hTSbET8^>RG98:18>2PdC6QlO9BU9PkK@fnGQi>?T
i]FZOEaBGgZRdJHi6@lB6Q8:8djUe;UI6aDG5@T:2@/;oP`@2@X;3@l@4Q8F5A@D
5ALI6Q?j4_X@414@40l=2`X820H51@@30P41oP<10P7a00410OP2n0060PD82@X:
2OT;2Ph=30T6108100<3oP0C0``F6Q/K5Q@D5AlP8B<T9RLX:b_l:QlY:RTX9bHU
92@R8R4P7ahN7B4O6aLB3``;2P/<3@h@4?hB3@l<2@H40`/:2@T:3@l@oPlL410A
4A8E51<A3P`;2aDG6Q`K61@B4a8@3Pd=3Pon2a8<3Q4C51DE5QLH61TI71dN828S
oBD29RLWmRSm:_dY5bXZ:b`/;Bh^;C0e>CTe<2dW9bDT8R0O7_TO:2HX:BXZ:BPV
9B@S8R4P7ahO828U9bX[;C<a=3]1@T10@eMlX:n[ZJ^_njh1[k;c/a2b/K6c];Nj
_;k2a<K:c<oAd^WC1]GEdm;@c/g`c<7:OlBj`iI_EAH2320fA4mDBc`cCW^OY:?1
jlQE7DFFk?6T;b0kU_3n_gebR/[mf7mEIE0k9CQNCbPQ:S]JBTQ<CHcUi8eRLi[P
n_V/MgB=a?Kndh=VM8K2noKAQ5a_TlOeoKU_EFEg^?Wk_GIRMHO3oOVdLea_L6YZ
Hf=THV=RHfAT1f=RHV1OGUeMnV08HF5RJ8S7mnc5oZh5/[g9c/k@nM4Fe]G?d=?<
_/g_iLC2`[:ZUI^@KU5:BTSm@B]3ATQ9Cd=9J82:V:^na<kFf]OAcLNd_nWmj=GF
e=CEe]GCd<oJnNc9aL[7c_WC1mSAd]G9_mKjnLH6b<K5a<C5a[S8nL[ib0O<bl[8
b<[;c?W:1lS8bL[;c<c=jL[AcLW?VM;ae0GBd]?Ce=Gge_WDnMKie;7FjMWie[7I
nM_ifIWKnMgifo7M0=cngOkN<MoRhN3McZ]gCci3?2TM8Rdb7a`M6aXH6APE51HE
5A@E5A8D5aTK7AlU>TEGIWN0QhbCnYD7SXnATY:AShkaT26>S8b;RhV9Qh:1PGmo
OGehL6YWH5A7>c0`:B@O71LD4ALGnaT_51@G61XM7b4O8bLW92<V:BL/<cPi=BlX
8AhP8bL/<39?FFj<[/cPjn7NfMSIg^7To=kmg@oLg=_Kf][IfmWEdLk;bLS3n/7a
__Zl3[k0`L72a<S;cMGFemSIf^cKF=cNh>;SjK>a[gIb_O[om?[oooRc@D0d;C0/
920U?55/N6mNE5A3>RTE20LB72`O300=>GBN`LS6_[o7a;Fk^KF`ZZFPWJ6PWYfM
WYnPYZNYZjj`/[>g^K^mo[h0_NVlnKX7^KVh^;Nf]KGi]o6elK8F/k:b/Jn^[ZfZ
ZJNTXIjLVIBBTHj<RXSiQe25PGamQHQjF3l_;R`^<cXl=RhW?VfAWYZKShj=SY>5
GD4h>d]YUlVW?RDR;3Te<4i`]]boG1/B4@h410D72P`=3@L61`T;30h>4Q4@414C
5AOi4OX?3Q4B4Q4?3@`:2PP71`H51?h30P820O400P420_P3n0460`H92P/;2_T<
8@l>3@X71@<40`P810001P`F5aXG4@l?4A/L7AlP8R<T9bOl9U0U9RDT8b8Q820N
7QdL6aXJ6B0N6QHA3P/:2@X;30d?3a0?3P/81@8000L61@D62@/=3@h>3`l@414D
4a8@3@/:1a4B5ALF4`l=3Pd;2@P82@[n1Q872@`>3a0@4A8C4a@D5aPI6adNoB02
8B8RoR?i9?dVoBDG9RHW:2PY:RXY;34e=C4/:B<S8B0N71/JnA/L8R@U9RHU928Q
81lN7A`K6APG6adS9RT^=cLmADcnCPQ?HXFZ]k:`/[Ck/^n`3[6c];Jh^[^o`<;5
al[<cNWC1]GEdm;@c/g`c<;:OlS5^L:EKU@E0@/O=D=>DdXg:D9`VJ>Wb??CGbA:
VN[^X2lP>iG^nk]iKhS9o]^3FVQD?BHiGTlX82TiEdM5BDV8iNB=HW>Jh?[i[7Md
SLCfomB5J7J8a?ghdhINLIG9mofiK59RM;Gfn;YcGg:4`?[f]6mDHV1FDTQ8Ad]<
D55F25A@CDe;BTU8B?Y;24mJGF>3`_;W`?jY1Jfha<W:coWA5mKEcm3Cc<3Bm^c9
alNeZiNLTFeAB4U5??hj:ci0ATM>@DaZQ8jL[l37d=SKf=;=ak>nj?_Vd]CCe=GF
eM?@cm[ik<W5b/O>nM<7f=7BeLVoe_`<nX40P@210840P@210840P@210840P@21
0840P@210840nLh8d<k=c<c=c/o=dl`1cLocd07?cO[<nLkic0S@clk<c<k?dM7j
dPC@d=7BdokD0<oZc]7AbM?beP7GfN?J0MWGb]Kjf07Ifo[L1M[Jfm_LgOONn]`1
fm_jf_WH^M[ifnWMnM[Bg@7Nh>?Q0N3Pn]oigL;O0N3Rf^?iiOWSnNDoinOUiNCT
h^7Rh=gKemGBdmGNiMbiQeY1AdPk9B0/<B/W9R<P71TG5A<B4Q4@3`h=1`P:30`:
2@HD51<D4Pl;2OT=20D620T920H41nX5nP<@1PD92`d<20L400@72`lA51Kl5d/F
5aLE51<C51LK7R0U9bHT8bL[<34c=CPk?D0e=30^<3Hm@E5KIg>5Ym;akNSSgMcO
i^[ShN;QhN3PhN;QhN3NgMgLgM[FdLg;blc=n/kaboK92L_>dMGGgn3PhN7nhP3P
l]mJg=cNgn7RiNGL^[JNM9KVooWjkokoaVE9@CTi?CXa<CMHJgmoLF1IEDHm;1/D
6RTf=BPJ7Cab[M7HeM3:cMGBb/_8a;jh/k2^/k:a/;2a/k>g][Rj_Ko1`/G7bOk;
0/W8a^[5nL<7`/;1`L2o_[kj`071`O;2l;lF_[jm_Kbl^kVh][Ba[jf/ZZRVY:6N
W9_iVU2LU92DUX5J=aP=0`062`lB8R@hGHfde^cDgMoGb:n:Hddi@EaYGCP850lC
7adG9Cj@bZ]971`J7A`L7QdP7b4Q6adN828S9BDV9B@T9BLY;2_j;?XZ5bTW9B@R
81lM7AXI6APG5QDD3`d=30/:2_T91`X<3Ph?414An1;h40HB5API6QXInA/O71/I
5a@B40h=30/81`L?4b4W<2l[9bP]>C/l?Sm1@T?lA_i7oTHVADA4@d=0@3ln?C`l
>Sdj>3Da;BXX8b@U9RLY:RTX9R<P7AXH5ahMoQ`M7R0R9BLW:2X[:b`_;Rd[:2HU
92PZ;Bl_;BTW;RdZoRPQ:BXW9R@S92HY:bXZ:b`];Rh_<C8c=CLh>SXk>c`m?T10
@OU4oDKkAaE8BDU:Bd]6BTmBDTm:AT=3@D0n?3/jnCd6@D94ADE4@_e11T0o?cho
@43n@AI0@3m1?cm1B4e;@T@nCg^P[K:i]KJh^Ojj0KVjlkP@^[bm_/30`L;0aLC6
b<[<c/oYd`KEeM?Bd<k=l<cQb_W9j/Yoblc3c9mhGQl;4b]4DEYNEDLcD7fOX:33
lMEG5Cb:h>VY=alaQnGf^GQ]Ol3ojY9VM65;=4a]F30]=4APD4]?D9;TiI1TLiWP
o?b`NgF;`OGogXe]NHW7oogMSV=cU/WgokmbF6Mj_?ko`gaXNhg9ooo2Pfb0PW]l
MGQhO7anOh00P?il17]kNWYinW/AN7=`MYKEoo[C_[ZlaM3Gf]WDn]4Id=GDc/oB
bkg8kN?2aLjm/XIlIDa4BDe=@D;n@bY1?C]4=C]IJVA[PIf/_]3JfmG?]jRfi?KQ
cM7Be=GFeM?@cn?giLK7blO?nM<7fM7BeLW0fOgib@S;bLS7alS9blcCc@3<lL/0
c?[=nLoic@OAd<o=cLo@d?W=2<_;c<g>clo@c^[?dM;9e?;G0=KQe@3Fb]Ojf@3H
nML5eMGFe]OHmmWie`3Jn]_ifKWKnMcYg_WKd]h0gN7L0=ojh?WN`^00gmWNnN3i
g_WP0MoOoN0^hN;Sh^;Pg]cLf]OOi]fjR5]2B4Tl9R4]<R`X9b@Q7AXG5A<B4A0?
3Pd=2P/=3Q3n3`PR9R`c>3Xj>C_j>PPb<cDf=SDc<cK_=o`ho3LB>3Pg<30a<BdV
7aXC4Q8C4a@E5_`G=APG5aDD4a<D5a/L71lQ81hM8BDZ:bd_<SDg=bXW8b4S:C0d
A4iJIWRJaN?Og=OCd]ONiMoPhOgR4>?Sh^;QgmkNgMkKem;>c<c;nL[aao[5oL@=
a/W<d=;Jfm_Lg=gMg]obh5[Ng^3QhN;QhMJdZi=XR][im_[`ook5H4Dk<blc;bHV
<5Q^PH5aH5IB@SHS4PT?72LR4`D8:F2K`/_:aL76c/_3`/2l][2[Z:J[ZZVXZ:V[
[K2b];Ji^kfn`L?5o/L2aLG6j/Oia@O4a<?3`/70`?[20<7a__2k5[Zj^KVh^;Ne
];:`[J^YZ:6PWYbIUYBCnI9@UHn:T99nF3PJ4PT94APL724R=5j=^Mgeg^OYhM:h
T6eJB51ZM6Pn3AH>4AXG3a`gS/RV@10<1`T31@H:30lA4@T:2`d?418B4a8A4A8D
5QLCnQ;j4?hA3A0>30/92@H51@@30P41oP<10P7a00410OP2n0060PD82@X:2OT;
2P`;2@L40P000P<2o@0@1A4H71`F4Q<E7AhO8B8T9BKl:OhZoRTV:2LW9RHS8b8Q
81lO7R4P7Q/G4a0>2@X;30d?414C4a0=2PL510/:oPT02o`=5`h@4A4B5A@C4@h<
2`/?4A@F5Q@@3QDD4Oh?8A0A3Pd;2P/=418A4A8C51DE5QPI6Q`N7b4Q8R8S92DW
9bSi9odYnbXE:b`/;Bh^:Bdb=CDb;BTV9R@S8AlN7OTP1R@U9bPX9bGm92DS8R8Q
81lO82<T9bPY;Bl`=3a3@Ca2?DiiWZ^_];2`[jn^[Zn_/_>c4;:b/K:d][Vj^l73
aLW<c]3AjM<6eMGCd]3>cO3<hL[ibNW:Ol>i`YE^E1D12B4jAe1DBch/BWVJW9_0
l==G63n?i_:_=alaRn_oa8=fQL;mhHIGI4hh93aOBR@S:SaKBdM;Ci7TiI1TLiWP
o?b`NgF;`OGnfXMWLh?1noOGR5e]T<?aoKU]Df9e]oWl_WMSMXS4o_ZbLE]`LFYX
HF=SHV9QHV=SoV44H61OGekjH15QHV=YRLShkLJa[Jnh`l[=d=3jdAW@eMC>cm;;
_LW^i<74c;^^P7=K@STn@Slb<odd:C8a>RdeEFERJGbGXkS:e]OCckNZ^^SlimKG
e=CEe]GCd<oSmnG6al_7coWC1mWAd]G9`=WnnLH6b<K5a<C5a[S8nL[ib0O<bl[8
b<[;c?W:1lS8bL[;c<c=jL[AcLW?VM;ae0GBd]?Ce=Gge_WDnMKie;WFnMOYfOWF
/MWifoWIVM_igOWKlMdhg]gLf]OEe=?Bf^7H]H=F?D=4=b4L:2dV8QlN6aPE5A<E
51HE5A@E5A4D5QXL8RL^AeATLgn8S8jCnYD7SHj@TI6@SXgaT22>S8b;RhV9Qh>2
PX20OWilMG=bKF=HBd4c;2@P7Q/I61Oj5C4C4Q<C51LK7AdQ8b8P7b<W;2d_<C@g
>CPV8AdK7B<Z;Si8E61bU;oPg]cGd]7Eg>;Lg?cM4MkNgMgLf]WIf=WFd/g9alO6
`o[1lKkj_0nn`<71`lK9cLoGf=SIfM[Jl=/4gMgOh>7nhU;H]ZnGK8kNo_gomOoo
bVA6?C<^<RdT8RY>HgIfIeI=BCT^70/32AHR7Q021BELUkg5a;nj_/K3^KVe/J^U
X9fKX9nNWIfNX:6XZJ^]/;:d]KRj_?jnikci^PNi^KRh]kJe]OVglKG`/QJa/K2`
[jn^[:^YYjBRX9fHUI>ASX^9R?Z7D8F3O7b7THEVC3<_:BXa>3`e;bDaD76@ZKJI
WZ2HRgE@>dI1BfYfKT`Q;bhf@dE0DF6Tdje54P`30P000PH;3a8A1`H72@/<3Ph?
3Pd=3Q0B5?TAnPl>4A<C4Q0>3@/;20L71PD4oP<20P81l@020@82n0?h0@H31PT:
2`/:n@`O3@`:20D30@8620L400031A4E6aPA3@hA6AXK7AhP8B;l9OhVoRDV92<S
8R8O7ahM71/K6R0O7AXF4Pl=20T:2``>3`l@3``91P<100L6oPDM1`T:2``<3@l@
414D4a8@3@/:1`/<3a4A3`/940l<oPXP2``920H51PP;3@`<3@h?410A4a@E5aTJ
71`M7AhO828Rn2?m9O/V5BLX:2TZ:RDY;S4a;RTU8R8P7adK6QWi70HP8B<T92<Q
oB0T7ahN7A/H5QTK82<V:blb=ce6CTa8D4]LQj^f^[^f];:`/:j][O6`3k6a/[Be
]kRh_[o1a<O9blcYd`KEeM?Bd<k=l<cQb_W9j/Yob<Bh`IA]Da@0220iATmCBSTR
?VjDVio7n=iQ7dBBi>n[=alaR^Wl`7mcPl7ni8YLIe8j9CeOBR@R:CYHB4A8BhgT
iI1TLiWPo?b`NgF;`OGofhUYMHG3oOWIRUm_T/GcoKUZD5mb]?Ki^gAPLhG1noNb
KE=SHEI@ATQ6Bd]?D5D8Ddi<C4];BTY9nT/ACeYMHh?2l^O0ZjNY/[g4al_?n]57
d=GDc/oBbko=lnW7b]6n[h9dFT0g>Shl;B`];Bl^<2li:cMFJFE/P9VV^/cGf=C?
]jViio[UdmGCe=GFeM?@cn?giLK7blO?nM<7fM7BeLW0fOl<iH40P@210840P@21
0840P@210840P@210840P@210840nLh8d<k=c<c=c/o=dl`1cLocd07?cO[<nLki
c0S@clk<c<k?dM7jdPC@d=7BdokD0<oZc]7AbM?beP7GfN?J0MWGb]Kjf07Ifo[L
1M[Jfm_LgOONn]`1fm_jf_WH^M[ig>WMnM[Bg@7Nh>?Q0N3Pn]oigN7OnMkZg`7P
h][SnNGihoWU?nOWiNGTi>;Qh^3Lf=C@c<bh`lk3Uelj;d0n>34b<RLG9bDS7a/H
5A@C4Q8A40l>3@/81`P82P/95aHE5A<?2PWi1`P41@L820L50`OZ1OX41@H31PT=
3oh>20D72@/=4QDG4_d@oQ8b5aDC4Q<F6QhQ92HT8B8W;38a<34e>d56=C8]:BX_
=S/mCUiUJWnUa>W]l>gYi^OXh^7Ro^4Bh^;Shn7Pg]gKfmcHd/g9b<W;cO[>lL_i
b@O8b<W;cm?Gf_[R0N7Pl]mPg]oQh^;Qh^76_:Z8QlCkoO?nmoknScMH<R`_=3He
?deYMgmeIUeBBCla7aDH8Rhe8ATH;EZA`MWDclc:c=3?cLO4_[Vd/:j^/[6`[k2b
];Fi^;Zl_l73a<O8bL_;b/S6a^[5nL<7`/;1`L2o_[kj`071`O;2lKoi_@nj^KRf
];:a/:f[ZJJRWifKn9Y4U96GV8UWC2@E1P4630l?9BLbBF^D^];Hh^;=/YEeF5Tm
=Slg6@/E4``?6A`H7RYi^9@n9b4D7Q`L7QdP7b4R6adN828SoRD792<S92HX:R_j
;?XZ5bTX9RDS8B0N7QXI6APG5QDD3`d=30/:2_T91`X<3Ph?414An1;h40HB5API
6QXInA/W71/I5a@A3`d<2`T820T=3aXS;c0[9bT`=cTj?3ho@D53A4A5ATI7Aoa6
oTD@@D10?chm?C/k>CTh=S8_;2Cn9E<V9bLV9bDS8AlL6aXO7Q`K6a`N82<U9RLY
:R`/;Bd/:RTW9RHS9RX];bd[:C<b;bd/;Bh_;B/W92<T9bTV9bLX:BX[:bh^<34c
=CHg>3Tj>cdn@43i@am5ADI6AdQ8BDM7B4U9BT];ATQ;CDe;B4I4@d90?cdl>oU0
2452A4E5A491@oY28451@411@D0o@DE3@DE?D4Q??SiLQ:>b^K>e][Ri^[Zi^_>h
0kZl_Kkn_`W0_/C4aLO9blg>jM<6eMGCd]3>cO3<hL[ib>[:Ol_;`/^NMedN2Q0/
BEQOH5E7<4]kX9R=]oSPI1`eO]c`]40O9g_NmkmoLGZhoo:IJ7=OB3A?Ke@/;S=5
HU1:CU>Hi^VEIW:Gg_co]7mfRKkdonBAKWR7aOonhi9TLI72ko^kL5MWN[gnolAl
JGb=b_oo`H=]PXAlO7AgMg]kOGio07obNa5hLg1fU]Gon]>o^K_9e=KHfmCjdDO?
e=?=c];:_<S`iKo5cKRTPfiB@3m3@d0f=cHc<2XU8RHO:D5=BDiMIgN<Y[W5b<Ra
YKSWmn3<dM;DeMKEdm3?j_KN`lS;am3id`OJd];Db<7Ko_W92<_9b<O7b<W;c=?=
0<cab`3<n/gicoW=1m7@clg=cm3@nLd8bl_<cLk?cm3>j/oAd/WDl]L0e^7E0=K:
eo[I0=Sie`GEeMKFemSgfOWG0=[jfoWI^M_igNWNnM_BgP3MhM`0go[PnMkQh?WO
j^00gmWNnN3ig_WP0MoOoN0ihN;Sh^7MfmOFdk[4clBHH3/`@Cli<S<c:1PX9R@P
71TE51<B4A0?3Pd=40l>3PlB51LX:c8f>3Th=_Td234b=3De=38b=^dgoSP0=oXh
534b<c@b;RXV6APE51<E5APD5A@E5OhDAALE4a8C5a/M7AhP7Q/L8BH/:bX[;cDk
?BXU7a`L8RP^;d5@F5abUkKKgn;QgMcMh=gMg^3Ph^?Si>CRhMoNg=cMfM?>b/Wg
b_77n/D8a<?3a<K:c];EnMd0go7PGn7Si>;Qg]g0]YmmNkS_m?3nn?omSS9D;2HU
:R/Z=4IYNH5gIUY?ACPZ5P`=5b4V3P@364Mo[l[7a<71aLW8a[jl][6/Z:JVZZVX
YjRZ[:nb];Jh^kfo`<?4aLO7a/C3a^[7nLD7a<C3`l;1`<3j`P31lKka^oVi3kJe
];:`[Zf/Y:>QWYZGUI?iTTFCSHV@ThAUBbHI2`L?5aXI:2TcBfnK`]cSkNkI_9in
HfM?ADi59A<L610A6Q`H6bQi]Xhd6a402@<51PX<414B2@X;3@l@oQ874A0@4A<E
5A?j4_X@414B4Q4?3@`:2PH51@@30P41oP<10P7a00410OP2n0060PD82@X:2OT;
2@`;2@L40@000@;l01P12Q@K7AHB51PK71dO8B8T92HW9bPY:BXZo2Wn:0HT8b<R
8B0PoAl57Q`H5A8:oP/A30d=3Q8B40h<2@P730/920P9o@/m30d?418B4a<B40l=
30d:3A4D5Q@B41XI5Q@C51DF518>2`X;3Q0=3Ph?414B4QDE5aPJ71dN7b0Q8R@U
9bOi9QlX:2TY:R/[;2XZ:b`/;Bh^:B/^<30^:bTW9RDS8R0O7_TS22@U9bPX9bDT
9_XU220P8R<T9BHW;Ohb2cQ4A3i8>SYHPJ6`]_j`oJl1/;;c/a2b/[6b/kFg^;W0
`lC8blg?d>WC1]GEdm;@c/g`c>7:nLSYbWo2^<6DKE<D00HR?diEET/n:DEgViB8
]?ONI1lhPn;i^T0O9goTolZ:NX2joNV=FF=<=B@oHDHP92TmGD]6BU:Gi^VEIW:G
g_co]7mfRKkdo^2;J7:1_o_hgHaNJh^ljOFeJe9RMKSio;mgI7N8aOkk/G5LLW=[
J61RHV5QH65RH_9P4F5RHfV9b?S]a[:/[[c7bL_Bd?[AAloDdlg>d/Zla^gR_L38
]9ijITPg=3Ph=BTX9bHS7a/J7QXU?d]7C5QQKXJP]L76b;6W_>_mi]GGe=CEe]GC
d<oZm]k3b<_7d?WC1m[Bd]C8`M_onLH6b<K5a<C5a[S8nL[ib0O<bl[8b<[;c?W:
1lS8bL[;c<c=jL[AcLW?VM;ae0GBd]?Ce=Gge_WDnMKie;WFnMSYfOWF/MWifoWI
hM_if/7KnMgifo7M=mkMfmODd<k<]Ko:_i=K=R/l>S@];RhS4R8N7QXG51<B5A@F
5ADD5ADF5aHJ7bLa>UAPKW^6SI2AnHl7S8f?T92?SHcaT?j>2Hb<Rh^9QXB4Ph?n
PA9lNg]gLVMLDShd;BDQ7QdL4a4Co1585A<A414B5Q/N828P7AhS:2h];2da=cdn
:1lL5QTL9BP/>deBFFbD/m[Oh^7MfmcNf][Kg=cMg]kOgmgLf]WGemSDc/W5a<G5
`o[1lKkj_0Rn_l31`lO;cm;if_7KGmoPh^?RhMoN`[RSPGnlloWgoogooi<fEBhV
92TY:310GfifK5aAAS``8Pl51a4K8@X101E3Nj_5`Kjk^[g1`;be/J^VXIfKVinN
WIbMWj6SZZ^][k:d][Nj^kbn_[fk^^VlnKX7^KVh^;Nf]KGi]o6elK;i/0n][:^Y
YjFTXI^HUY>?S8Z8nXM6QH5kO8R@R71K?C@Y9c0g>S@k=CM6GWbIZZ^a/9^0IDLk
FTm8EDhc:3Hh=CY8CTaDEi?4VS`O4P04000210/=4Q871PL92`cn3PH=30`=3a4B
nA7j3`hA51@C4@l>30`81`L61@Cn0`820P7a00810P;h0oP11P<62@X;2`[i32L=
30X81@800@D71@@100412Q4J6A4=3a@G61TK7AhP828S8b@U9BHVo2Gn90LP7alN
7A`L6ohN1AdK5a@A2Oh:00_n34d?3P`:20D40`P71@@41@L82@X;30h?4A4B4Q4?
3P`;2@H830lA3`d;5A@A3`h?414?3@T61@H92`P92@X;30d=410B4aDG61TJ6a`M
7b3g8QlT92DU9RLW:2HV9bPX:BXZ9BLZ;2`Z9bDS8R4O7Q`K6_TO220Q8b@T8b4P
8_/Q7AlI5aXM828U9bhd>3U1C4i9F4];JI:__L6i][B`[_j[0:ob/0na/K:c];Ff
][fo`<?6b<[;jM<6eMGCd]3>cO3<hL[ib>[:OlS3]l2CK58C00DQ?TeDEDXi7cU/
UI><^ooYKRHmQ^3f]T0O9gkRoLJ6Mgjio^bAGVI@=bE0HDHP8bPkFTQ3AdjCi^VE
IW:Gg_co]7mfRKkdon6=JWB3`OgjghiPKHfnjoFeJ4mOL[GfnKadHGB5`__h/FeD
IF=GD4E7ADY:CTmD0E9=ld/ACeYMHh?2l^O0[:JX]/73aLg?n]57cmCCcLkBb[k;
m>W2a/beWW]TAS8`=3@_8B4P7QdI6ALL5bI0CTY?G6=aR::f`/O8/JJkj__Td]GC
e=GFeM?@cn[fg/?8blO@nM<7f];Be<S1fol<lX40P@210840P@210840P@210840
P@210840P@210840nLh8d<k=c<c=c/o=dl`1cLocd07?cO[<nLkic0S@clk<c<k?
dM7jdPC@d=7BdokD0<oZc]7AbM?beP7GfN?J0MWGb]Kjf07Ifo[L1M[Jfm_LgOON
n]`1fm_jf_WH^M[ig>WMnM[Bg@7Nh>?Q0N3Pn]oigN7OnMgZg`7Ph][SnNGihoWU
?nOWiNGTi>;Qh=kKfMGCcm2l/J:<Id4b>3`d<C@b:B0N8B4O7Q`J61PC4Q8A40l>
3A4;1`@41`d>5aHF5A8>2@Ki1`P41@H820H50`OZ1OT43`D720/<30lB3`l>3@d<
3Pol3?h=B1TG514B5Q/O8RDU8b0Q9bd_<34c=CLi?34a<2l`<C<e=45@F5eYOY;2
e>_hn>oWh^;QhN3Qh^?Ri>?Rh=kLfm[Kem3:a/K7b/gjc_7;nLT7b<S9c=3DfM_l
h`?Rh^7Pl]l1g]onh5_Lg=Vd/Y5o/^gooO[no_2dFSE:<2X/<CHmDFMhOWYYGUU>
@3PW5Q@S;c<b6QXVBgn`c]SAc/o?c<[;cl:o^[B`[jj_/K2_[k2c]KJj^K^m`<?4
a/S9b/_;bLS5a^[5nL<7`/;1`L2o_[kj`071`O;2lKl1_;cm_A6n_[^k^[Rg]KBc
[jf[Yj>PWIciVSbHU9:FUXYbGC0O2@8530h<7R@]=dQROXbY[JJBPGASD51;?30Y
61<X4`/:4QLE5AQ6QFHZ<2XF:b<R8QhNoA/?7AhP8R<U9BLV9BDV:2X]:oX/nRXG
:BPW9B@R81lN6QTI61LF5A@?3@d<2`X:n@T72P`>3Pl@4A7h4_P@1Q8E61TJ6QWi
6bLO7Q`I5a@B40/81`L92Pd=4al^<2/W:c<f>3Tj?3ho@492@dA5ATM7o4KnA`m1
@D10?chm?3Ph>SXi=c<aoRHL9BDT92<U8b8Q81lN7AlN71XJ6adO8B<U9RPZ;2gm
:_dY;b<V:c0b<S4`>CLe<c8b<c@e<BXU8R8U9R@T9BHV9bPX:b`];c0b<c@f=SPj
?3ho@?U244A4ADI7B4U9AdM8BDU:Bd]9ndX8BDE5@d90?SdlnD<6A4E7B4Q7AOi4
oDDNATI3@d51@T50?cm8AcdoBe9<C4I0AEj3X:^b/[Ff^OfjlkP4^[bn_[on_PRm
a<?5a/S:c<gYd`KEeM?Bd<k=l<cQb_W8j/Yobl_2bYegG1d:3Ri@H6ESETLeBGbV
T7BTnNAa92a_f_VoB1lOKmOga8IdM[;on9iYLei6=59`DBT_<TESD4U>E9c]l9]Y
L97Hm_ngPWN7_??oj9E_MhG4oooXUVE^S;_Wl[M]EfQl_OgoaGeYO8k:ooo2Q6n4
QWinMGIfNW]mOGh2OWYjm7/AN75^M9CCooSA_[Fib]GDeMcDn]57c]?Bc<gAbKc<
mNJj^KjPPf9GBD4m>cXl>3Hd;RTT81dI72D`>Ce4C4aEHG>7VjVa]jg1ko_PbLkB
e=GFeM?@co3efL39c<OAnM<7fm;AdlS2gOkib@S;bLS7alS9blcCc@3<lL/0c?[=
nLoic@OAd<o=cLo@d?W=2<_;c<g>clo@c^[?dM;9e?;G0=KQe@3Fb]Ojf@3HnML5
eMGFe]OHmmWie`3Jn]_ifKWKnMgYg_WKd]h0gN7L0=ojh?WNhN3ig^[P0=oIg_WP
nMkih07OgogP>N7RhN3Pg]cJfMNn/Z>=J48c>Cde<SDc:R4O8R8P7adK61PC4Q4@
3`h=3ADD3`d?5A`O:bhc=SPg=3;i=0Pa<S<e=C<b<SK]=ohh0CLgnCP>=cLd<S0^
9R<M61@B4Q@AoA9:4A8B6aTE4Q<G6QhN7alM6Q/Q9bTZ:bd_<C<c9bHU92DV:2XY
=TE=DUicQ;C6gNc/iMgJf]cMgn3Qh^?Ui>?QgmgLfmcHdL_7alS9nL[aao[52<C3
`lC7bloDe_cNo]d0go7PGn7Rh^3Lf=F^[8IdY^7dm?Onoo6cFC16:R@R9b/bAUie
OWYYFeI:>C4N2`TF8R@P1`DA=VbN_<W4`lC6aL?4b;Vg/ZbXYjJWZJRWYjR[[K2c
]KNi_;o0`/C5a/O7aLC2a^[7nLD7a<C3`l;1`<3j`P31lKka^`6h^?fi4KZj]kNf
];>a/:nVYJ>OViREU?VBD8n;RXnAQVmK<B4?2@hG61DT:c<oDVf8V;Bi/Yj;OFaK
H5m>@SXV83@N5A4I7A/H6dJ2H20S6P8F2P/:2`X<2`/92P/=3a0B4Q@C4Q8C5ALH
4oXBnQ0@4A8C4A0>30/:1PD510<20@7n0`420O400@41n0;h00H21@P92PX9n@/7
3`h<2@L40P7i01L341XM5Q8F6aXK71dO8B8S9BDV9bPY:R[l:OhZ3b@T8b<R8B0P
71hP81lM6AOn31`;2`X:2a0@3`h=30/:30/91`L82PX92@/<3Q0B4od@oPl`40X=
4QLI6APG81hL6QTI6Q/L614<2@T<3@/;30d=3Pl?4Q<D5QLI6Q/M7AlQ8bDV9oTU
42LW:2TZ:b`/:RX[;2`];Rh/nbd8;2PX9RDS8B0OnBH69bPZ:b/Z:?hWoBP1:BWn
8QdT9BDV9bTd=2d^?4<o@Cdg?EV0WJV`/K2`[jn`[k;c/ofb3;>d][Jh`<;4al[<
c/oYd`KEeM?Bd<k=l<cQb_W8jLYf`[S0TfeB4`0494IFFeU<?Ri3N:6<Kj7hhW4W
;gCPolE87amcgOo?TGel]?k_TUYSBc<T@V937BDX?Ei;ADYCVng`VfU`TMSfokN2
MhNllokTSfUaOkkjnN:@GfR6]N7//FQBHgNhn?[0N6AgRLGno;9bGWAeKF[nH@MP
HF1PHF5OGoAP4F5SHfV9b?S]a[>Z[[o:bL[Cd?[A=/kCd/c=dLVjao3Q]K>hVWYJ
CClh=38a<B/Y9b@N6aHE51PQ;SLmA4Y6C5]]PiNW/KN_aO?oi];ne0gEe]GCd<o`
mMW0bLc7dOWC1m_BdM?8`]gonLH6b<K5a<C5a[S8nL[ib0O<bl[8b<[;c?W:1lS8
bL[;c<c=jL[AcLW?VM;ae0GBd]?Ce=Gge_WDnMKie;WFnMSYfOWF/MWifoWIhM_i
fL7KnMgifo7M7=cKf]SEdm7@^JfNR6<m;S@h<2d`;RDL6A`J6QTHoQHH5A@F5ADD
5ADN6aXL8BlmBUiZMh>;TI:ATOZ?1hb=SY2@SXf<l909SXj<S8^;RHR6Q?b34XN7
QH1jLFIND4@j;RHP7AXD41;n44X>3QHD40d>4ADJ7B4Q7a`M8bT[;2d_<C<e=2DR
8b0S8RHV9c93BE1JLH>da]g/k>CLf=SIf]_LgMkNh=oNg=[HemKGdlc6`/;3a<?j
`O6nn[`8_[o0`LC8c=7Co=_nf_7KGmoPhN7Pg=WF/:j:N:[Un?Wnooof^5hdAb`T
8BHY<49IK7A`Ge9=@C4Y5`D341`O70<23S=XV[S4_[fn_kfk_;j`[:NQWIbKW9jM
W9bMX::TZjb^/;>f]kVk_;fn_[bk^NVlnKX7^KVh^;Nf]KGi]o6elK81[jom/16a
/Jj^[J^ZZ:NTWIZHU92=RXWjQe25P7amQHf7MVQ5>2TV;CLk=3hm?d9:G6edRHV0
K5U>?cUEGU16@S<cC3`h>dM=CDm8HY=^:b`M0a<61@H52@T<2`L61`T;30h>40l>
3PlA4aGi4OX?3Q4D5A<B40h=30P71`H51?h30P820O400P420_P3n0460`H92P/;
2_T<1Q0?3@X81@?n11d30`810@033ATI4@dA5aHG61TK7AhO8B4R8b@U9RKl9OhV
3b0P7alN7A`L6adO7ahL61Kn2`4:2_h95`d<2`X920L620L50`<41PL720X;3@lA
4_d?oPh`30H83A8D51<B6aTG5A@D5AHG4``710@720H61`P82@X:3@h?4A8D5AHH
61XL7R0Q8_TQ42<S92DV9bPX9RHW:2PY:RXXnbT8:2@T8R4O7A`KnB868b@V9bLV
9?hSoB@R9B<K6adN8B8U9b/f=S0d@dY9DU9<DVfC[[Nm^KJb[J^WZJob/0na/[:c
/kBd]Kfn`<;5alW:jM<6eMGCd]3>cO3<hL[ib>[:OlS3]knBK54B00<SAEEJF4/i
93M]Vh]cZ?o]NbhdMmko`DPO7g;KoL^=NWZcoo:FGfI?=BE3HT<M92LkFdQ2AdnG
kO2KJG2Af?Ko]h9gQkcconFAJg>1`?cki99QJXRghnbaIDmPM;GemkeeHGB6`__i
/ViFIfEIDTI6A4U:CTiC0U5<B_A;4DmJGF>3`_;W`:fTZ;W4`lC>co[AAlkCd/c=
dLVmcOKW^KNjW7]HBcdc;b/Z:b<Q7a/H51@B4ADR;cXoATe8Cee_Q9RX/KN^a?;o
i<oBdmCEe]GCd<o`mMW0bLc7dOWC1m_BdM?8`]go3@f10840P@210840P@210840
P@210840P@210840P@210?W>2=3>cLc<cLk?cM?<0Lg?lm01clgjc?W>nL`8d<o>
c<c>cm7An]84d=3Ad]?ne03?j/kAdLWCl]H1emWSfP7Iel[Fn]P1fM_jg0GJf]_K
g=ggg_[L0M_Kn][if;WJhMgif];M0MkPhn41h>3jgoWMhMoigN[O0N3Rf^?iiOWS
nNDPinOUiNCTh^7NgM[Jf=SEemR_OETn<3aC@C4W:B8I8SDKoAcn7ALC4Q8A40l>
3A<=10001P`@5A@D4a8>2PKi3@P310H71`H40POR1@l;2@P92@X=3aDE4@`91`L6
o@M<20X:2aTH5A8B5Q`Q92DV8b0R:2h[;S<f=S<_;S4d>S`m>SLd;c4g?4MCHV^7
Y]3^m^_Mdn?RhN7Sh^?SiNCRh=kLf]WJe/o8a<C7bLgjc_7;nLT7b<S:c=3EfMcn
i0GShn;RhN3bgdKLgMoNgMSFdjbVNgoEookoononhF`g@c0l=3<e>D=MMX20MF9H
F4dj=R<A5RTh=BdN8cQVWLOHf=7@dm?<a/S?_kbg/Zn^[oj`5Zn_/;>e][^j_;k1
`lG6b<W:bl_9alG6j/Gi``O2`/71`;nn__[00L71l/;a_ojl0Kfmo[h?_;^j^KRf
][F`[jbXY:2MW?ZJDI^HUYBFUHYhIcTT30<83@h:1A0I72@`>d92AT8nAeMME2U1
>B4S7Q0C5@/6318@2`/4A2d89R@@;RXX9R0M5aDD6adN828S9BDZ:BPX:B/];b_j
;?XZ5bTY9bHT8R4O7aXI6APG5QDD3`d=30/:2_T91`X<3Ph?414An1;h40HB5API
6QXInA/W8R4O7AXH5Q@:1`H62P`>30lM;S0[:2`f=CLh>S`m?Sm1@D94ADI7B?e6
7DM7B4Q2@D50?chn?3Hf>C`l>CHd:2PW9B@S8R0S8_hQoR027ahLoQX:71hP8R@V
:2X/;BSn:OhZ<2/T9bdc=SLg=Sdk>CLf=SLh>CD]9R8R8bDR8b<T9BHV9bXZ:bd_
<C8c=3Dg>C/m?d3i@Qm3A4E6AdU9BTM7B4U9BT];CDa:BDU:C4e7ATE3@D0n?_U5
1dM8BT];BTQ7oTH1AdOnB?Y25T0lAdHh=dE>CD=;ACI0I8VG[k6c]KRio[[c^06j
_?fn2[fn_<?2a<K8b/c=jM<6eMGCd]3>cO3<hL[ian[:Ol_:`LZMMU`M2@`_E6IZ
IEI6>dYnZhaRUOSRMbTUI=SiaTdP6VWBmlN;MWB_oo^QJW9MACACL4lX<395I558
CEFNm?NQK6n=d_3o^H=hQ[_con^FL7J4`ooojYMUKHRfh^feK5MZO[kmoLEnJWf?
booo`XEaQXQoOWEfMWYjO7en07knNP5kNoilnW/AN75]M9?CooS@_kBibmOCeM_B
n]57c]?Bc<gAbKcAnnVg/:n:IS@h?T4l=SU1=S@`:bHQ7Q/P9R/Z;ca5B4m@CUES
NHfI`;O:mO_Pal_Be=GFeM?@coCde[o:c<OBnM<7fm;AdlS2g_kib@S;bLS7alS9
blcCc@3<lL/0c?[=nLoic@OAd<o=cLo@d?W=2<_;c<g>clo@c^[?dM;9e?;G0=KQ
e@3Fb]Ojf@3HnML5eMGFe]OHmmWie`3Jn]_ifKWKhMkifm;N0=gQg03On^3ig^7P
nMkZh03OfMkih?WNnN01gmomh07Qh_[O4MkJ/7iJ?c4mE48b:2XS6R<f7?dM6QhM
7A<B4A0?3Pd=6QL@3@lG7bH^;c@f=cDb<?Tj230a<c@d<c4a=^/goCSm>A4h?cdk
>3Db<C0a;2@K4`l>3Q3n4Oh@B0lN6QHC4aLK7QhO81dJ728X9BP]<30]:BDW:Rlb
<S0/:R@W;38lBEMPMiK0h>SOdLWIf]cMgn7Rh^KUhn7OgM_JfmO@bLG5b<Sib_77
n/D8a<?3aLO;d=CGo]l1g]kng@3Ol^16g]oQh=gHd/nVX71dbOWbnOg_on9[=Sh/
=RhY:bhhDVemP7EOEEA6<bdH1PTL:BHK2`hSDHZea/W4aLS:aKo1b;Jd[jZWYZOn
Z1JWYjR[[K2d][Rj_Ko1`/C5a/O7aL?2a^[7nLD7a<C3`l;1`<3j`P31lKka^ojh
0KVio[X?^;Nf]KBb/[6WYjBPW9REU?ZBDI6<RXZ=SXAcISPU40P>5QHE3QXT:2lk
B4m@DTe9DV9VGcaFCSHe;b4S91TC61hK5A85@BH06A<06A4A3Pd:20D42@X;3@l@
4Q8G5QDE5QPJ6Q?j4_X@414C4a8@3Pd;2`H51@@30P41oP<10P7a00410OP2n006
0PD82@X:2OT;1a8A3`d:20H5o0000_h05PhJ7AHC5ahI6Q/M7b0Q8R@T9BLX:BX[
oBTM:RX[:bDT92<R8B4P6Q`O8R8O71X>3Pd;2PT820h?oPkn3@8<2`Wn1`X92@P8
2P`>418C3_h?oQ0`4P/>51XM7QhM928P7QdM7QlP71@=2@T:30T:2P/<3@d>4A4B
51HH6AXK71hP8R@V9oTU7bHW:2TZ;2`]:RX[;2`];Rh`;bd/;2d_<2XY:2HT8b4Q
nBP7:R/];Rh]:b[n:@4Z:_h[12<T8bDUoRHA934b9B@b?S`b?3T/>667V;6ank00
/_>co;8;];Ff]ko1`lO:c<k?jM<6eMGCd]3>cO3<hL[ianW:M/6g`9=/DQ<00RE:
G61KC3ddA7ZVR5fBmn1g;2QYg_o<CB0JKMSodYIoN[7nlYEKHTXb94=R@A`V:3eO
C4A9E9gdmj5/KhgBl?niPgR6^o?nii1ZL7jmn_WTTEmWP[3LijmWDVEi^OSh`7UU
N8[6o_bbLf1fMfiZoV45H61OH65QoUl1H63nHOYP465SI6V:b?W]akB[[/;<b/[D
nM57c]?Bc<gAbK[;l^2^YjJ0G2X_=CPc;C0h;2XV8QdJ5QHL9BTZ;ca5ATU7B4mO
MH^I`;W>nOoVd=7De=GFeM?@coCde[o:c<OBnM<7fm;AdlS2g_oiaPK8a/G4a<G6
^<Sib_W81lc;b/S8b/_<nLX7b<S9b/_<c<gYb]7=bLnId_7D1M;Bdm?DeOOFnMCi
e_WD^MKQfOWF/MWifoWIhM_ifL7KnMgifo7M>=[JfMWHf=OGeJ]iECX/>4lm;B<U
7QDN<1HE5aLH6A/K5A@F5ADD5ALT8AhN9SE7EfMbOhR@U9BBUoZE1h^<SXn?SXb;
kY0MSXj<S8^;RHN5QHB4Qi>ASXR0MfmVH5E5>2`R7QTEoA9840h>6QLA3PhA5QTN
8B8O71hT:RLZ;c8b;b/V9RP]<30^:RPR9BX`>TMEGWRG`N3Xgm78f=SIf]cMg]kQ
h=kLf]SFeMKBblC0`?k3n/7a__Zl2;jo`<;4b<gAe?kL0M_Ko][afdKMg^3OgMSC
d:RRM7S=oOKnooOoig0k@Rdh;RPZ;3I>J7AfJeI<Bch[9Q800aHT8AL72b1>Q[72
a;jo`/>m]kVn[JVTWibKW?jM5IbLWJ2RY:b][k6d][Ri^kbm_[jl^[WY_?Vj1kVi
^;Rg][FenKOa]O6boZl1/;3n/@n_[Zf/ZjVYYYjLVIFASHZ9nXM@QGilOXB8Q7U^
B3TY9Bhg>SD]<cHd<C<g=Bl/9AlW=c/m:De7<CDf:c<k=3DnB4Q6?2=F>0dS6@0H
3@/:1`H51@@71PL92``>3Q<B4A4B51HGnA7j3`hA5ADD4Q0?3@d81`L61@Cn0`82
0P7a00810P;h0oP11P<62@X;2`[i32LC4Q0>2`T720<30P830`8000/I6A4>4QXE
5QLI6a`M7R0P8B<T9BHWoBDM9RHW9b4P81lN7AdL6A/N8B4N6aT=3@`:2@P71P/;
oP[n2@881`Gn0`X51PH72@/=3a4B3Oh>oPl`3PL93aDH6ATH7adK6APH6AXK5`l8
10@51`@51@H720P930`=3a4C51DF5aTK7AlQ8_TQ7b8S92DV:2PY9RHW:2PY:RX/
:bTX:2T[;2HU928P7adMnB@79RLY:RXY9bKn9@4V9_hW81hL7QlQ8R<U93<c9bPf
@DA4DDm4CgJLZ/2m]kB^ZjNW[o:`0;7n/P^c/kBd_;fo`/G7bL[Yd`KEeM?Bd<k=
l<cQb_W7j/Yob<:f_i9[DA800BA9FemJBcPZ>6nPQf6Ion^1<be/g?o8CB0JK=Km
cY9lN;3omIUPIDhd9DAR@A`U9c]LBD56D9Wdmj5/KhgBl?niPgR6^o?oj99/LX2o
o?_VTf5YQ;;NijmTCf9f]_Ge_GIRMHO3noVbKeQYIeYBATI4BDU=CU<5DDa:BT];
oTcjBa5?FUeSPl;bil2^Y:Rka/?4c/ojdDO>dm;<cM79^logiK6ZYh5K:2X`<B`V
:BlS8AdI5Q8C4QTQ:RXa?TM9BdY:DF1fS9W0^<ghonC=cm?DeMKEdm3?m?CF_l[<
am;id`OKd]7Cb<;No`aIP@210840P@210840P@210840P@210840P@210840P@3b
cP7=bo[:f/`1cLocd07?cN[<n/h1cm7cdP7Aco;>`M79do[F0MOIhmX1fMOZe][H
0MWKhm`1fmWZf;WJl=d4g=cKf]Wmf0CIf]_Lg=7M0MkPhn41h>3jgnWMd]l1h>;2
hb?]jnGRh>7Rh^GUhmoJf=OLg;9Z=3MDD3<`;BPT8B4R8aTI61Sn5aTF6QHA30X;
3`h;1P<31P/A51HC4Pl>30`;2O<80@L7lPGb1aX60P841@P;3a8D5QHD4@/610d;
2PL61PL:5AGn5d<H6QXN7QdM8BH[;S0`<C8d=CHg=Sa6C4m:ACli?411ADYEGVj1
WkgAdlFif^;/kNSPgM[Oh>7Qgm_Fdlk>cLg<bl[;b^[;nLT7b/_=dMGKh>?jh@7P
g_[MnMm7g]KGh^WNcL2YUWBTooo^on?nkglnC5<c=S<b<SiELXJ1MVUOETTg:bHH
62/k>S0Z5bYDSl7Jg]W?cm7AcLO0^kNe/k6_[k2`oZl</K>g^kbl_L34b<W:b_[9
0LS6l/Gi`o70n[h1_l7b`_VonL;i_@o0_kjl^[Nf]KBb/:bYYJ>RoY/iVYZIVIZJ
WInMVI:8PTl`40473PT0518D620V:be2<SI<Cd54EDYJI6IdOV<h80d120l<1`T:
51dR8_hQ120O7a`LoQT76QhQ81hO9B[j:04Y:OXZnR`G:b@T9BHU8b0O71`K6QTH
61H?3@d<2`X:n@T12Poj4?TBnA0g4Q8C51DF5QLI6QXK71dM7Q/K6QTI61LF30X9
20X;418?528_>CT`:cPj>cdn@452?Cho@D=4ATKiA`]6ATA3@Cln?3Hd=CGm=PP^
;2TV9RLZ:bCj8alN7QdL6a/J6b@T8b8S9BPY:b`];Rh/:RTS9BX`=CPk>o`hoSTY
<C0_;B/X9bHP824R8b@T9B<T9RP[;Rl`:c0d=SDg?40n?T11@dE6AdQ9oT/HBDM6
CTe<BTQ7ADE7B4Y;BdY8AdI6ADE4@oM2nDOiA212@3di>C/n?T91@T11@D92C4U?
DChbCWZI[;Vd]Kjn];[j^0Ng^;Vj^kfn`?fn2ko1a<C3`/C6b<[<cOWFkm<5d]7@
d<o?nLcIb_W7lLYob<S9b/W7aLC:`LZMMU`M2A8cEFAVHE=4>da/O6ALWOKVTQLI
J[_di5DO9fNenN5hKG:^noZYLW=P@Re?KDXU<SA7IeMBEUZNm_BYHV^9^Oohdh9c
QjgdonnPKgB<_?3okj5aLX>[fN^eNeeXQ;ccolj>KGZKdOgo]XIfPWejPGT7MG=f
NX22OW[bNa5gLW1fT/ooo=Zg/;S;f]SFe=;jdDOGdlo>c/[2_MKagKFXTf]B;30g
?D0o?3Ti=c8[8alP828Q92P^=3/o@TM9CUMWNHJS[];kn]W5c];@d=;<aLgLnn[F
b/[<blOid`O?c][B^lgco?790<[jbm[=0<cab`3<j/gjc`3>lLd0c_;?`M;9e?[G
0=KQe@3Fj]OJf@3HhML0f>[I^M_`gPCMgMcKf_gI1=[Kg=gMdMh0gN7L0=ojh>WN
d^00gl7N>nGSh=gLgN7Si^OXi>7OhN?N/f/e>5EA=34^:BDR8R<T6QXI6APH5aHJ
5Q0;2@X>4A<C4Q<I8BT_=3@c<odb03Cc=@4f=_8goSSm>O/joS/G>3Pg>3Lg=SHc
<BdX81TB3aTH5A8?40l?oQU461PG5aHH61LG6b0U:2XZ:b`^;c0a;S@lA4E2>cL_
=3Hi>d9;DUi^S:g1aKV_d=[Tj>?LfMWPhN;Rh=cGe<o?c/k=c<_:jLOja@S4aLK8
c=3Ffmkig03Mn]khh4KHfNCYg/VlXi1YVO_kh_cPo_20?D]>;c0]:2PcBVMmOG=V
Fe92<28K3@/L;2PN60@E?gZ^b<c:`/C6b<K0^KB^[J^YYjNXZ?jW3:V[[k>f]KVl
`<C5a/Kia@36l/OiaO72n/00_o6nnK_i__Vi3kbk^[Rf/k:aZjZXY:6MVi[nTdbB
TY6AT8jATi>@RXB0CC8B1@`D4@XQ7b0U;3@h>Tho@UMJBTeQGG5jO8^DMd/b7Q4G
7QXE4`/@5AHD40`;1PL72@T:2@T82`h=2``B5oXE0A@AnQ3j4PlC3Q0A4Q4?30/8
20L61@@4o@<10P7f0001nP3i0_T06@820`@51PH72@X:2``=3@h;2`X92@P71`41
oP0J0@4400D>72@T6a<L7AhP8B<T9B0Q8R@V9bTYnBX;:BTW9R@R8B0J6Q/KoA`8
518?30`=41<?nQ0O2`/:2@P81`H<2PT82@/>3a4B4a@D4Q0@2P`A5a`O8R;l7ohP
:APG5Q@B3`h=1`L82@X;2``:2`d?4QDF5a8G6adL7R<W8B4S92HX:BX[;?h^62`Z
:C4`;bd[:RPX:R/];Rh]:bXY:BPX9bKg9OTZnBLP8b4N71`O8R@X:BXZ:bd^;CLf
@4Df;TilW:ni/Znd/jVbn[<8/[>d]KJh^KRdo[8;]KVl_ko1`lO:c<k?nMK_d`GB
dM3@cloic=W:nLOabWo8b<W:bLO5`l6g`9=/DQ<022U;FUaGBC/dAVQgH5NJmNBB
6Qa_`OgZEAlWJk_ok8=fN;3ilIeSHdd_7CmO?1TX:SmRDTiBFIgfm:URJhViooSC
PW>7[OCnjiYYKXJfj_gYVf]/OJGCiJmfF6=o]nknbHUXMIK<n?fVM6EbK6U]I@MP
GUaPHfEQGO9P469UJFf;a_WcdjjY[lCAdLg?nM57em??c/k:`[_;iM6YW8UOB28W
;S@g=S<`<2hY8QXH61/N828X;SDl?c`n@dQCHgN6Xk3FoooOc]CDd=3Bc<G=g?_Z
e/[:c<_7nM<7clkJd[_=logYa[78fL[1cLW?`M:Qe;WFl=T4f=SGe]Gme0CEe]OH
f;3InM_YfI7K8N?QgM[If]gNhN;Rg][HfMcI[VH`<e1<;b`Y920M7AhN51;m4aXE
51`H5A0?41HJ82<U;3M6EfIdNhB9T9>GUi;RT?jDKI:BT8j=SH^;RHV7Qh^@TY2;
Qh1iLVUPEd/o=2XQ9AhK5Q@B4A8J61HC4a8B4aPJ6ATM8RLZ;2`];S0a<S4/<S]2
A40j=Bhb=CLj@4YBGg2>[/;5^Jk?f>;Uh=WFeM_LgMgKem;?b/[9bLS7a/G0j[kj
_0Rn`L?5bLgCf=_afOWKAmoGf>?Yg/ZmYI9]WOooi_oWooF5@U1B<38]9bLaB6=h
M6YMDTTj:1/E1`DG9b@J500B?7NZa<S5_;k0`Kjh/JZUXZ2NW9bMWOjL39jPY:RZ
[K2c]k^l_KgY_?VjlKOY]OVbnKGi/0nc/[6_[JZYYZ:OWIVFTY2?oXPmQhN6QXB0
PhN9RHN5QEY19b0Z=SD^@clj>3Pe;bTf8Ah_<1lR>CmGHfMkR7E??2hX=3lm?3LY
:B`Z8aXA3@Gn0`/51`T91PL:2@L83Q?i4OT?nQ4D4a0B4a@C4@h=2PX920L61PD3
0P81m@3i0OT3n@4g0`<41@H71`P:2`/<3@h>3``<2`X:2@P:1@H510<210@00PdH
7alF3aPI6Q`M7b0Q71dN828S9BGi9P/U9B<R81hM71TI6Q[m6`LC4@h;2``?4OT<
7`L71PD410<32PT81`P:3@h@4A8C4a4?30H7318G6QdMo1[n6bTC4Q4?3@X92082
0`@51PH71@H82Pd@4A8=4QHH5aTN8QdM7b0R92DV9bSn:QPX9RD];2/Y9bHT92HW
:BXZ:BLV9BDT92<Rmb7i9_TS81hL6AHH6alS9bTZ;2d^<3A6BUEKCDEVTJnn`kN_
/ZfS[oZ`2:n`/K:c]KJf/ojb2kBg^[bl_Ko2aLO9b_WFkm<5d]7@d<o?nLcIb_W7
lLYob<S9b/W7aL72][nBJe4B00LXBUUKETPf:SYMLEmKXOg_W24QL[ojiUDO9fZi
onQoLgJ_n_BQJ6IA<Ai0Gc`I9bTmGdm;CeFIm_BYHV^9^Oohdh9cQjgdonbLJg28
^>cojie]KWnWeNF_LeEPO;C[nlJ6IG:CbOGjYW1MIEaEEDX8AD55BE5CDde=ld/A
CeaQIX>olNc;Yj6X_<[9a/W?n]57em??c/k:`[c?jMF]X8YQAb0R:Bd`;BXW9bDP
6A<@5ALK72<X<3Ln@Ci1ADYDI7R6XjoEo_kMbm;Cd=3Bc<G=g?_Ze/[:c<_7nM<7
clkJd[_=lol<GH40P@210840P@210840P@210840P@210840P@210840l/h1cL_j
b][<0Lg?lm01clgZc?[>0LoAlm81dLobc/7AbM?jeP7GfN?J0MWGj]KJf07Ifn?L
0M_Ij]Rif_3M1=cLfm[IoMP4fM[Kg=cAg@7Nh>?Q0N3Pn]oYgM;O0N3R`^<TjNOS
hMoQhN;NgmgHdLo?eKZ3BCQ4Bch^;b`X8b4P8B4I6APH5ohF4aDB3@T82`h>1`<4
1@P=414C40l>o@`02O<80@L7lPGi1?X79`H20P@51`T<3a0B4a8>2PH430/:2@P:
2`d>41<D61TL7AhM7AhQ9B[n;Ah^<34c=3Df>d=:C4Q3?c<g>cdoADiGH6UfRZBn
eN;Xo^H@inGShN3PhN3Nf]KCc/k=c<_mb^[;nLT7b/_>d]KKh>;jh@7Pg_[MnMl;
gM_Ig>7MckfRQYgKo_lho?olaFa2C4`a=C8d>T]SNHIeK6=JDdDd:20F62e0>RTO
8T5dZ/gIf=??cm3?blFn^[Je/[2_[k2ao[0</KBg^kbm_L75b<W:b_[90LS6l/Gi
`o70n[h1_l7j`_W1nKoi`OVmE<2o_[bj^;Jf];>`[JVVY::LW9^KVYVIVY^NX9nJ
ThZ5FchK2@X?30@D4Q<F7B<Y:b0R<4MHHWB5SY^RWjV_U6XT3`873@/82`LA6AhO
824Q81lO71cn6@LJ7R0O7QlT:_XX0BTYnR[j;1L[92@U9RDS81lL71/J6APH5Pl=
3@`;2P[i2@4:3oX@nA;i43LB4Q<C51DF5QTI6Q/L71dM6a/J6ATH5aH=2`T82P/@
4@`A7RXd=2dX<cDf>3Tk?3dm?Sm1@TA5A_Q72DI5@d50?Sdg=CGl=PP`;R/X9RLY
:BCj8blO7QhM71/J6b<S8R8S9BLY:R/];Rd/:RTS9RX_=3Lj>c`k>STg=SDd<S4`
;R`Z:BSk8ohR7R<U9bT[;BhZ;c<d=3Dj?S`m?T11@dA5AdQ9BTY9AdGnBQ=9B4M7
ATM8BT];BTQ7AdI6ADA3@oQ2nDGiA0U1?c`j>S`m?d90oT4C@T=3ADY@CT4hAEQk
VKFi][bn^[gj^`Rg^;Ri^kbl_kcn_@^n`<?2a<?5a/S:c<gie_3C1];BdM3?clki
c=W:nLOabWo8b<W:bLO5a<[1bYefG1d94S9CHfIRE4@h@5=KA4NBk^ZH7AUU]_7R
FB4VI;;ihW]/LJcinjedL5m2;U1]BRDb=DQWEe5FFYoemJ]TK8VhooSEQ7B6Zo?o
lZ=bMH^jk_oaXW5aPJWGj;AiFfJ2^o?ochm]NY_AoOnfQWJ2OGZ1N@MgMWQlPX>0
O?UjnW/AMg9_M8o:nO?@]K2hc=[HeMCBn]57d<k<cLk<aL;Bk]V[UGM<=34c=c`n
?C`k=c@^9R4N8B<R8R<T:2/_=3m5AdY>FFI`QIK2lOGHaLgHdm?FdLW=fOcZe<O7
blc:nM<7clkId;_?m?[ab@3:n/_Jc@3<lL/0c>[=n/l0c_7=0<kbcl7BbMCje`3F
hMD0e^[Gf]T0f>7G0=SZfKWKl=h4gMgLfm[mf@CJfmcMgM7N0=gQg03On^3Yg];P
0=o1gSWQgmkLfmgPhmoQh]gHe]WL_8A:>DE<?bl`;BTT8R4R8QXJ6ATH5aHF5A8<
20L:3A0@4Q@H7RD[;c@doS?n<P0dlcD1=SKb=o`eoSH0>O/j0C/ho3L>=SHb<BlZ
91hI5A`L61HEoQ@>4a@D5QLH61TH5aLH6alToRLM:2X[;Bh_;C<j@T=0>SLZ;c8e
=Se5CE1FHgNA[/OFo]`Dg]oPg]gOhN;Qgm_Ge<o?c/g<bl_9jLOja@S4aLK9cM7F
fmgig03Mn]kih4OOgM_NhMg;^Ib0T]3enoScoOc6KD5;Abd_;2X`@5Q^OG5YGeI<
?R/M5@T97RhX5``=;5nE^/O6a<;4aLK4_[Nc[JfZZ:NWZ:WnZ0bY[:nc][Ji_L74
aLK6nLD0a_;7nLGa`_[00;oi__VmnK_i_OVi9kbk^[Rf];:bZj^XYJ6NW9ZDU9>C
TY6AT8n@TY:@RXF1FSdL2`dC4Pcn82TT:S0e=b`/>e9QJWbAXK:i^<76ZH0h91DI
7Q`H60X<418A3P`;1PL72@Wn2PL82`d<2``A5oXE0A@AnQ3j4PlC3Q0A4Q4?30/8
20L61@@4o@<10P7f0001nP3i0_T06@820`<41@H62@T:2``<3@d;2`X92@P71`82
oP0J0@43008:5alO610G61TK71hO820Q8R@U9bPYn2X6:BPV92<Q8OhKo1`85Q@A
3P`=3a4?nQ0_30/;2PT81`H;2@P82@/=3a0A4a@C4Q0@2PdA5Q/N8B8S8R4P7QdL
6aTH5aDC4A0?n`[n2Ah:30h@4Q@E4AHJ6a/L8BDO824S92HW:2X[;2d];2XXoRdC
;2/Z:RTZ:bd^;Rd[:RXY:BPW9RKh9OTXnBLP8R0O7AdO8B<V9RLY:BX[:Rhc?D4i
=4ELOijg]k6b/jnen[H4/[>c];Kn]`2bo[4;];Rk_L32a<O:c<k?nMK`d`KBd]7@
clo>nLcIb_W7lLYob<S9b/W7aL?1]l2CK58C00PXBEULF4Xk<CY?ET12SngXV20L
J[cjj5TQ9VRhonf6MGN^mo:QIF1<;ai0Gc`I:2]0HU9=DUVNmOF[I6b9^?oheHAd
QZ_co^jMK6n5]>Sljia[Jg^SdN:^M5IQOKK^o/Z:J7FFc?SmYWAULVaYKFD6HV5N
HVEVHoQOnV0@HVEXKHS3l^c9[ZVaaM?Ac/oidDO@c/c=c/c5_/KMb9b6JChY9RX^
<cDe=3<^:bDO6QXL824S8bHY;c<e>ca1A4YEI725V<Kenmk>dm[CdmKAbLgIo>[D
alO;c<[id`O?c]W@^lodnnW6/LSIb/7=bLo1dZ7D^MK`f@CHf=OFeOgD1=GFemSH
/=WifnWITM/QgmgKfMSJg=kJg=cGdLoAeKMoACA0AcXZ:bPT7adL7A`D4_hC6a8D
51LD4@d=41DL8BL^>4ECHVekP8N<TY>GUI;RT?bA<Hn=Rhj=SH^;RHV;TYFBSX^5
OWU_IemFBd4j<B`V8alN7A/J5aLF5ADD5AHH6ATJ7B4VoRTf:R`];c0a;S4k@4@n
>cD[;C<c=c]6C55HIGVC[lOFg=_Kg=gMfm[Kg=gLf]KBcl[:bLS7a/K4`>Znn[`8
_/73a/[>dmSJlMWifdONg=[MhMg<^Yj2U]Cioochooo;LTI@Bbha;2T_?UIZN6QP
ETe4=R@G3`<46BXT4`P::EbB]/?2_kbn_knl]ZnYY::OWIbLWIknW@bNXJBXZZj`
];Rk_;fmjKci^_6glKGi]?VbnKCi/1Bc/[6_[J^YYj:PWIZFTi6?RHV8R8OnQSR3
PhN9QhF2PV9;<2@/=SHcB4E2?S/i=BdH4ATZ=S];HG>6Si6Q[9Qd=RTS;CPj>CPY
:R/X8QXC3@Gn0`/51@L710L920L83A?i4OT?nQ4D4a0B4a@C4@h=2PX920L61PD3
0P81m@3i0OT3n@4g0`<410D61`L:2P/<3@d>3P`<2`X:2@P:1PL510<210<000TC
6QXC31<D5ALH6Q/L71dN824S92Gh9PHU928P7adMoQ[l6`LE4a0=2``>3oT<;`P7
1`H510<32@P71`P:30h?418C4Q4?30H8314F6A`M7QdL6aTH5aHD4a8@3P`;2_/5
oP@N1@L92`d?40`A5AHF5a`P6a`M7b0R8b@V9bPY:BPV9?hY4bPW9RHU9RLY:RXY
9bHV9BDT8b8Rn27i9?TS81dK6ALI6ahP8bDV9bLX:bhh@e1ED4]OMIRba/:e/Jn[
/_Zc1jn`/;6c];BeoK4;/kJi^[fn`<;5alW:nMK`d`KBd]7@clo>nLcIb_W7lLYo
b<S9b/W7aL72][nBJe4B00LWB5QKEdTf9bi4D3m6U_GcXRLQKK[gi5TQ9VNfonV2
LWF]n?FUJV=@<Am1Gc`I9bXnGdm:CeFJmOF[I6b9^?oheHAdQZ_connOKW67]^[n
kIi]KGfUdn:^LE=NN[?[nlN7IG:CbOGjYW1MIEaEEDX8AdA7Be=DEDm<nT[jBa5?
G61UP;_Zi<6VXJVmblW6bLojdDO@c/c=c/c5_l[ScYn9JChW8R<W:R`Z:BPU8Q`E
4Q4H6adN8bD[<3@g?3m3AT]FIG25UlGdnMc;dMWCdmKAbLgIo>[DalO;c<[id`O?
c]W@^lodo@aYP@210840P@210840P@210840P@210840P@210840P@3bcP7=bo[:
f/`1cLocd07?cN[<n/h1cm7cdP7Aco;>`M79do[F0MOIhmX1fMOZe][H0MWKhm`1
fmWZf;WJl=d4g=cKf]Wmf0CIf]_Lg=7M0MkPhn41h>3jgnWMd]l1h>;2hacViN7P
h>7Qh^7Pg]cHdl_:QDhZ>D/n;2X]:RLS8?hO6ATI61LF5A@D3P`:20T<3`l20PD9
30h?3Pl>o@`23P`9l`P11`Ob1OT2n@On11`51`T;3P`>40l?2`L72``;2P/=418;
3A4C61/O8?hM0ahQ92Sn:SH/;S0a<c<d>3i4ADA0?C0c=cPh?4=<EU]RKHF[f_Wa
jnKSiNKWi^7PgmkKemCAcLg<bl_:bL[:j/_ib@K;cM3Cf=cOnN41h=kjgOWOAm[R
h=KGf/^`T7o>ooSnoo3of8IDB4Lo<S<`=TIOM7n2JV=NET`n;R8I5Ahe@3<O5SAS
XL_He]?@clk>c<S2_;Re/k6_[Zn`/Oj`2K:e^;bm_ko2a/Snb_[90LS6n/Gia?W3
lL3j_P6o`O[2nL7i_oW1nKeD_kjm^kZh]kJf];:^ZjRUY9jMW9bJVYVIWIjPWiZD
SXU]D2XB30h=1a<A4aHK82HY9DM^QIV``/?2b/g:d=6fTBXF1PL920TB1@dB61`O
8B4P7alL7?dI1QdP7adN92Wj9`4X:OXZnR`G:b@T9BHU8b0O71`K6QTH61H?3@d<
2`X:n@T12Poj4?TBnA0g4A4B4a@E5AHH61TJ6a`L7A/K6QTI61LF3P`:2@T:3a0;
3QTT;S0[9Rh`<C<d=SLh?3dn@493ADGgA`Q5A490?cdi=cOl=P@c<Bh[:?hW02Cj
8fdO7ahM7A`K728S8R4R92HX:BX[;Bd/:RTU9RT^<SHi>Sdl>SLe<S0_=3<b<Bl^
;2`X9bHU8b8Q828S92DW:2TZ:2da<S4b=S/i>S/m?d12@TA5AdQ8AdE4ADI6AdM8
B4U7B4Y;BdY8AdQ7AdI5A?M3nD;i@aXo?S`k>c`n?Slo@3m0@451@4]>B4E6@3IF
OZSn]`:k^kkj_1Ng^;Ri^[Zk_K^l^kbl_/71a<C5alW;cLkie_7C1m;BdM3?c/k=
nLcIb_W7lLYob<S9b/W7aLC:`LZMMU`M2A8`Cf1VI5I5?Se0>bLfRnc^XBDIG[3`
hf8U8ej^nNEoJFjWmOfdN6aM@S1BKDTT<SI8IeI@EEZPmON_J6j8]OcjehMeQJS`
ooRYMWJ8]^_om:AaL7jVe>JbN5USP;[com2AKg^KdOgo]XIfPWejPGT7NgUlOhF6
PWgiN?Yk4GM_KG6<a?;YaK6_^LgHe]?Dd_[AAm;@c/k?bl>ocNK>WGmL=BLg>3Pi
>S/k?3@_9b4P82@V9R@R824S9BXi@494A4Q>E5ieYm_WeLS?dlo?e]C=c]OmjM73
`l[>coWC1m3?elfke?KflLT0b_[;f/d0c?7;0<cZcO[?0<kac@3>l/o1d/WDn]L0
e^7E0=KZem[I0=SQe`3Hj]Vifo3N1=gMg=_JoMT4f]_LgMgAgP3MhM`0go[PjMkB
h03O`=hKgMcKg=gPhn;Rhn7Of]GAQdl[>T`o;B/^:bPT8OhP71XJ6APG5Q@D3P`9
1`P;3Q4<4ALO9b`_<3Dd=3<coS80=?<e0CHflcL0=_`coS@0>OXj0CLfoSOn=QLc
<S0_:bHR7alM6QXH6AXJ3a0B51HI6acn5`<H6ahRoR@e9RPZ:bd];S8h?Sln>SLZ
;C4b<SHm@T=7CUYbVl[[iN7LfmgQh^;PhN3Og=SEd/k>cLc<bl[9jLOja@O4a/S;
c]?Gf_SL0=gjg_WP>=cTh]SGf/N/RWW3nncbnnOmf8MEAdHj;RdZ;3aDJGAiHemG
Cd<e8aL<1PlS;B0<0Am>S;K5a<71`_k32l6k]K6/ZjVWYZNXZOjX2JZ]/;Bg^;^n
`/Cna_W50<KjaoW6nLGa`_[00;oi__VmnK_i_OViE;^j^KNf];>b[JbZYZ>PWIbF
UIBDTY:AShn@TY>@RhN4Jdh[510B4@hN824S9b`a=31AMXbO]lO=e^;UhNKWbjM0
:Q/J7Q`L7`P82@/=3@`;1PL72@Wn2PL72Pd<2P/A5_XD0A<AnQ3j4PlC3Q0A4Q4?
30/820L61@@4o@<10P7f0001nP3i0_T06P410P<41@D620P92P/<30d;2`X92@P7
1`<30Od0608000DA6A/F3Q8C51HG6AXK7b0Q8bDV:2Sg:PDX9bDS8R7n7O`L21TG
514>3@d?3oX@K@`<2`X:2@P72PT81`P:30h?414C4a8@40`=41DI7B0Q92<Q7Q`I
5aHK6QTH5QDC4`l>3@`:2@P72@X;30h?414?51PI61TM8Q`M7R0R8bDU9bPZ:b/Z
:2LX:BTZ:R/[;2X[;Bh^;B/Z:bXZ:BPWmbKi9OTV828Q7ahN7b4R8b<T9RLW:2LU
<CXj?492>ef4Z[Ja[Zb]]_Zg5k:c/kBe]KJe/K2_/;:f^Kc0`lC8blg?d?WFlM<7
d];Ad<o>c/gic=W:nLOabWo8b<W:bLO5`l6g`9=/DQ<022I5EUaJC3`g=c`f8c68
jnbQ:1aS]_WYHRDSH[Col8YbM:Wcm:QYG4X_849O>aPX;41RDDaAFIoemjmXKXRe
o?[GQgF5Z?3nm:=`L8:`iO[^WV]ZN:3>h:acE5ik]NknbhaZMYK<n?fVM6EbK6U]
I@MVI69UJ6UUH?UMnV0?HVEYKHS0k^G1[J^ebMCBcoSA7];@c/k?bl>k_]>kRVa<
9AT/;Bla=3De=RdX81XI727n9BDT92DY:b/e=c`n@4A<E5igZmo]fm7EeLo?e]C=
c]OmjM73`l[>coWC1m3?elfke?KgjLJab=W:`Lg9cl7BXMBie_3I1=SHemKEoM@4
eMKGf=R`fOWKjMVAf`OLfmWHfM[Lg_kM<M_Hdlg:PTXV=DLj:2HY9R<O71/K6Q@B
4a8B4A8B40h>30hA5QhU<3]8EV9/Mh25RhjBoY<0T^>@09;nT2b?Shf=Rhj=SH^;
RHV=TiFCT8b9Q7ifL6URFe==@cP_;BXX9bHU61LG61TJ71_n6@<J7B0ToRHf:2X/
;Bl_<38j?T4n?3L/;C<b=3Ho@dE9D5adW<_[iN3KfM_NgmoLg=_Jem?@cLW9b<O7
a/G4`>Znn[`7_/;5b<_@e=O`fOSKA^?QemOJb:f<NlOol?Kok?oPS5Y<Bch_;bX[
>e9WL7AKETm7?2hM4@H12QlY70P074^9/l70_Kbl_Kfl^K>]Yj>PWYbKW9fNoYd9
Wj:UZJ^`/[Fi^ojmlKci^oVjlKOa]OVdnK;i]?V`Gk:a/:j]ZjZWY:6OViRETY6;
RXV9QhN6QHB5QhN6PX61L5Tm:bde=cQ;BdQ3?cXe;1lfDF1_PHfAUjBYZkO0[90c
:20X<CDj?bTX9RDP6aD>1`D30`D51`L31PT81PL=4_T@n@oj4A@C418C51<A3Pd:
2PT81`H61@<20P7e0?T1n@?i0CL20P<41@H61`T92P/<3@d>30`;2PX920X720H5
0P430P0010dD5Q4:3Pl@4Q<E5QLK71dO8B8T9?LV1B@S8AlN7OhLo1/761HC40d<
30gi36d820L61PD410P81`H72@/=3Pl@4Q8A3``820/@51PK71lN71TG518A5QDD
4a4@3Ph:2@P71@@30P@51PL92P/<2PlC51<D61dH6AXL7QlQ8B<T9RLW9R@S92DU
9RHW9bPV9bTZ:RTW9RLV9RDT8oLRnB7i8QlN7A/J6Q/M7QlP8B8S8b@V:Sa6Be5I
FeQiW;o6^k>_[OVd5jn`/;6b/[>c/;2_/;6d]kVm_l33a/S:boWFlM<7d];Ad<o>
c/gic=W:nLOabWo8b<W:bLO5`L:f_i9[DA801bE4EE]IBcL]:c4`8SF?loN[;b5V
]?KUHRDSHK;ok8I_LZSdmja^Gdha8D=O>aPW:ciOCTU>EI_emjmXKXReo?[GQgF5
Z?3omJEbLXBbioc`X6e/NZ;@h:a`DE]h/^_kb8UWLi?9mOZVL5eUG5EEBPQ;Ad]>
EUMGD4[jB?Y;4DmKH6Ao]nGL^:BR[<3;bLK:co[AAm;@c/k?bl>l`MNoSW1=9AHX
9bHV:2LW:R<N5Q0A4a`P8B0S8bHY:bdf>Si0@DE=E5ifZ]k[fLkCe<o?e]C=c]Om
jM73`l[>coWC1m3?elfke?Ki35N10840P@210840P@210840P@210840P@210840
P@210?;>0Lg;n/[Jc07=co?@0Lo=j/cjcP7?dO?B0M7?l/k1dLWCn]H1emWSfP7I
en[Ff]P1fM_Sg07KfN[H^M[`g@CLg=_JfOgH1=WJfmcLdMd1g^3Sh@7Ph?[OjMgB
g`7Ph/;S0NGUo^<ci>?ShM_Hgn?G^Z=@=bXe?C@Y:2TX9B<P7QdL6ATH5QDC4Q8<
2`X;3A0D4P412PlA4`h<3?h;10`>3`h9l`P11`Ob1OT3n@L@1@D71`P92@/830d?
3@/82PSn2T`;3Q0D3a8D61XK7QlL7AdO8B<U9bTY:bd`<S@e=3Lk?T10?Sdg>S`j
=SHi@45@HFelUKO@jNc`kNOTinWQh=kKf=CAd<c<bl_:bLS9b^[;nLT7c<kBe][M
g]ojh@7Pg_[MnMm6f>SXe]3?^iR0WNgonOSoo?nTDTE<?38f<2lkDfn0P7QUGeY@
A3<T718L<Che7aLKCXK4gMSAdmG?cLc9`kji]K:a[jj^[k3m/@^c]KVm_/71a<O9
b/[ib@78a_[5lL?a`?Zn0Ko1n/;i`?VonL3i_Dfn_Kbk^[Vh^;Nf];2]ZJNUX9nN
WI^JVIVNX:6OW9JBS7iP>a`>2P/9418D5APK92U5Q[k?f^[[emKIf=?Bc[FG;aX;
2@X72aL72``B61kn80<O7a`LoAT671lN71dS:?XV0BLYnR[j;1L[92@U9RDS81lL
71/J6APH5Pl=3@`;2P[i2@4:3oX@nA;g43DA4Q<D51DG61PI6Q/K71/K6QTI61LF
3`d;2@T:3Pl=3aLQ:bh[:Bd^<34c=CHg>c`m?d53A4CiA`a8B4I5@d50?S/i>3Pg
oCH7=34^:bTW9BCj8a8P81lN7AdL7B8R8B0Q8bHW9RPZoR`W:bXV9bT/;c@g>SDe
=38a<2l^=SHe=3<b<C4^;B/X9B<Q82<S92@U9OhV1BX^;bd]<_hf8cPi>cdn?d11
@dE6ADA3@452A4I8BDY7B4Y;BdY8AdQ8AdM6AOM4nD3i@R0n?Cdl?3dm?Sdm?Sm0
@D92@dm<@TMDBC0lFXBQ/;Nj^;gj^ofio[X1_;[n^`^l_/70aLC6b<[<c/oie_7C
1m7Ad<o>c/g=nLcIb_W7lLYob<S9b/W7aLC:`LZMMU`M2A4]BeaUIUQ7BDQ5>24f
Sno]Yb`GEJ_bjfhZ7eJWn>V5IVZQkonnO6MJ@S=DKDLS<cM9IUA?EE^Qm?VdKW26
/o[lfh]gPjC]oof^NgR6/^SomjMbKgfTdnFcN5QQO[Sbom:CL7bLdOgo]XIfPWej
PGT7OgeoPXN7PgoiN?Yk4GM]Jg6=aoC[ajn`_=3JeM?Ed_[A4M[Ge=?@bKfhb]bm
RFe@>3Hm>_hh<CXm?S<[8Q`O92LY9R@P7alQ8bP`>3`n?Cdo@TMNRk[<b/[GcLW<
e=C>cmSlilfo`L[@n=<7d]3EbKcInO3ab@3:n/_Jc@3<lL/0c>[=n/l0c_7=0<kb
cl7BbMCje`3FhMD0e^[Gf]T0f>7G0=SZfKWKl=h4gMgLfm[mf@CJfmcMgM7N0=gQ
g03On^3Yg];P0=o1gSCMgMkNgn3Ri>;MgNCZg/BZDSP[=She:RTZ:BHT8AlN7AXJ
6ALF518B30/92P`?4aD<4adW;ohc23De=3@c<S4b=?<e0CHflcL0=_Xd03Gn>O`j
0SHf=Odf0CLboS<=<Bh/:AlN71XJ6a/M5AKn5d8I6AXF5aLI6adO8B<S9BLZ;2h_
;S4e>3Xj>3La=3Hd<30c=BhjBeUXPZC0fn3ThmgLgnGPhMoLfMGBdLg=c<c;b/W8
jLOja@S4alW=dMGHfM[ig03Mn]kih4KJj^[Hd<ngU7ZGh__]k?_coJACAT/k;C8Z
:C59I7EeKeiKDdTk:QT?0`dO;28<0PHiLJo8aKo1a/;2`L2l]k:^ZJVWYZJWZ?fY
2j^]/KFh^[g0`lG6a_S50<Kjao75lL;j`02onKki_?VknKci^BBj^KRg][Fd]:j^
[:RUXInMV9NFUI>BTHn@Si2AT8b9QgYO>Qd?oPd/6QhQ8R<V;C9>SLGFgNo^gnS_
k^SWh/Z[A2lN71`K7R@:1@852@`:2@H71`T9oPX71`T<2`T:41Gj4`4B4OX@nQ8?
4`h@4A8A3``;20P71PD41?d30@81mP000OX0n@;g01P10P<410D720P92P/;30/;
2PT920L710@2o@070@000`hF6AKn4@dC51HH6AXN7b0R92HW9oTZ32/[:BPV92<R
7alN7Qgm70LJ5a@A3`d=3oX@4Pd=30/:2PT82PP71PL930d<3Q3n4RLA4@d>41<F
6ahQ71`K6APG5QDM7A`K6QTH61DD4Pl<2PP72PX;2``<oPd/4ADF51@I7ATI6a`N
824R8b@V:2TX9bHS92DW:B//;BX[;Bh^;B/Z:b/Z:RTXmbOi8oTU3B4P81lO820Q
824Q8R<ToRD?<SDb?U9==dESR::/[JZY]?ZfoKCn]@6d/?j_2k:f^K_1`lG9c<k@
dOWFlM<7dM7@clk>cLgic=W:nLOabWo8b<W:bLO5`l6g`9=/DQ<01b=1DU]LCSi2
@T4c7C6<k^^W;aYJ/O_aKRXOFZgom91_L:?]m[9]EdL_8dAO>ALY;D5QCd]AFZ3d
nKA^L8Jcn_cKRgN3Y>gnnJQeLX2/h_[aXFaYMik=gjecDeai/ngncHi[MiO<n?bV
M6EbK6U]I@MZJ6EXJVYVH_UMnV0@HV=WKHW3l>O3Zjbhc=KAcm;id@oJemCCd<Vm
/[[5YWEI?RHWoC0b<S@g>2dT6aPK8BHZ9bHT9BDW:BT/;cHh>CTm@TMPSkkBd=?M
clW<e=C>cmSlilfo`L[@n=<7d]3EbKcInO7Ya[78fL[1cLW?`M:Qe;WFl=T4f=SG
e]Gme0CEe]OHf;3InM_YfHgK>mcMg]oMf=ONhmNlXddc9S4i<2DT9B@Q7a`J6ALD
4Q<A4@l@40h=3PlB5A/T:S]8EfE`NH27Rhj>T92BT^:@LI:ATi>ATI2@SY2>SXf=
Rh^=TYFCTXj;Qh9jN79_JfAPEclg=34_;Rd^8b4P7ahN7ahH6ATK7AlQ8bDU9bT/
;S0a<3<g>S`l>STc=SPf<S8e>C8mCU]ZQ:K1fn3Th]cJgN;Lg=[Ge=3=c<S8alO6
aLC3`>Znn[`8_/?6b/kBeMKGlMWifdKIjNWGd<nhUGbIi_oal?ohojaHBe10<C</
:C18HW=aJUIBBd4d8a<900PK:1h800<fKZc5`K^m`Kbl^kVd[jZTX9jLVi^LWOfN
2j2RYZZ//[Bg^[bm_O2llK[a]o6enK?i/_VcnK0F/K2_[Zf/ZjVUXj6MVYJDTXf<
RhZ8QhKnQDF6QXB2PX=kIDPb;C0d>T]>CDDo>3@]>fjLXjB_ZIJLY:JW[[6SSc<X
8RXb=Si6;BTT8AhL5Pl91@<31@D71`<520L51P`Al@oj4A@C418C51<A3Pd:2PT8
1`H61@<20P7e0?T1n@?g0B@20`@51@H82@T:2``<3@`<2`X:2@P:20T71@810P40
008:4A@AoPd=3a0B51DF6Q/L7R0R8b?i9PHW9bDT8R0OoQh27AdLoA/66AHC40h<
2oT<4PT920L61PD520L61@H82``;3@on4BL@3@T92`hA5QTL5aLF51<B4A0H61LF
5A@C4a0?3@X71@<21@D61PL7oPP/310A3`lD61DE5aPJ71dN7b0R92DT8b8O824S
9BLX:BHW:BXZ:BLV9bLV9RDTmb?i7oTQ81dL71/K71`M71dM71lN8B4U=SdmDFQX
E6B0XkNk^;B^]OZcoK7m/_f_2k6d]kRn_l74alW;c?WFlM<7dM7@clk>cLgic=W:
nLOabWo8b<W:bLO5`L:f_i9[DA801R90DEYKCCTh=SH]73FCm_Ja=QmM[oS]KRXO
FJ_nl8a/KZ;^nKIbFT/a94EO>ALX;3mNC4Q>EYcdnKA^L8Jcn_cKRgN3Y>gonZYg
M8:^i?ccXfi[NJ3?gje`D5Uf/>[kbX]XM9C9mOVVL5eUG5EEBP=?BdiAoUP1DT[j
B?Y;4DmIGVB0^^ON^Z:S[l?=b<K;co[A:][Ge=?@bKfd_L^/Me/n928Z9bDS92HY
:R4J4@dB624T8R4S8bDW:B/]<SSn>QPn@TMOS[g@c]3Kc/W<e=C>cmSlilfo`L[@
n=<7d]3EbKcInO<<BH40P@210840P@210840P@210840P@210840P@210840l/h1
cL_jb][<0Lg?lm01clgZc?[>0LoAlm81dLobc/7AbM?jeP7GfN?J0MWGj]KJf07I
fn?L0M_Ij]Rif_3M1=cLfm[IoMP4fM[Kg=cAg@7Nh>?Q0N3Pn]oYgM;O0N3R`^<1
inSnic_Vi>;Ld/oMiLjGJbln?RdV;S0Y9RDT8QlM6QTJ6APF518@3`d>3Q0B5QPF
10H>51HD3`/920T;30h?3PWc20471o85n@Ki1od8o@UH20P;2`X81PT52PT72@/?
4QTK6a`L7AdL6a`N824R8b<W:B/]<3<e=S<d=SPi>c`l@493?cLb<CL]@5EPIg65
TlWMm?KYg^;Zh]oLf=CAclk;bl[:bLS7b<[ZboW91lg?e=WLgMkMn^41h=kjgOWO
A]WWj=O:_ZF5RMWmn_oon_o:LSM1BS4Z>c0dAEmiPgU[I65IBcXY7QLB:dE39PlL
>72UeMg@c]OMclc9aKnj]K>`[jj][Jj`oK8:];Jj_[o3`lK8b/[hb@78a_[5nL;i
`o70n[h1_l7j`^VonKgn_0:k^[[n^@jh]K:_ZjVWXZ6PWYbJV9WnX@VNW9NDTXQ^
BbL@oPH/2`lD5QHJ92eJY=oSh>[YeN7MeL[0]9b4<b0@30/731T<30T=5AdP7b0O
7a`LoQT761`N7A/L8ROj9@4V:OXZnR`G:b@T9BHU8b0O71`K6QTH61H?3@d<2`X:
n@T12Poj4?TBnA0>3`l@4A8C4a@F5aLH6AXJoQ/86QTI61LF40h;oPTI3@hA4ALO
:Bh];Bla<S@e=cPi>c/l?T12@dCiAaQ9BDM6A491?cdk>STh=cHe=SHd<Rh[:2HT
nR<G8B4P7ahN7AhQ8B0O828U9R@V:2X/:b/ZoRPA:Bda=ST[;2d^;c0a<STi>3Pg
oSH==3<a;BXW92<V9RDU92Cn8b`W:b/Y:Bda<S<d=SLi>S/l?D12@d=2@Cdn@495
AdU:AdQ:Bd]:B4M9BDQ8AdKgAOTonD4P>c`m?Shm?C`m?Clo@452@TaBBSe4FeU6
<CUEOJBk`[nln[[n_?fk0Kfko[`;_Ko2`LK5alW:cLo@nMKad`G@d<o>cLggc=W:
nLOabWo8b<W:bLO5a<[1bYefG1d94BY5F6AXFTQ;EEM59cR?jnZ]=1E<Y_KcNblK
CJ7gk8aSIY[YolR2HEI1=EM]AR8c>4UVDdeDFj?cnkYcLXF`mokOSgV1X>Wook=o
NHB_ioojZG=`OZKFjKUlFV5m]o7oeIEbOYgBoOnfQWJ2OGZ1N@N1Oh63QhN3O_Ui
nW/AMfUYLI7<no;>[:nodm[DdMKBn]40e_kD@m;;_k[:cZ=^Ed@h@cdj>3Ti?3do
<BPO7B<X:bXU924P8B4T:2H`=SXi>S/m@U=aTJFa`MCBd]GId/S=f_STbkk0b];E
n=<6dM?4_>3ljo790<[jbm[=0<cab`3<j/gjc`3>lLd0c_;?`M;9e?[G0=KQe@3F
j]OJf@3HhML0f>[I^M_`gPCMgMcKf_gI1=[Kg=gMdMh0gN7L0=ojh>WNd^00gl7N
@=oPh^;Sh^?SgMCDh^cEXG8a?cl^9bla:RLV9B<P7Q/J6aXI5aDC40l=3Pd?4ADG
6A0H8Rdd=SHe=CHd=3<c<S<dlcD1=SKc=`0fnSL0>?hio3X2=C@doSDG=SLc=3Df
=S@b<B4N71XH6ATJ7QhM6QTGoQDm5QPJ6a`M7B4S9BLZ;Bl`;Rla<c@f=cLk?Chj
<Rd/;1XZ?daCGW:3^m7Xk=oFf^GQh=gIeM;@clc<bl_:bLSXao[52<C8b/oDemSI
f?WL0=gjg_WPA]_Yj]W:_Z61Pm?bko_fk_c7LSQ2BC0U=bX^>eE^N6iRGEY@@RlN
4@X36C8`4@0485^@`<Rm_<G>`/6n_;Rc[ZbWYjJUYJJXoJX:[:jb][Vl_l;4a/Kg
a@36n/Oia?W5lL;j`02onKkY^oVio[PD]kJf]KF`/:fZYj>QWiZIV9JDTY2?o90g
SHb;Pfa9:14920XE6ahO7b8[=5nXh^OQkN_KknoXfm?5[IA4<24M6aLK9@h60006
2PX81PL72@Wn2PL62@/:20T?5?XB0A4AnQ3j4PlC3Q0A4Q4?30/820L61@@4o@<1
0P7f0001nP3i0_H02`420`<41PL720T:2_h;20X92@P71`D50_`05`420``D6APE
4a@E5aPJ6a`N7QlQ8bDV9oTZ62`/:RTW9B@S8B4P7ahM71/L71XH514>3Poj41@>
3Pd<2`/:2@T71PD620/<2P`>41;n4Oh?4A0D61dP4Q<D5AHG61TP81lO7_hM3A/J
61@A3P/:3@d<30/;oPX/3Q8B410D61DF5aTJ71dN7b0S9BHV9B@P8B<U:2X/;BX[
;Bh^;B/Z;2`[:bXYmbSi8_TT1alP824Q820OoR018B7n8a0[=34/?5UNCca4FWjO
/;6_/oZeo[Om]P6e/Oj`2k>g^[c2a<K:c<oAd_WFlM<5d=3?c/g=mlcIb_W7lLYo
b<S9b/W7aL?1]l2CK58C00LP>diJGU0oA4mC@2<cS>[X[CLHDJconG/_6e6WooNG
K6bLioVlLe53;RE7GcPF:Bi1HDi9D5ZRlo^jLg:5/?OnghmiPJ3YoOb]NG=nZN7k
m:=]JWRPd>>cMeELN;;/o]2@KGVHcOSlYWAULVaYKFD7K6YWJFYZIV7iG_YP469Q
IVj>bOS_bjV/_=3GdLkCnM40e_kD2m;;_kBg]HYH@C0V=?h`=34c=SXl;B@K6b0X
:R/V9RDV9bX];28W<3@e=STm@UEeUJ^gb][Dd]GId/S=f_STbkk0b];En=<6dM?4
_>3lk>W6/LSIb/7=bLo1dZ7D^MK`f@CHf=OFeOgD1=GFemSH/=WifnWITM/jgMkO
gn3OgmkHclkLiLjIJb`j>RTR:R`U8R4P7Q/I5Q@E4Q<A40h>3@l@4Q@G6al/=TYG
IWAmPhN<SY3nSP6<S^:@09;nUVfDU9>CTI2>SXf=Rh^=TY>CTXj<RHF1OGejMg=_
IDTo?3Pe=38a<Rl/9b@Q81dI61XL7AhO7b<U9bT/;c4b<S<e=cPj>c/o@D8n=S4`
<1h]@TiEH7B4^m7XjmkDf>;MfmSDd<g;b/O7a/K5a<?2`>Znn[`8_/C7c=7DeMKE
lMWifdKJj>WHb[jRPXGEm_?on_;ocWXmAdhe:CP/;SYDK7IZGEEBBC/Y60/401D^
;0h00QiHSKg5^KS1bKbk^;F`ZjJRWYbKVYZKWOfO2Z6SYj^]];Ji^kfmkkci^OVj
lKOa]NVbnK3n[e2^[Jf/ZZNUXYnLV9JDShj=RhV7QHF8R8J5Q861Ph1aESd_;34i
B4m?B40g<be;Qk>/Wj2HQIRKUiBCSh=g=2dY;cDiA4le;28N7AdF3PT50`?m1@L2
1@L610D;4?T>n@oj4A@C418C51<A3Pd:2PT81`H61@<20P7e0?T1n@?i0@h00042
0`@41@L820T:2`_n32D;2PX920X92PL50P0100400PP?51<A3a0A4a@F5aPJ6Q/M
7b4R8oTV5RPX9RDS8B0O820O7QdL6aXK6aTG4a0=n0`/2PX920L71PH71PD41@L:
2`T;3@lA410=2`X:2`lC61/=3Pl@4A8C51/K6QXIoQP=5QDC3``91PD820L71PKn
1B`93@d;2`lC4A8C5AHH6AXK71lQ8R8Q81`M7b4T9RPY9RLY:RXY9bHX:2LW9RGg
9?TNnB0P6a`L7AdL6QTJ6Q/I71/N7RHb=3A;KW]^G6AhV[G1`KVdn[;n]?bcoK0;
/[Fh^Ko0`/G7b/c=nMKad`G@d<o>cLggc=W:nLOabWo8b<W:bLO5`L:f_i9[DA80
1QljCEUMCcXj@dPj8SNCl_>g?QeDZ_ceNblKD:Gmli=YJY_Xo<1hE4L`9TQO>1HX
;CmNBdI=EYkcnkYcLXF`mokOSgV1X>WnoJmkMH2[hogfYFm/NZ;Bhk=dDUUe[nWk
cHeZMYG:mOVVL5eUG5EEBP=ACE1BoUP1DD_jBOY;4DmFGFF5`>oV`Z2S/lO>b<G<
co[A0=Kne4?Bbknf^kV>FT<_92lZ9bDT9BHY;B4I40lG7RDU8B4T92LY;2dS:S8f
=SLj?D9DM9BY]LOHdm;EfM;8cM[hi<^n`<[BeOSC1]7Ca;cPo>h<Bh40P@210840
P@210840P@210840P@210840P@210840l/h1cL_jb][<0Lg?lm01clgZc?[>0LoA
lm81dLobc/7AbM?jeP7GfN?J0MWGj]KJf07Ifn?L0M_Ij]Rif_3M1=cLfm[IoMP4
fM[Kg=cAg@7Nh>?Q0N3Pn]oYgM;O0N3R`^<Gj>WXj>KTgmgOf]_Tg[UhBBI4B2/L
:S8XoR<U8QlK61DJ6ALE4Q0>3@l@4A@F61TF3@dC5aHC3`/71`P930l@3`_c2047
1o85lPL12@Wn2od9:0D61`L61@<61``920T:3A0K7A`M6a/J6AXL7R0Q8B0O8b@W
:Rha<cDcoS8/=3Lj?495AT8j<c4e=D59D5IQLGnN_>3^jN3Ri^?Of]GAc/g<bl[:
bLS7a/O:j/_ib@O=dMKKg]kMg?[Q0N3Nn]gigd7Ng]cB`JVDQ;3oon_ooo?oQU8d
@4@`;Cdh@EI]Ogi`HV5KDD0]7aXI7cA7>aP?<f>F_mgGb]3LgLo:al6k][:`[Zgn
[0:^/;;n/`Ze]k^n`<G5alW:b_S90LS6n/Gi`OW3lL3j_P6o`O[2nKki_oVnnKgl
^ojjC;^j]kB`[JZYY:>QWibJV9RRXZ6OW9ZHUHeiFSHG20@61P`D5QDI9S5d]^WT
d]SPf/Vn/Z>DPFYI<B4E40`62QPF40P:4a`O7B0O7a`LoQT75a/M71XK8BKj904U
:OXZnR`G:b@T9BHU8b0O71`K6QTH61H?3@d<2`X:n@T12Poj4?TBnA0g3Pl?414B
4Q<E5QHG61TJ6Q/K6QTI61LF4Pl<2@T830`C4QHL9Rd^;c4b=3Dg>CXk>SXl?Cm1
@T?iA`i:BDQ7AD=2@3lm>cXh=cKm=@Dd<Rl[:2Cj8`@R8R4P7ohN0B0PoQl68B@U
8R@W:Oh[42XZ:BLW:Rle>2X[;Blb=3HgnC/m>CPf<c0]:bXZ:BPW9B@S8R4U:2PU
9BP/;Rl`<S@e=cLh>C`o@D50@3`m?T13ADI7AdQ:Bd]:B4M:BTU8B4OgA_TonD4P
>S/n?cln?3/n?Sm0@dA4ATmAB3doDEmS@C<fFX^`a<bnn[`7`L30_kjn_Kom_P^o
`LC4alK8b/_>d=7ie_7C1lo?c/g=c<_;nLcIb_W7lLYob<S9b/W7aLC:`LZMMU`M
2A4W@EATJUa9@EYXD2L`Q=k]]chE@ikemXLd64FJmO2BH6:Ci?oBQUaC@CQIKT@Q
<cY:IE9<E5bTl_k0N7B4[OCohYAkOicUoOnePGZ2[NSooJ]eLH2Zg>o1PeiSOKOa
omNGLgnMd_go]XIfPWejPGT7PWn1PhN6PGcbNa1gJFYdUM;omm:Z/<;Ffm?Ae_WA
3l[:c<oAbl2k_KB0DD@g<43n>C@k?D0o@34Y8B<Y;bdY9B8P81hP8RHP:Bld=CPk
?T9;FFQfRjBkdMKLfLVmb^7bh<Vo`/cBe?WC1mGBdL2liOkVlLT0b_[;f/d0c?7;
0<cZcO[?0<kac@3>l/o1d/WDn]L0e^7E0=KZem[I0=SQe`3Hj]Vifo3N1=gMg=_J
oMT4f]_LgMgAgP3MhM`0go[PjMkBh03O`MhGh>7Shn;Pg]kPg>3YiL22D2Q5BB`M
:c<YoR@B8b0L6AHK6QPF4a4>3@l@41<E5ohH3adW<3Li>3Lf=SDe=3<b<cCc=@4f
=_<g0SHh=o/ho3Tc>SXi=3<c=3De=SHd=CLi>3Le<RHR7a`I6APG8AlM6QLE4Q4D
5QPJ6a/J6AdN8B@X:bd_;_h]:blb=CLm@44m=Bh/;28X<cY0CEi/SZkBh]gFf>7R
h=_Fd/o>cLc;bl[9b<O6jLOja@S4b<cAe]WIf=Oig03Mn]kgh3oNe<6YT82ZoO_P
no_WnH=B=D53;bPi<S]<HgAcIEMHE4Pg8Q@=2PdR=2P301];PJ[8`[Nnb/k2_kbh
]:n[ZJFUoZ@2YZRZoZ/:[Jnc][Zn`L?5a/Kga@36n/Oi`oW5lL;j`02onKki^_Vk
nK[i^Obgo[HB/[:_[:RUXZ6LViVGU9:@SY6?Sob>=8QgF3@F20H83ADK7A/O:SIf
^>WTdmSOg]C>`KBST7UX?blS7QTC5R0E2@000`T91PH71`T9oPX71@P:2@L83Q?j
4@4@4OX@nQ8?4`h@4A8A3``;20P71PD41?d30@81mP000OX0n@;e01410P831@H6
1`P92PX;2`X92@Sn1`460o`05`<30PTA61TG5ADG61XL7AhM7AlP8R@U9_TZ3Rd/
:bXX9RDT8b<Q81hM7?dK1AXH5A4@3oX@2@l?3Pd<2`/920Kn1@H72P/82Pd?o14>
40h>4AHL7a4B51HI6adNnB8m81lM6QLD4Q4A40l>30/:2@P<3`l<30lC4A8C5ALH
6QXK71lR92@S8alP8B<V:2TZ:R/];Rh]:bX];B`[:b[g:OTRnB@P7QlQ8R8Q7ahO
824R8R<S92d`;bXdCfA^CSdlFhFT/[ben[L8_;^k^[Vi^;Ndo[8;]KVl_l?5al_=
d=;CnMKad`O?clk=cLc;boW<fL[iao7:OlS8bL[9alG3`KO0TfaB4`077CM:FV1B
@3YDI4/S:h7MjkM164RTo_b7=1Q9X?kkWFUXUN;laWM<@2hXBF0f5BT`@V1=B51K
Xo;n`7QdQ:gdon:DNgnLiO_m[g]dO:ORoONUKf]jY=KY^giIGWRbk?kBTVijV<gh
o:IdIG9/JFeU1feZIfUZJFAOlV0@HV5WLI;?oOC?YjfodmS@c]KidDO:b/c?dL_0
]JVIISP/8Qd^:R`_<cLj?3d]9AlQ:Bl^:RLW9RHW:B/Z720Y;S4d>Ci2CEe/O96]
`M?Fg=W9_L[Ql^39_l;<d]Cid`OEd]70_>GninW6/LSIb/7=bLo1dZ7D^MK`f@CH
f=OFeOgD1=GFemSH/=WifnWITM/Gg]oPh=oMf]WKem[Sg[UjBB=0A2LH9RhToQlL
7Q/G510E4Q8@3P`<2a4B5APK7B0]AEQTLWj4RXknT0F>S8^9RhkST0:BUiWnUc^E
U9BBT92>SXf=SY2BTY2>S8^9Q8>3PWmnNVmDBD@o>cPf<cTd<B/V8b4L61PJ71dM
71/O82<V:Rd_<C;n<B`c=STk@DA5@CTb<2lV;3Hm@dmPKXn^d^;MeMONg]_FdLg:
bLS7a/K5a<?2`L3Z__Zl2;k4bLkCe]KEe?7InM]1gmoMdl6YTH6/oooTooo[oXYJ
>TI8=2`j=3];HW9aHE=AC44`70h71@TN<2@001U9OZO5_k>ja/Vl^KJa[:NSWibJ
oYT2VifOoZ0:XZBXZjjf^;Zl_Kg__?VhnK[a]o6enK7i/_VanK3l[Tj][J^YYjBQ
WIZGUY6@SXb9QhF4RHR5Q860PXB4NV=9=B`_>4=<CdTm=C<`HI>eY8N2PWmfMFaV
HUU@Bc8`<3Pl?dQA@C8S7AdL5Ph91@D3o@D70@@61@<42Poi3OT?nQ4D4a0B4a@C
4@h=2PX920L61PD30P81m@3i0OT3n@7n01T10P<310H71`P92P/;30`;2PX920X;
2`P50_h05`<00@D<4a@C4A4C51HH6AXI6A/L7R0Q8_TV3RTX9bHT8R4P8R8P7adL
6odJ11TG510>n@`92`/:2@P71`H61Oh41PH92PL930kn410=3@/92@`A5aX<3@lA
51HH6OTM?A/J61DB3`d<30/:2@L61@@31`X:1`L:3Pd>3a4C51HF5aPK7R0P7alK
71dO8R@U9RHW:BXZ:BLV:BTX9bLVmbGi7_TP81XK7AhN7ATH6QPI6Q/L71/S:B/^
@VB1SW5QH7ZQ_<S9^?Zd2;Vh^;Nf][Fe/ojb2kBg^[c0`L?6b<_=c_WFlM<7clo>
cLg<bl_ic=W:nLOabWo8b<W:bLO5`L:f_i9[DA801Q`fBEUODC/`B5U58Rn8iOK1
B1e;X__hQc@HB9kkmiUVIYCSolYlCd@`:DYP=QDX;d1MBTE=Eiobo/1hM8B]m?oR
U7]oW>Glo[5mMWjYi?oiYg5]O:KHjK]kEU]e[nWkchm[MiG:mOVVL5eUG5EEBPQB
CE1BF5MFCdgcBa5?EUiXRLKdjlJNY;K:clO5c/ojd@o:b/c?dL_0]J^NJC//8ATZ
oR<d9RLZ:bhQ6Q<E7bDX928Q92@V:2X[7B<[<38e>Si2C5a[NXnZ_m;Fg=W9_L[Q
l^39_l;<d]Cid`OEd]70_>Gnj@aGP@210840P@210840P@210840P@210840P@21
0840P@3bcP7=bo[:f/`1cLocd07?cN[<n/h1cm7cdP7Aco;>`M79do[F0MOIhmX1
fMOZe][H0MWKhm`1fmWZf;WJl=d4g=cKf]Wmf0CIf]_Lg=7M0MkPhn41h>3jgnWM
d]l1h>;2hd3VinGUhMgGdmKOi]nnRU<c;cHf;bPW9R8Q8B8Q7aXF4aXI5aDB3`d<
3PlA4aDF5Q8E4aHG5A<>2`D51`T<3a0?2o<80@L7jPGj1`492oh<F0/92@P510D4
0`000@hC40d=30h?51HF61LH61LI71lQ8R0N7A`M82<W:bh_<bl];2hb=cXh?40o
>SDd>T=6ATM?FVM`N8nbd>?Yj>GTgmWCc/c;bl[9bLS7o/H0b^[;nLT7c];HgMoO
g=[jh@7Pg_[MnMm7iM76aKBESYSMoooeoood`5U8?3`n>CPiA59[O89iJEeED4Db
8QTK7c0f>2XF7UF>^MKSe<cGg=;>b/Fn]k>`[Zb/Zj^/[[6bo[@<]KRl_l37a/S:
bl[9b?[90LS6n/Gi`?W3lL3j_P6o`O[2nKgi_o6mo[[l^dbm^kVe/Zj/ZZJUXj2M
VYRHXZ>QWibKVYRBPfQ48@`620494QDE6BTfOKS/ilF/ZZV6O7=ZGdi0>2dQ5aD=
10HC7QD:2Q<L7a`P7alL7?hI1aHJ71/I6b0VnR<192Wj:_X/5b/T92DV9B<P7a`L
6aXI61PF3`d=30/:2_T90@X?nQ3i4_T@=`h>3`l@4A8B5ADF5QLH6ATK6aXI6APG
5Q<@3@X920/;4PlA5R0X:bd`<S<e=SPi>STj>cdn@452nDLHBdY9AdE4@T51?Sdk
>CLe=C8d=CHe<Rh[9?TS0b8R8B3l7`XN7QlQ8bDP8RDX:_d[3RTW9RP^<cLc=3Df
>3Tj>odmoChS?C`k>3Hd<S4^;B/Y9bDS8QlS9RDR8B@X;2`^;c4c=3De=cXmoClF
?3dn?d52@dA7B4Y;BdY8Ad];BTU8AdOhA_U1nD0P>C/m?d0n?C]2@T=3ADI7Ad]9
AT0g>UAcMU@nBFV=/<S4n/86aLG4`l;1`?c12l;4alO8alW:c<o@dOWFlM<7clk>
cLc;b/[ic=W:nLOabWo8b<W:bLO5a<[1bYefG1d942DmDF=[GTXhGW=E7b=gdoK4
BADkUNobT3PE?iKeliINGhkOomV:F551>U]^@b0c>dYUDD]CG:GaolAlMH>[l_oU
UganVN?lokJ3NX6/jOoo[GMcPjkRmlV:HfIn]_3of9QeP9kBoOnfQWJ2OGZ1N@N1
Oh21QHAoN_UnnW/@Mfa/MYG@oO;<Yjo3em[AcmOidOk8A<[7_[2YW8mN?3hg;cdb
=CTo@TA2@C8Z9BXb=BhV:2DP7ATH5a/N9R/^;c<h?Ce2ADI=HW^@[K_:b;Jac_?/
g<W1aLgBd_WC1mKCd;flj_oRlLT0b_[;f/d0c?7;0<cZcO[?0<kac@3>l/o1d/WD
n]L0e^7E0=KZem[I0=SQe`3Hj]Vifo3N1=gMg=_JoMT4f]_LgMgAgP3MhM`0go[P
jMkBh03O`=hfgn3PgMWFe=OQjnC5TEdj<CLg<2TX9b<R8R<R81/G51/J61HC40d<
3Pl@4Q@E5A@Q9B/b=STk>_hf0CDdoS<0=?<e0CHflcL3=SHe=O`fo3T3>SXi=?hc
Fc@e=CHe=cPi>3Le<RhZ9R0L6QPH6APF5A8A3`lB5QTK71XH5aHG6QdQ9BPY;Rd[
:R``=CPf>Shm>3<b<C0];C4iAUAMJ86Ta=OOg]gSh=[Dclg<c<_:b/W8alO5jLOj
a@S4bLgCf=[JemGig03Mn]kih17WdlS7]9F:U=Omnn[innRgETSn?C8h<cDnC65b
MfiNDTa7>RLE30`@7R@U5@06?GJT`Ljo^LG:`l6o^[F`[:VWXjBSXjBVZJ[n[0b]
/;Bg^/32a<K7a/G4nLD0a_[7nL;iaO72n/00_oVnnKWi^o6io[Kl]dbd/k6]ZZJT
XYjMViRETY2>TI2?SXj?T96=PFI38@`82PH?6A`I7R`iO;W[il>/Z:b@RGmfJe]<
A3P/8QlH410I70h000<920D61`L92Oh:1`@72@P620dCnQ013a7j4?XB3a<>414B
4@l<2`P81`H510Cm0`420OH0007j0?T2m00F0@821@D61PL82@T;2`X92@P71`P7
107m01L200032a<F5A@E5QPI6a`M71dN824S92Gi:PD^;B`Z:2On9@lT8b4O7A/K
61XK71/H51<?nA0V3`l>3@`<2PL510@51`T;1PP;3Q0A4A8B40h=3aDJ7QXK71dO
824RoBCm9AHT8b8O7A/I61DD4Q0>30X91PX=30T82oh?2A4B51HG61PJ7B3m8QHO
824R92DV9bX[;Bh^;B/Z;Rh];2/Z:_PYnBCi8b0M7b4S8b4N724Q8R8S92DU9bL[
;RdiFgf2H4=9I82N]k_j_@S0`;nn_Kbk^KOn]@^h_;o2a<K8blkAd]?ie_7C1lo>
c/g<bl[:nLcIb_W7lLYob<S9b/W7aL?1]l2CK58C00HK<dMIHEA1<EQ_D1/NM=;d
a4`H@9_hn90h5D>Lo_jQIfF@gOc=NdPn;RY;H3DD:C52H4a7Ce^TlOo4O7F3Zo;o
iIMlOYWSn_b`OGAkY^?mnJMaKGfXg?73QEiQNK7[oM>CL7^IcOSkYWAULVaYKFD7
K6YVIfQWHUgiHoYP469TK7JEd?gbc:N_`mOJdLoGnM7nb27:akj`XhQb@B8V8Q`[
8bP_=c`n?ch`:2<X<SD_9bXZ9R<RoR4O6QdU:2/_=SdmA4U:DfR4UZnkb/Rf/Lkc
k=c9`LG=d];id`OFdm2m_>[ohnW6/LSIb/7=bLo1dZ7D^MK`f@CHf=OFeOgD1=GF
emSH/=WifnWITM/0g?kM?=[Fd/oBg>GN_XYE<b`b<R/T8b8N7AdN7A/F4PhE4Q8@
3P/;2Q0A5ALJ6adYDFE^NH>:T9BBTY2>RhV7QhkST0JBUINGUIFCoY86T92>SXf=
S_j@oXiJS8^9R8V7QX:0M65DCdQ3?C/g=S4^:RHS81`I61/M7Q`J6API71lS9bX[
<S0^;Blc>3/i?D50>cHe=3@a<C@lB5IOJH6Ta=ONgM_OfmG?b/S7alK5aLC3`/;0
`>Znn[`8_/G:d=GGemCBlMWifa7Vd/O6]9F;UMWoonkmonblGE3n@S8m=cI0C61a
MFaJCTE0=24?1PL;6R0Q4P04>gBQ_/^l]L76_[^i]:jXY:6MVYVHV9VKWYonX@bR
YJV/[[Ri^kfn_KbklKci]oVjlKOa]OV`nK;a/?j]oJi;[:^XYZ:OViVGTi:@SHZ7
QHB:RHF4PH64QhN2LEDm<34k?TU?BShd=C9WTK>OL4a1ABl_:bX[9RH/<38h@TE4
Be==>2LO7QdH3@T51Oh32@D500<510842@oi3?T?nQ4D4a0B4a@C4@h=2PX920L6
1PD30P81m@3i0OT3n@7m01P10P<31PH71`P92PX<30/:2PT82P`<2@H2oP000_h0
4`H>4A4@4A8D5ALH6API6Q`M7b0QnBHG:RTX9R@S8B4T8b8P7Q`J6QLI6Q/J5a<A
n0`V2`/:2@P81`D40`<41PP:1@L:3@l@40h>2`T82Q0E6ADF5aPJ6a`MoAom82<O
7QdJ61HD4a0?3@/91`D40@D81`@31PX;2`d>418C51@F6Acm7QHK71dN824R8bHW
:BXZ:BLV:RXY:2LV9_PUnB3i7b0I6adO7adI5aXJ6aTJ6a`K6A/T;SI;Mj2XQVU]
Q9bhbL3j^PRm_Kbk^[Vh]kKn]@^g^[fo`L;4a/W<cLkie_7C1lo>c/g<bl[:nLcI
b_W7lLYob<S9b/W7aL72][nBJe4B00DJ<TIHH5<l9daTBQXRNm[ocU<M@iWem90h
5D:JnoZMI6>?g_oAP4]2<2]<H3DD:310GDU4C5NPlOo4O7F3Zo;oiIMlOYWSnofb
OgImZ>GonjUcKgnZg_73PU]NMZkXn]2@KGRFb_GhYW1MIEaEEDX8DDe?D5IEE4e@
nTkjBa5?FF9/RlKcj<:MYKW=d<O5clojdOk8A<[7_[2SRWI59BHQ62LL7b<Z;2h/
;B<L5a`X:bTQ9B@T8B4P824K82LZ;30g?Ce3B4UAIX6D[[_:b;Jac_?/g<W1aLgB
d_WC1mKCd;flj_oU37B10840P@210840P@210840P@210840P@210840P@210?;>
0<gibnW=l/`0cO7?jLgic`3Alm81dLobc_7AlM;QdLWCn]H1emWbf_7I0=Obe_WG
nMWRf07Ifo;LlM/0fN[H^M[`g@CLg=_JfOgH1=WJfmcLdMd0g_7Pl^7hh>WNd]l0
h<7R:N7RhN3LeLo;_M7Oai1D;1dk924e>RHI7R0Q8R8O6aHC71XH5A@A3``>3_h?
0``<1QKn4a/B40d<1@D720/>3`h91`P720L81`P720L81`P7l@Gi0_X720T92``;
2@T81oh400;m050A5A4>2`X<3@P;3Q4C51HF61PL7QlM71XE5QTM8BDW:C<^;BX^
<3Pj<3@m?3`h>Sll?3/oAdi@D6=_SKSQmO7UjN;LeM3>bl_:b/S8alK5aL[ZboW9
1lkBfMkPgmcJn^40h?WNnN17kLVf^jZ:SZchloool?oeODM:A3Pi@T0eCUmhQX=f
IUY:A3TW61DK9Cdc:1XG<6nXcN;We=3Kf<G>bL>l][6^[Zf/Zj^][[6bo[@<]KNk
_/76alW;bl[9b?[90<Sia_W1nLCa`OVo0<7j`_VmnKoa_@2io[Y;^k^l_;fl^KJb
[jf[YjJSX9fJV9ZTY::PWYfKViF;LdhX40T;00PB5Q@I:CUQXMgO[75DBe16A4A2
>SDe:R0J61031A0R5@P74APK6OdM2a`L6a/G6Q`K6AXP9OXS0B@YnR[j;1L[9RDV
9bHS81lL71/I61LG50l=3@`;2P[i2@0:n@oi4OT@=`d>3Pl@4A4B51DE5QLH61TK
6aXI6APG5Q@A3P/820T;3P/;3aXR9RP/;c4c=CHh>3Tj?3do@D93nDLGBd]9B4I4
@d92?clk>cLg=C<c=cLi=3<^mb@78b8Q8B0P7akn7@LO8R<N82@W:OhZ2B`Y9RDW
;C<g?Skm?C0l?3hn@3m1@490@Cho?3`h>CHb;c0[:RHV8b0R9b@S82@X:BX/;C0`
<S8c=3Pj?ShooSdC?Si0@451AdM:BT]9B4M;BdY:BDSgAoU2nClP>3/n@44o?CY1
@DA5ATI7B4A1A4@c:Daj[H1FADiUT;C6nl@7a/O6aLC3`/;n`@g2`L?4alO8alS;
c<oAd_WFlM<7c/k=c<_;b/[ic=W:nLOabWo8b<W:bLO5a<[1bYefG1d942@kCf=/
GdXeH7YF6AQad?k>DaLfSn[]UCXB?9?fmIYOGHcMom^9DTho>e]^@B0d>TQTCdYA
GJG`olInMX:ZlOoVV7emUn7kokJ3NX6/j_oo[WQeQK;Vnln?IfQo]_3ofIUeP9kB
o?nfQgN3OW^1NPN1P7n1Q8EoN?V0nW/DMg5bNiSAn^c4YJk3f=[AcmOBd]7AoM17
dLk;akj`WY=mKD<b@T4hA2hb>D56AdE2<bXY;CLi;R<[9R4L5Q<?4QdT9bPY;3<i
=SXk<cE7GfmoUJfbY:SDonWJbL?7cm7@o=Cnd`OFe<nk_>_ngO79nL[Yc?;=0<ca
bnW<nLkac@3>l/oad_7AhM;9e?[G0=KQe@3Fl]Oie_WHh]T0f>7G0=SZfKWKl=h4
gMgLfm[mf@CJfmcMgM7N0=gQg?WOjMgBh03O`Mh/g=gMg=SDc/bndn7<UETc8S`S
83@i9APM7b0Q8AhJ5A8K6ALD40d;2P`=418CoQ8O:R``<cLi>c/g=cHf=C@c=3Df
=CHe=SDf=CHe=SDf=CKb=`0fnC?i>A/e=3<d=CDf=cHf>3Tg=C<a=C4[9R0M6aXA
4A0?oA0g4aHJ71dK5aD@4A@H720R92h/:2PY;S<h:c8h>SLf=CH/:2L[<cXm?E=O
OJSAin?IhMoId/g;b/[mb@?8alK6jLOja@S4bLgDfM_JemGig?WMnMm7jlNd^JR8
RJObkOckioc/MTI:ACTh@ShaBEYaOGY/G551?C0N3@P>5R/Q4`D065N@^]7D`kk<
bKS1_kZc[jZWYJ>RXJ6SYZVZoZ`<[k6e^;_2`lG7alK5a?W5nLKi`OW4lL7i_oVn
nKWi^o6i0;Gn]QFg]kRh];Ba[ZZWYJ>OWY^HUI:@SI:@oXi2Si6BT8M`CBTA30h2
3APK61h]>f>Qg=bXKE1:Ee=@DDm8@T0e:R<Q6@d>5R8B0@042PT51PL820T92PX4
1`T81PL=4_X@0@lAnQ3j4Q0C3@l@4A0?30/820L71PD51?h30@81mP3i0OT3m00E
0@4210D51PL820T;2`X92@P71`P60oP00`P@51Gn4`<F5aTJoQ/57AhP8R<TnBXG
;Rh/:bTW9RDV9R<R7ahK71LJ6ahM6aLDm`l73Pd<30/;1`Kn1@L72P/620`?4OhB
2A<@3@`>51XN9BGm94LS8bDU92HU9bHW9BDS8b0O7AdF5Q@B3Pd:2P@92`/71`P<
3@h?4A<D5AHF61/N8B8R8B0Q8B8S92@U:R/];Rh]:bX^;Rd];2_g:_TUnB8P71lR
92@R7Q/R8b<T9BDV9R0O:C0V9Deo]XUKBD]OQZ_1n/8G`l;1`L2o_Kbi^KRi^[o1
`lC6b<c>dM?DnMKad`O>c/g<bl_:b_W<fL[iao7:OlS8bL[9alG3`KO0TfaB4`06
6S55FF9E@RiLMe<E5Vo?oLiC6SZCl?6E>Q=0VOcnXfESSM_mdWi6?Rl[CF0e52Xb
@em;AU1LY_3oaWifPZ[aonJHOGfGhOWl/7edNjKToOZXLVmo[>3ebHYQHgVaj_gC
U6mkV<gfnZMdI75[J6aT1f]XIFEXIUmKnFGjH1ARJ6igULkjk<FV[lCHf]7?e]7@
dM7mdTOCd<_6_JbHRFUD:QT/;BHb7bD_>Ci1?ch`:RH]=cP_92d[9B0L6APF6ahS
92DZ<CTf?3dg>D]ULh6E[K:TZ=CojM[9`lO?dM3id`OFe<nl_NcohNW6/LSIb/7=
bLo1dZ7D^MK`f@CHf=OFeOgD1=GFemSH/=WifnWITM/lfM[JfMG@b/Nic]c6Se</
73LO7S0g8AHI7A`O7A`F4a0I5aDB3``:2`lB5ATN7R0/GfmdO8F9T9>@T8j<Roj7
08kST06BT?jB1I2@ShnBT_j@oHh0T?b>=Hb;Rhb<RHN4NVmSG5I=Ad8l<2/W924O
71XI6AdO81hK6A@E61`P92HX<Rl/:bda=c/_=C`m>ohi7BlZ:Bde?3loE61nZM;W
hmWNf]C=b<K5aLC4`l?2`Ok0j[kj_0RnaL[Ae]SGe=;afO[KB=g/b[NlZh^=ZoKa
ooo/oo5mC59:?Se4?c16EV]hLf=CB3Xe:AL70PPA9ad@0P0FEHjfb]2l^/G4/;^f
/jZWX9nLVIRGUiVKWYonX@bSYJV/[kVj_;jn_KbklKci]oVjlKOa]OV`nK;a/02/
oZda[Zj_[J^YYZ>OW9ZHU9>@SHZ7QHB8Qh>2Oh:5RHZ6Me/n;Bdg=DA:AC/d>3I>
NjBED@[l01L22PdD82DY<Si2@4U@E3dZ820Q6A0<2@Gl0`L00`D40P<93_T<n@oj
4A@C414B4a8@3@`92@P71PD510<20P7e0?T1n@?i0Od060420P<51PH720T92P`<
2`X:2@P:30X7107j01<4310A3`lA4QDE61LI61/K7QlQ8OTV5bXZ:2LU8b8Q8b8R
7QhJ6QPF5QXJ71LF4oL<1`/:2@T820D4oP<71@P910H:3@on40l?2`T72PlF6B4P
81lP7alNoR018B7n8SdQ81lN71XI618A40d:20H500@71P<210P92P/=3a0A4Q8D
5aXM7QhM71dM7QlP824V9bTZ:RTW9RXZ:BTX9oLVnB7i7R0H6ahP81hI5QdK71dN
7QdL51DR;bdcHYcEZW]VJ7VN_<SnaOk36<72_kjl^kZi^;Ng^KNk_<70`l;6al_<
d=7ie_7C1lk>cLc;bl[:nLcIb_W7lLYob<S9b/W7aL72][nBJe4B00DI<4AHHE@o
955^C1@GM=GoeU/O?IC`l9Ll5D6Io?fRIF>?g_oGQ4Y1<2a=H3DD:C10G4Q3C5RQ
l?o6OWJ2Z_7oiYQmOIOQn_f`OgAmY^Kmo:QdKh6/h_G9Qf5PNJkZn]>AKgRHb_Ki
Y6iMIEaGEdd8Ddi>D5=DD4UBnU3jBa5?FF=/S<Gbi;nPZKk@d/W7dLokdDS?d<g9
a;^YV8Q[EbdL;R`T;QXM9Rhc=C4b9b0O9Blc:AlX9b@O71TG5a`P92DV:c8i=S/l
=SQ:Hg:0UJfbY:SDonWJbL?7cm7@o=7nd`OFe<nn_nkoi0c6P@210840P@210840
P@210840P@210840P@210840P@3ac_7=lLl0cO;<lLgYcoWA1mKEe=?Bd=3?n]81
dLoZc_[A0=;ae03Bj]7Id`OEeMCDdm;AdOWC1m7Ad]?De=GEn]<1e=WcfP3IlMOb
eP3GnMWif`3Gl]Kbf07Ifo?L0=_afMWHlM[if=WJ^MgagP3Pl^7ih?WRlN00g^[M
nMoigOWO`N1?gm_Kh>;MfMS6[Z2EJ2dO>34a;b/W8b0O8R4Q81lN7AdF61TK6aTG
51/E3@H10P@140d<3Pd91`H71`P82@T;2@L51`D71@L50`8510L72@Si1oP210<3
10D6m@L02?d700Gn1od66@T72PT81PL72@`=3@hA5QXL5aDF5QLH6a/CoQ8d51HI
6b//;c0a;bl]<c<g>Sm1ADU4?S@c>TA=DU1IKhjcdnSanmo1]L3=cl[>c<[8alG4
aLgjc_793lO7b<S9b/_;emSKgMoOg]gihOWPB=STj>3Kh^SXhKVWZY5hZ?WYooof
ooFYJDPj>D=6?Ce6EWB2MFabJEAF>RLR6@hK=SXm;QLSFig1eM7Ac/g>cm39aL6l
^;Fd];7n/P^c/K6`]kNi^Kbn_l3abO76lL?i`@Nm_[o0`L?4a>VojKgn^efj]k>`
[ZZYYZ>OW9VKX:>SXYnNViVNSWiY@aX:4@T=40hA6RXiDHC6fZANEFm[IfY/KVa[
JgUZCR/F3a<H6B0H1@0:5A@F5aXK7AdN7AlN7A`M7b4S8B4R8b@T9BHYlRXF9bPX
:BPT8AlN71/H5Q@B3`l=3@`;2P[h2A0820T:2`/<30X;2``=3Ph?3_X?n1024QDH
oQX06OTN1ALG5A@A3?h87PT920TA7BT^;bl^<3<h>cLj>ce0@DE3@D12@dE7B4Wi
AaM2@44o?cdn?3Pg=cDf=3@c<2dY9B@U9bWi9VLO7ahM71`K6b4Q824T9bX/=34[
9RH[<CHm?3/j>c`n?dA4AD=4@T=2@T11?clm?S`n>cTd<Bd[:2TX:RTZ:R/Z:2LZ
:B`/;bd`;c8b=cLj>CTh?Ci3A4Q7BDM9ATQ6AdM?CTe<BdY9B?U9nD@7AD=0?Si0
@dGi@PXm?T54AdU;C4Y:B?e7:4EmYXA6?TQLR:K9eKb`_lS2bLW8alC2`l2m_;o0
`/C5a/c<cM3Be=GFl=<6e=GFeM?@coW<hL[YaoW:l/Mob<S:aiAkGAH@5ad_BV9Y
GTlgD75aAc9X]?SLBB`nKOCk_Rl>BhS_o:Q]HXGCo]R6Cd8/=EaU@2/c=51GDDi8
IIkem=V0I8JSi_[iYWMhSmOom/n0MXFRjooi_GEiRK3joMb3Gfai/oOogh]hNZ3T
mOo0OH:7PhMfQ822PhF4Ph41OX7jP?YkL7Q`NGjDcood_i^hdM?=cMCFeMCBdLk=
bl_2cM39a;NGLe1<AChj>C/m>SLg>3Tj?3dV9bha<c4^:b@L5A@I71TE6AXJ720V
;C4`=S`l>Se6CfQfS:Bkd^Oef/>hamKCc<gFeM?Bd]7Bdm?Jc;C7ko;GhLWab`3<
l/gac>W;nLd7dM3?c/g;bl[ic@3>j/ojdP3AlM00dN[BfM@7e]KEeMCCd];ie0OB
d]?DeMGFe_[D0=?aeO7Fl]L0e_WEnML0e_;Gl]T0f?7GlMSIfO7KnMWIfkWNlMgY
g?WNlM`0gN[NnN3ig_WP`Mlgg][Jgn7Nf]W7[j6GJRlQ>C0]:bLS7a`K7QdM71/J
6AP@414A40h<2aDB40hA51XN=3Dg>3Tg=SGm=a<f=SDf=SLf=cHg=SLb=3@f=STh
>_TinC@5<c@d=CHgmcT2=SHeoCH0=ohioCXE>Bl]:bPT8AhM6aTE51@G6Q`H6AXJ
6ohL=a@C4A4C5API9RPY;2/[:BT];c4f>Cdo@3P`9R<Z=3e2?DIKNYnoe=g/dK>Z
]LC8aLW9b/W8b<O6nL[aa@o3`lC4aLK7a];Ce]SJf]WHlMaGe>3Tg=ONi>;H[ifP
Qg6Ql^CmoOCnljMXB3dlAdLm?4ECL7i_If]RCE8f81/@1A0Y:b/I0P]3Pjc6alC4
`lC5a[nm^;B_[J^ZY:BUYJJWYjR_/K>e^;Zm__75lL?a`?Vn1kZk_;fn`<71jK_Y
^A2b/k>b[j^XYZ:QWY^GU96?SOj<08gnSTRFRWaYAAd@5@d@4a@F830oF8O6eimH
C6abMGMkO7akNHQhFcPP61/N7B<J1@0630P71`H61@H51PX;2PT:30h@3Ph?414A
4Q4AlQ0=3@h@4A0?30/:2PT91`Gn10<30`81jP030@820o000P852?h:00Wi3P@7
1`H50_X06`495AhI5Q<B51LJ7ALH6A/L7AhO8R<U9RPZ:bci:QLU92<S8B4P81XK
6ATH61HG5QDA3@`=3a7i3Ql:2PT81`L61P`<2``?4QDG6QD?2PX?5AXQ81lN7b0R
8ohX0BLWoRH>9B@T8b8Q8B0Q7a`H514>oPcn3Oh>9``>3Q0@4a<D51HF6A/N7R0M
7b4U9b//;Rd^;Bd/;B/[<S4`;bh];2_i;?TW1bPV8b4Q8bHXnBDg824R9BPZ;2dY
:BX]<cPm@WbXRTa5Cf>@[<oK`kC4bl?;b/W7a<;1`;Vk^ko0`l?5b/c=d=;DeMK`
d`KDeMKEdm3?nLcQb^W7nL[aagno`;f:LE<<1PdC9D1HGeA7=51aL4HbJ;CgfdP]
?fkeo;l`3db;l_n[L6F6d_gEPdPh7RM@FCHS;Rm<EU9?BFJOmOCIP6B6XnKjnJIg
N8oGo_;:NW5oWNGnlkQ_M8>[m?OFOEUVLjgaoMV5LWBJg^oi[fU^Lfe`GfYUIVMV
IF9PGoUUnV0XHUm[M8_:ooC1WkcCdlc<dM7?cm3Ad]?DeLcDdLJm[8QQ@3`e;RX[
;Bon;4@];S4c=B8X;C4c<Bh[91hG5Q/N6aLI61PJ7RH]<C0f?3hl?dQAJ7J<Y;_B
ioGJ`kS7e]?<c=;@clk>d=7Cdm_=^<_cmmcQa[W8nLX7c/g<bl[8b<OQb]7=fLl7
dM7@d<o>cLgic`O=cLk?d=3AdOW?bM;ie?7BZMCae_WDfMJAfOWKfMWifoWI^M/W
f]KFfmgIeMC2ZYbBIBXL=2h/;2HT7QdJ7a`N6a`I6Q`J7A`J61@@3_hI31/Q:S50
KWYlP8:2Q8GjR@6;S_Z@1hb=SXn@TY:CnI;iS@F?T92ATY?jT_N@08kjT52;MFeZ
HeYBB48j<BPR7A`L7Q`L7AdN7b4Q6APG5aTK7QhZ:B/];B`[:Rl`<cLk?T53>S0V
92/e?T<oB5elXL7Fg^W>/:Ja_l:o`l;2`L2o_[ki`O6l3kZj^k^l_Kk0c]3CeMOG
e]GafC[AgN7Ie=_Qh]fgYJR?N:Sij_oonOoh[6i@A45:BCdj@4YULUmDF4lkARdH
4`T02R<V9aH02D62ZKnm_?jj3Kbl][:_ZJJRXZ2KVibLoId7Y:FWZJb^/;7a_?6j
lKOi]@Na/[>d]KNh^>Vbj[0A[ZVXZ:NTX9fKUiJCT8b9QX=ooWhhOh65R9>9Og5A
;20^<STl>3Hh?3m8J9BDC@000aDP9BX_=Ca4HF5D@C/oBU9=D4<Y6alO50h:1`<1
oP0?1@L61@H82P`:2P/<3@d>3_4?3`h?414@3P/:2@P71P@20@3n0P01j@030@82
0oT0n0420`H9oP/02_T?10X:2@P5n@0A1Q8J5Q8B3a<D6Q/H5aXJ7QdQoQl58B8T
9RLXnBH<8B0Q7alM7Q`H5aLE5_hD1aDC3`/:2`d?n@`O1`L61@@40`<92@P930lB
51TB3PL931@G81dN6ahM8B3n904S8ohR3R4P81lN7AdL7A/H510=2_h8oPWn2QH8
2@X;30h?3a0A4Q@G6AXK6AXM82<V:?dYoRP99bL^;B`[:RTX9oTXnB<7928O7AdO
8RCi8CLL6adP8bDW:2@T:2he?dI=R[NJG5EOLifjfnO=_L[@aL[5`knj][Ff][Vl
_L71a<?;b/g>d];Ee_3C1]CEe]GCd<oic>7:jLOib_;7OlG0_kb9L58;1@`B93mG
GU=4;DIYJd8`J;Klh4daA7?jol@e556@mon`MFZ;f?oLRTli7RM@FCDQ:ba9DTe:
A66JmOCIP6B6XnKjnJIgN8oGoo77NVioV^GklkE_LH>Xm?OFOE]VMJgcoM^5M7BL
g_7hZ61UJ61RCeUBDE9BDDm=04_iD?Y;4De?GVZ2a?[b`:2md]78b<c>dOkC:m7A
clg4c<^o]jJ5Gd0m=Rl[:R`^:bXZ:BX/;S8O8b/_<Bl/:B8M5QDJ7AXFoQT/6alV
;C4`=S`m>ci7D6QfS:Bkd^Oef/>hamKCc<[?c<c;blk?dm?Mck_>m__P3:B10840
P@210840P@210840P@210840P@210840P@210>7>l]01clgSc07=cn[@nM87e=CC
dm;BdM7jdP7Acn[>n]41d]Cce@7Dd^[AfM<7eMGDe=?BdM7id`OAdM;Ce=CEeO[C
0MCIlmX1fMOSeP7GfO[Jn]`1fmObe_;H0MWKlm`1fmW:f?7JnMSIfZ[M0MkPj^7i
ho;Q0N3Nj]gigoWM^Mlgh=oPh^3Ie=?E^i=X@R`Y<38a;b/W924P8R8Q81lO7QhK
71lP81lN6QdF30D00@@32PL82PX81`Kj20471oX51`820`@51PL7n@Kh0PH30`@5
1PL7n@Ci1OX7D@T92PT820L92`X;30d>4A@F4a8B4aHG5aT@4A0?4A<E5bHY:bh_
;bh]=3Dh?3m3ATM9@CTh@4YCEeYKHW6<[LgOeM39aLS<d]C@cLc9alG4aLcjcO79
3lO7b<S9b/_;e]OJgMkOg]kah@kLi>KPh>OXhknZW9J9S/GnocOjo?[0MEM9@3m4
A3e1CV5iPW5XJV5<A3DW6a4A8SXa;AhI>g^ie=??c/g<c<g=aL:n^KFc/[>b]?jc
2[Bb/KNh]kZl_[jolLWaao74nL87_ko0`L;3a<GY_nVmE[bl^kZg];2^ZZVWXj2L
VY^RYJ>RX9jLVIjAQG=?9@l@20/>3a0H9S4oJ::mW6MNKW=dOh^IXZZ]YYQ^=0l7
30`C6QL600P?3Q8E61TL7AlO7A`K6Q/M7ohQ1R8S92@U9RWb:QHY:RTZ:2HQ7ahL
6APE4a0?3Pd=30/:2_P940L720T:2P/;2@X:2``=3@l?lA064QDG6AXI6OTM9aTI
5aDB3PT71`P61@D=5RD^<2h]<38f>3Lj?3i1@dE5@411@dE6B4SiAaM2@T50?cln
?S`k>cXi>3Lf=C0/:2HV9bSj9b4V81hN7A`K6QXN7QdN82<V:C0_:bTY:blb>3Pg
=cPi>ca6o4D7A4A2@T50?con?PHm>SHc;b`[oRWm:QXY9bHW:2TZ:b//;2h`<S@e
=SHg>C`o@DA5ATKlA@Q4CTe<BdY9B4SiBOU51dI4@Clo@DA6nD<g@452A4E7B4U;
B4U8AdQ7AenBV6Po<CeFQJk6_[_7c<78alW8alK5a;jn`<;4a/O8c<g>d=;DeMK`
d`KDeMKEdm3?nLcYb_W9jLOibO;7N/S7b/NDNe`F41@L;d]QIUY;@4YXQXIlSk7a
hfaGGg[Ui;10:UF1hOjXKEmncOkQSe=2;3EMHS`X<CA>EDm<B6BMmOKLPfJ4X>7j
nZQiN8kFooO@PWJ4X>WonKifNHR^nOgNQ61/NK?gon>?NgbRioSo`7f3R8B7N8B1
P_j50h>3Oh7jP?YkIGYdNh2Fd_od_YjhdM7=c]GEemGDdLg;b/[3b/c8ak^KMDY4
?SPf=STk=CLk?Cdk=c<[:bha<BdY9QhF3P`A5aPG6APF5QPL8B@]<SLh>3]3BeAQ
MHfXaN7ceL6f_lW9b];HfMGDdokD1m?Ib;K8knoFhLWab`3<hld0c>W;nLd7clo>
c/g=c<cic@3>j/ojdP3AlM00dN[BfM@7e]KEeMCCd];ie0OBd]?DeMGFe_[D0=?a
e@3FhmL0e_WEnML0e_;Gl]T0f?7G0=S:fO7KnMWIfj[N0=gYg?WNlM`0gN[NnN3i
g[WP=n7PhN?Qf]GDe[bDJD<]:Rl^:bTU8AhK6Q`L6aXI6APG4a<D51<B3`lF518B
51`S:3Hh>C/j>3LfncL2=SLfnSL7=3@e=SLh>CWi>?Pd1SDe=SLh>CWi=_TgnCTD
=38_;RXX9B@N7ATG5AHH6QPJ6Q/KoQ`14a;n42XB51DQ8bDX:BTX9bh_<SHi?D11
@3L];38l@dM7B4iKLiBdbL6m]kJi`LO=o<T2b<O7nLWaa@o3`lC4aLK7a]7BeMSI
f]WIlMaGemoQfm_RhmZdWHn9OHBko?_mmo_k`GIHC4=2B4Dm@4iOMgm_HfIKAd0b
8aL:21L]8Q/;12=SWko6alK5a<C5aKfj][6]ZjZYY:>UYJJWZ:V_/[>f^[bo`?75
lL?a`?Vn1k^k_;fn_l31jK_Y^D^c];>b[jbXYZ:QWi^HU9:?S8^<S8f=SXjFSH=d
DRXF5P`>4Q<G82diAfbS^iINDVUiPHbJYk>j_KJVNd0H41<B6B4L2P4830P61PD6
oP@70`P920L82Pcn3PH?414A4Q4AlQ0D3@h?410>30`;2PX920H510@30`81l001
0@7n00410_h3007a00H21@L92PT9n@d41PH71@Cl01d100495AdJ5Q@C51HH6QLH
61XJ71`N8B<T9RPY:b_i:QLU9B@S8R8Q8AlN7QdL6aXJ6AHB3P`<3@kj3@0>oP/L
2PT81`L;2`X;3A0C51HC3`d=3a<F71`K6a`M7b3k:0LW9bDU92<R8_hQ1R0M6AHB
3`kn3?`=6@/=3Pl@4A8B4a<E5aTK71dM7R0S9RP[;2d]o2`8:c4`;bh];2/[nBci
:0LY9b@R8R@W:OTV1b<T9BLX:R//oRT/;2ld>3aHTI]_BCi;I96gclS3d=76c<c:
bLO7a/Bo_/32a<K7b<c=c]3Be=GFl=<6e=GFeM?@coW<jL[ibNW7nLWaagnn`;f:
LE8<1PXB9D5GG513?d]YQhMmSk7ahf]FGWWThk10:UF1hOjXKEmncOkQSe4i82UA
F3@P;31=E51>BVJOmOKLPfJ4X>7jnZQiN8kFo_?;OG5oVnCnm;UaM8>Ym?SHOUYV
Ljgao=f9MGJLhO;l[fU]LVa`GVYTIFIVIF=PGoUUnV1`HEmYLXc;o_C2XKgBdl_=
d=3>cloAdmCEeLoBcLBm[8IR?3Pb;2XZ;BlY:bla<Bl[:bL[;S4a;BTV7QH>314G
61LI61HF61`Q92db=cPh>d=;E65eSJS5hO?E`KJobLW:dM?Bd<o?d=?Ddm[<^/gd
m]_Qa[W8nLX7c<c;bl[:bLWQb]7=fLl7dM7@d<o>cLgic`O=cLk?d=3AdOW?bM;i
e?7BZMCae_WDfMJAfOWKfMWifoWI^M]0g=_Lg]cEd<oA]hmT?RPU:bl]:bLS81dL
7QhM71/K6QhR92@R7A/F5AdO82</=d1BLgenP8:2Ph:5QHN7RHV;S8kjT0N=SHj?
T96BT_VAn8d6SXj?T96BT_V?nI3jTU2>PWYfKfMNE4`o=B`S7AXI6a/M7AhO828S
6QLH5APH6QXU9BLZ:b/Z:C0a=3Pk?d91@CH];38lA4Q9BU1NMiRhbl2i/k6d^l75
`L30_kjm_;ci`?6l3kZj^k^l_Kk0cLoBeMKGe]Kaf@kDg=kHf=oPfkbWVI>7SLCn
oc[nooo6NeeCBTM;Ac/lAU=XKUY=CD4a=2TJ3P814BLM5`L18F6N^[jl^kZi^KZj
/Zn[YZ:PWinKVibLWOjN1jBVYjZ][k6blKca^_6gnKD7/[:c];Ff]kSY/^Z`C:jZ
ZJRWY:6MViNFU92=RHN1OWYlOWn3QHRCRXAfEc0N9RTa=CHd=cdl?5=gOTP300DS
<Ca9F6EcOhF3JT0Y;ce2BDm6;b8R7aH@2`L2o@060`D40`@62?h:1@/<3@d>3_4?
30`=3Pl>30T81`H510;n0?h2007Y00<10P83l0460`H82P/:2_T>oPP11PCi0146
4AXI5A<B4aDH6QPI6Q`M7b3n7`DP8R@U9bOi9QLQ8B0O7QhM7A/J6QTH5aHF61DA
3@/;30gi32081`L61@@30`L71PL930lA5A8>30`>4QDK6aXJ6a`N7BKl90LS8b4Q
81lN7_hM1Q`I5A8>2`[n2?`96@L82@X;30d=3Ph@4Q@F5aPH6A/N8B<V9bPXo2L8
9Rd/:bXY:2LWnBSi90LU8b0N7R0S9OTR=alP8B<T9RLX:2LZ:ble>d1OUj9gDdMF
LJ78g]C@fMO9blK4`K^i^;Rj_/32a<K7b<c=c]3Be=GFl=<6e=GFeM?@coW<jL[i
bNW7nLWbago5_knlRG1A2`D94BA0EU]?@3Y3Hh62N8f_lnE`FfAok>^hB39MRNWo
/7EWQ]GojIMF>R0YDELb7RT]BE1;BDEQV_Gfg8=VQ:3Qn_ZXNGR>e_cbb7Y^O9SQ
no6fKW60Y_7efX1LJ7F_lokORgMhW^?dnjMNHVMPHU5KE5=DDU1>C01:nE3jBa5=
CU]WPlGkm<>V`=KBc<W=cM7nde_Aclo=aLO5^kBUPEhk>38/:RX];bT[;c4a;b/Y
:2/^<C4]:BHN5Ph<4ALH5aTH5QHH724T;C8g>3Pk@d]DHGF=Z<GQlmG1][o9bL[?
clc<blc=dM;Eg<nmdOSlh@akP@210840P@210840P@210840P@210840P@210840
P@3Qc_;@0Lo=hl`1cLoZd?WB1m7Ad];CdmCDn]81dLoZc_[A0M;DlmD1e=;ZdMWC
1mGEe=CCd]7AnM<7dM7BdmCDeMGjd`7DfO?J0MWGhmH1emWjf_[K0M[Gl]Kbf07I
fo?L0M_Ib]Saf_WHfMZZg@7Nh>[QnN?bh@7Pg^[MnMoigKWO=n3TiN;Lf=GCg;Ue
<Q/X<2T_;bdY9R<P7b8Q8B0O7QdM7b0S9B@R8AdN5`d510P>3PX720X:20L6nPP1
1`Oj1@L30`@41@H61oT4n0860`<41@H71oT2n@Gj1P<82``<oP/N3Q0<30d<2``=
3A<C51@F5aPJ4a<A3a0@4QDP8RHY:oh/:30a=3Lj?T11Ad0i>418D5=DEUQIHgZL
/J^mdmSAbLkCd<g<bLO6aLG<n/gab@_7alS8bL[;bmCFfMcmg_7QCn3ShMkUk>CF
Yj>CPHRbjOoonoGohXA5DTa8B4M2?TYJKWn2KV5PEdD`;b@@31/^>RTN5BMQY];M
d/k>cLc;b/[0_[Zf/[2_/;:d/kBd]KBco[T4^kfo_l3abO77lLCi`PO0`<71`/?3
a>VojKgn_5fk^;Ba[j^ZYjBPWIZLXZFSXZ2NW9VKThf0H3LH3@H830l@5QhV;dj5
];^VY:jb/K[4c]GJg=oFX4XD3a4;3AHG30D930/A4aHI71dO7A/I61LH6QdN8B4R
8b@T9BHYlRXF:BXY:RPV8AlN71TH5A<@3`h=3@`;2P[h2A071`P92PX;2`T:2P/<
3@d?4?XAnA073a4D5aPI6ASi7@HJ6QPF4Pl9oPLM1PD52Q<Q;S4`;Rl`<S<f>C/m
@D94@T0o@D94ATM8nDL6@d92@D0o?ohn3Cdm?3/j>CPc;b/X9RDUnRL69R0O7QdM
7?dK1QXK7AlR9BWj:PTa<S8c=3Df>DE5ndH?@d92@D0o?cho?S`h=C8_;_`Z22TY
:2HT9BHV9ohX3RTZ;2d_<34c=3Hi>cho@?U31d];BTY9B4Q7nDWiA@M6AD=2@T=5
A_U4o4GnAQU;BDQ6A4=2@4f=cK]_@ST^GhR^_/WAc[o9bOc<4<_3a<G7b<[;c<k>
cm7Ce=GFl=<6e=GFeM?@coW<jL[ibNW7nLWbag[8alW6TgYL5@l?6S1;Gf9DAC]9
LjBh/JjgjnN@PH6?iNNfKf9_Q=cn/WAPMlGnjYEA@bljGelf930eCE==BdQTW?Ci
hXUXPY[Jn_^[NgR<doghdXAgPYcVoo[0MgR5ZoOmh8IRKGVbm_oWTWemXnSjol5l
PXN2QWR4PH;nQ@>3Pgn1nX3jO6EkMGYoUmCol[nS^m7AcLoEe=OEe=7>bl[:a/W8
bLRhTV]1?3Pd<cDg>C@h?T4o>30Y<C0b<S0/9b@M5@`720/<30l=30`>4QLJ9b/_
<C8f?D=5CE]^R:W:gmG:`/C6b=7NfM[FeMCne@ODe/Jic?3]e>79lL/0c>?=0<cY
boW=1lc<cLg>c/o?nLd0c^[?n]80dO7@0=7Zd]WD1mKFeMGDdm;BnM@7d];Ce=GE
e]Kje03ClMD0e^?G0=KieOSFl]Obf@3HlML0f<[IlM_ifMWKZ]h0gNWLnMkag03M
j]kih?WN^N0ghNGVhmgIe]CM^WHc72Ta:2/Y9b<P7AXI71/K6QTH5aLI61PI61LD
4aPF51@I8R`c=SPh>SXh=cKm=ohf0CLfnSL7=CDf=SLh>3Wi=_Pd1SDe=SLh>CWi
=?TgnCPA>CPf<c4^;2/T8AdI5aDD5APHoQT?6Q/K518@3Pd>410J720S9OhV7bX[
;S4d>3Xk?SP_;S@l@T=1@dA5CFB3ViN[`LW2_/?<o<T2b<O7nLWaa@_3`lC4aLK7
a/oAe=OmfO7LEm_Ng=WPimo=W9J6M7bXgocmn?;nhhE6Ddm;BDQ2?TUJK7alJE]J
D3lZ:b0<1A8S;AX<0Q99S[[:aLK6aLC3`/:h][:^ZZRWYZBSYJJWZ:Z[/K>e]k^m
`<7aaO73lL3i_PNl_;fm_[no`>VkjKU;/kBd/k2/ZJNSXYnLV9FBT8b;S8b=SHj>
U8n;PF<l7a<72Q0C5QdV;cIAQK6dWYVW]kg7d]cUjN__i:eF7AHI4QDM71082@T4
1`H61Od440H61@@51`X;3Ph?414A4Q4AlQ0D3@h?410>30`;2PX920H510@30`81
l0010@7n00410_h300;j0OP01P441`P92@Si3@D71`P6107m01d100464QTL6AHD
4a@D5AHG5aTJ6adN8B8T9BLY:R_i:PHV9BDT8b8RoR4=820O7QdM71TE4@h<2`_j
3@H>2``;2PX9o@P61`P:30l@4OX@2ALH61TJ6a`M9bSk:@lV9BDT8b8R8B8Q7a/H
5A8Ao0gn30D:2``=3@kn3`h@4A<D5QLH6Q/M828U9ROi:PL^;Rd];2/[:_T/nBP7
:BPV9BDV:2Wi9o`XoBT^:RTZ;2lb=DJ:cKmgCdLlJi6gb=7Jd/C=c/g=c<c=blC4
aLO8b/_<c/k?dM?DeMK`d`KDeMKEdm3?nLcYb_W9jLOibO77Okjo_8U`DP/51A0V
@EEHBSdjBWBU^K:^]n_WSh20S^CV]g1SL8GMok=eHGS6on^FCcXS;U=E;Q`[<DaB
CTe:IYkdnN:9J8:Jf_[kZg]hS=?lm<eoLWfGhOke^g9cP:Kbn=Z0G6Mc[?3khHag
MigRm?b`J6aaJVmNJVAUIVIUHf1OnFGjHG1RH6QaSLgnl/>V`=;Cblk@clk?cm7B
e=GEd<o9aKjYOePc<2`X9bT[;BP/<SDc;2@Q;C0b<S0/9b@M5@`720/<30l=30`>
4QLJ9b/_<C8f?D=5CE]^R:W:gmG:`/C6b=7Me=?Ad=3Ae=GDelZmdOGdfN76^LSi
bPO9bL[:bl_<c>7:dLgIc`OAdM3@clk=cOW?1lg=c/o@d=7AnLo9d_WClM:Ye?7F
nMCIeY7InM_IfOWKnMVifd3Lh>7Nf=CAcmReLBhG92`T;2/Y9B8O71/N7AdL6aXI
6bDW9RDR7adK8R@W:cI3D61cOH22Q8:3PXF7RHV;Rhb<S_Z@1hj>Shn@TI6BnHoh
S@J>SXn@TI:BnHgiT?ZA9Hf7PGihL6IPF4Xn=RXS7QXH7QhO7ahO820I5aHC51<E
51`N8RDWoRPW;2d`<cHj?3/o=Rh]=3a2A4=5ATM@IhNMUZNma;fh_LC1`<2o_[fl
_?W0lK`;^[Zk^kbm_/3;c]7DoMKaf@kHfmWFgNCLcZBPT7j6/NSnodGionR:BeQF
DTi<A3a5DV1]K5E5@SHY7R8G0`0;7BLE200?Ahbha;fk^kZi^;Ng[J^WXinMW9bK
VibMWYnPX:JWZJ^^/;:clKca^_6gnKD7/k>d];Ff][OY/^Z`CJjZZJVXYJ6NW9RG
U96=RXN2OWYlOWn3QHR>S8b3J48U8BD`=CHf>CTf;caONVi;?DaULGR3SibT/<33
W5H^<d10@dU6=BTS7Q@B3@L40_h03`420@010`H72PX;30d=3Pka3``<3@h?3P`9
20L61@@2oP3n0P01j@030@820oT2n@47008520T:2PWi3_h90PL40OX06P<>5QXG
5A<B4a@E5aPI6adN81hO7R0Q8bDV9oTV1R8Q8B0O7Qkn7@dL71/J6ATK61@@3@/:
2_T<1@P81`H61Od41@<41PP;3OT?2AHG5aPI6Q/J9BCk9@lR8B4P7ahN7AhM6aLD
4@h=o0Wn20D61PL820Wn2Ph;30h?4A8C5AHH6adP8B;i9@LZ:RTY:2LW9_TXnB@7
9B@R8B4R92Gi8o`ToRGn9b`Y;30e>DfAeLR2F599Nj;6e=kSflS>b/S5`/2o`Ko4
aLO8b/_<c/k?dM?DeMK`d`KDeMKEdm3?nLcYb_W9jLOibO;7OlFo_[^8Ke4:10@?
9D1DEdTj=D9^WkB][;G]jIB5QYC/k[aeJ7F:h_nhNVImboo`Ve@k8biCE2`J:2i8
CTU8AF6Im?WRRFR2V][jnj]kN8cCn_?:O6mjU=kkl[Q_L7fSkoGLPUiYMJkboN>>
NGVOi?KkZ5eQIUiQDE]DDeABD4i<04[iD?Y<4Di?FVJ4ao_ba:_3e];<b/g<dOkC
Fm7?clg7aL6l]J9iE38`;2PW:B/]:2`b=C</91l^<38b<2`W91dE30L82``<3`d<
30hB5aXW:bla<SHm@dE=Ffj8ZL[OeL[2a<K8dM_@cLg<cLkBdmKIcL3EnO[O3521
0840P@210840P@210840P@210840P@210840P@210>7>l]01clgSc07=cn[@nM87
cm3@d]?DeMKjdP7Acn[>n]41d]Cce@7Dd^[AfM<7eMGDe=?BdM7id`OAdM;Ce=CE
eO[C0MCIlmX1fMOSeP7GfO?J0MWGl]Kbf07Ifo?L0M_Ib]Saf_WHfMZZg@7Nh>[Q
nN?bh@7Pg^[MnMoigKWO=n3Ui=cHg=kLai996A@V;RX/;2XW928P7b4P81lN7A`L
7b0R8R<Q7aXH4P`61@/B4`T720X:20L6nPP11`Oj1Od4o@G`0PH30`@51PL7n@?a
1@0;oPXQ2`/=3`h?3Pd:2@L8418C51DF6AXH61DE4a<E5QXL82@W:OhZ9b/]<38e
=cPk=S4a>3m4A3i:EEEDFg1oUK7BhM_@bLS@cLg;b<O6a/_jc?793<O7b<S9b/_;
d]CGfmgng_7QCnCRgMgXk]c5ZJR?NYWNoooko_ga_F0kHDm>CTM1@eAWMGaiIUYG
CT0R91P842di;b8G74N=am_Cd<g=c<_9alFl^[Jb[jf][[6d/kFe][Jeo[/4_Ko1
`L;abO77lLCi`_k1o<;Y_nJmGKbi]K:`[:^XYJ6NVifPXj:PWijLVIFCTHUaBR@>
10L:3A0D61`Z?g2^e^3Si>STiNKUhn7Ni>6_E1XE60X941@B3@X92A0B5ALI6a`L
61HE5AHH6Q`Q8B8S92@U9RWb:QHY:RTZ:2HQ7ahL6APE4a0?3Pd=30/:2_P940L7
20T:2P/;2@X:2``=3@l@nQ7i40<>41<FoQP05oTL1Q/K61LC40[n1a`61@@83a/^
<Bl_;Bh^;cDf>Ca0@D=1?cm0@D=5A_Q75dA3@d91@3lo?Shm?3/k>STj=S<_:bLU
9?XW7BHQ81lN7AdL71TI61PI6ahP92LY:b/Y9bD_<C<e=_hg5d=4ADE6ATM7A4=3
@T50?cm1@3hk>3Dc<_h/1B/Z:RTX9_hTo2D>9RLX:BX[:c0a<S@f>3XkoSl4@451
@T;mB?e7nDWgA_e5mdHSBDQ8AdI5A4=:BDI4@Clm>dR6l?^iOeXV@5n9[/SBc/;;
c<o?o]47d/[:blc=c/ond0GAd]?DeMK`d`KDeMKEdm3?nLcYb_W8jLOib?;7N/S6
b<FBNE/D3P/H<4]MGE13:db3[KBZ/LCBdIJ<S9_UmKjCQGb9gOjnO6=a^oc/UDY2
<SmQFc0O;cU>D4Y:B6>Il__YT6^0Tm;ioJinN8W@noWEQgQoUn;oo<9iN86Vm?gT
RFA_N[;donRCO7^PiOSo`Gb0Q824N8F1P_j50h>3Oh7jP?YmIGagN7fIe_o``JVn
dLo=cmCBemGDdLk=bl_8bLW;aJYkDSPd<S4a<cDg>CXl>cPc;RPc<c@e=34^;2PT
81/G4Ph;2@P71`X@5APQ8bDX:c0e>D14BUEYQZNmb/_<blK6d=cJfmOFeOkF1mGC
a;cBlN_BhLWab`3<hld0c>W;nLd7b/_;cLk?d=7ic@3>j/ojdP3AlM00dN[BfM@7
e]KEeMCCd];ie0OBd]?DeMGFe_[D0=?ae@3FhmL0e_7E0=Kbeo;I0=Sae`3Hb]Wa
foWIfM^ZgP3MjMcig_7L0=gZg_WPnMjih3OQi^GMfMgOgLRCBQXE9blY:2HT8AhL
6QTK6QXI61LF5QXJ6a/I5aDD5QDC5A/W<CPf>3Pj>SPg=Odgo3Kj=odfoCO`=0He
=CHg>3TinCGa=`lj>SPf=34`;bTW8alI5Q<BoQLB6API6QTG5Q<@3Ph?41@F6QhQ
8ohT7RDW:R`_<C8b;RLW;3<f=Rhg@D4nAEMYPIo0d/k3_[onb@C8b<O6a_W8lLD<
`l?4a<G6alK=cm;Ff?kIlMaGgmgHf>?YekbNVh9]SMCjn?Kkn_2nHCaRDU5?B453
DfAaNG=QDe56>A`P50478R`R4`P:=7R_`l33aLG4`l6o_KBb[ZZWYJFTXj>UYjRY
[:fc]KNi_Ko2`o75lL?a`?Vno[gl_^VkjKTA];Fe];6]ZZRTXj2MVIJCTHf<oHda
SXn>T929LThY4PD7314F6b0T<4=aZm3Hf=k/k^oblO3]k?7_^UhQ71dA4QTL610:
1@;m1@04o0<>0P831@L93Ph?414A4Q4AlQ0D3@h?410>30`;2PX920H510@30`81
l0010@7n00410_h300;j0OL00@<6oPP01oT<oPP21`D2o@0L0@0010hC71TG5A<B
4Q4E5QLH6AXL7B0R8b@V:2Wh:QLW9RHU92<R8R4Q81lN7QdM7Q`I5A4=2`[j3CP>
30d<2`X:2@T61PD51PP;2``=3a4A3`d;5ALI6a`M7AhW9bPX:BTZ:RLV9RDT8b8R
92<Q7Q/H5QGn3`D>3@d<30[n2o`<3Pd>3a0A4Q8G61TK7AlQ8_hV12LX:2TYoB_m
:_T/mbWm:?LY82`[:bXY:2LV:bXX:2T[;BloQ?3o`8UV<TUXT[S@fm;7cok@o]47
d/_:blc=c/ond0GAd]?DeMK`d`KDeMKEdm3?nLcYb_W8jLOib?77Okfn^hQ_D@X4
0@hV@E=CAS/ZCHB^]J^aa=;AUH^;V^Cd_iB6OH[NokmmI7:loNfFB3TV<eEA:1LZ
=De?Bda:II_bnnV@Jh2Cd_Wm[WihRM3jmM22LgZBgO_g_GAcO:7_n=j3GVUd[>ki
hXefMI[Ol_b`J6Y^J6eNJfAUIVIUHf1OnFGjHW1SHVI_Slonl<F/`m;Ablk?cLk?
cm7BdmCEclc9ak^KJ40Z:2HU9BLY:bd^<2l/9b8P<C<d=C@a;R`X920K5a8>2`T8
1`L:41DH8B<U:2/`=CU0A4YEJHJW_L[;c<_6a]3KeMCBdM7BeMKEe<S0eoKben76
^LSibPO7b<S:blc=c^7:dLgIc`OAdM3@clk=cOW?1lg=c/o@d=7AnLnadZWDlMKi
e=WFTMWifmWInM_ifKWK?mcQh=SDf=[H`hi55A0R:RDY:2HS81hL6adL71/J6APJ
8B@S8b8O7QhT:2dd@4mMK7MmP8:4PX>3QhN9RH^;S8kiT?f?oI3`S@J>SXn@TI:B
nHkbT2J>S8J3OGI_J61DBd0g;2HQ71lM81lO7QlO71/F518B4A8F61`P8bGn9RHW
:B`^<C<b<b`V9R`c=SH_>D=3@DQKJh2K_<g8_KRh`L30_kjm_;ci_o6l3;Zj^k^l
_Kk0bLc?dmGne_7IA=cJeMGPi]BmYZF<MiOMooomooof`fI1IeMFDdY1@DmMIVYS
CT0k;bH@5`/001`V70h31S1e[L6j^kZj^KRf];:YYj>OW?fJ3Y^LWYnPXZ:XZJ^]
/;:d]O6llK[a]oVeo[Cl]NVbj[1=[Z^ZZZVVXYnMVIRETXj;R8EnNWanOh>5QXR;
SXUfDBdN8bdb=SPh=c4`=E9nTXn6RZ2WZ:RYZZ^a`ljZGC4h@c/mA4<l<BHL51<>
20D1n@0:0@<52PX;30d=3Pka3``<3@h?3P`920L61@@2oP3n0P01j@030@820oT2
n@4300441oh900Si3@D:2PT81@;j00L12Q0J5aDD4_hA3QHG61XL7AlM7QhO828T
9OPV5b<R8R4P7ahN7AdL6aXJ6ATM6aPD40`:2OT<=`T920L61PD50P810@841`P:
30h@40h<2Q@F61XK71`J92<T92DU9RHS8R8Q81lN7R0O7AXG518AoP/42PT920Sm
1_`73PP92P/<3@dB4a@F61XL7OhQ128S8b@ToBOm9_TXmbGm9?LU;RPW9bHU92<R
:2LV9BLZ;S54ROSobY=b?UQiXLCMi=_;d<o;b/W7aLS6b/_<cLk?o]05dM;Ce=GF
l=<6e=GFeM?@coW<jL[ib>W7nLSbago5_[fjQfi@2@<03BE0DU95>2E5OZR`YZo2
e=>JT96Pk?c4VH^2Sn?oa89YMl7olY]=>RHcEE0V5BLbBD]6AdEPU_;kjI1[P9?B
nOf^OWR9d?SdcGm`MhoJn?BjLG1iW^ceh8EPJgJ^l?_TSgQgW>7dnjQMGf=LGe5L
E5=DDU1>C01:nE3jCA5?DEQTQ/Wkl<Jaa]K@c<[<b]7nde_Aclo=al?1_[:DHS`Y
:2HU9BLY:bd^<2l/9b8N<S<d=C@a;R`X920K5a8>2`T81`L:41DH8B<U:2/`=CU0
A4YEJHJW_L[;c<_6a]3IdLk>cLk?dmCGe/_3fo[hg@a5P@210840P@210840P@21
0840P@210840P@210840P@3Qc_;@0Lo=hl`1cLoZd?WB1lo@d=;Ce=GFn]81dLoZ
c_[A0M;DlmD1e=;ZdMWC1mGEe=CCd]7AnM<7dM7BdmCDeMGjd`7DfO?J0MWGhmH1
emWjf_[I0MSGl]Kbf07Ifo?L0M_Ib]Saf_WHfMZZg@7Nh>[QnN?bh@7Pg^[MnMoi
gKWO=mkRg]CFh^;HUEHS7bTU9C4Y:BLU8b4O7R0O7ahM71/K71/N7QdK5a@A30T6
2@dB50T720X:20L6nPP11`Of1Od4l0860`<41@H71oT6n@Gi14l61@H61`L92`l@
40`:1@<43Q4C51HG6ATN7Q/J6APK71LI7B4T9RLW:R/];c4d=CHa;B//<cLh>CU3
CD]7BUYYQIZgd]gJc/KAclo<blW8b?W;lLT?alO8b<W:bl_@d]KJg=kOg_7QCnCQ
g=gWj<nbZ9f3P;Sooo;]ooo?SU=8JE1BCdI5Cf9^LG=/GeI@BC`O6`d77C`j8ADG
=G>ffm[;c/c=c<[7`l6i]k>`[Jb/[K6d/kFf^;Rgo[d4_l73`lCabO77lLCd`_k1
jKoY_Ojn7;fj][>a[JbYYZ:OW9jPXZ:PWibKVI2ATXYjFS8BoPLm2PlC51HV=EnM
dN_/iNWShMcGd<[5ZJ^9A1PB40472a<G4PT620d@4aHH6Q/J5aDD51DG6A/Q8B8S
92@U9RWb:QHY:RTZ:2HQ7ahL6APE4a0?3Pd=30/:2_P940L720T:2P/;2@X:2``=
3@lAnQ;i40<=3a8EoQL05_TK9a`L6APD4@/81`L61@<52QD[;Bd^;B`];3<e>3Xm
?T0o?Sho@D94ADKiAaM5A4A3@T50@3`l>cXi>3Pf>cPe<RhZ9RCj9d4V8R4P7ahN
7AdI61LF5aTK7B0S9bXZ9b<P;S0d=cTj>CU0@D93A4E6ATE4A4=2@D10@T50?C/i
=cHa<2l^;B`[:ROn9O/T5BDU9RHW9bd];S0a<c@d>c/l?Cho@43nAOa6nDWgAoe8
0DM7nDPSBd]9B4I5A4=;BDI1@3dm>C1Sd_c`aIA<<ciMRkG9d]?>c];Bo]@6eLo?
d=3AdOgB0]?Ce?kEl=<6e=GFeM?@coW<jL[:ag[8aLO4TGQJ4`d85c1:FUYAARm:
Li6IW:^oZZfFUYNPd>F^TX5eS=glbGUQJk7gl9e=?c=3HeLZ730oD4m7B4IPU>gk
kiM_Ohk;nOncPGR6cOWjf8]iO9;Mo?g4NgMmXO7liheVL7ZalokXTGUgW>7eol9l
Oh9mPgN5PH;nQ@>3Pgn1nX3jOQEmNGIkVmSok/>``M7>cM3Dd=GEe=7@o/hKb/S:
bKV>G3Pb;bh^;c0b<cdj=C0^;Rl`=3@f=ohi43Pj?TA6@SXc;QhL5a@C51HHoQ`I
82D[;c4h>Se4Dff;WjjlbL[5a<W>fM[FeMCne@OFcl70f?;Xcn79lL/0c>?=0<cY
boW=1l[;blg>cm3AnLd0c^[?n]80dO7@0=7Zd]WD1mKFeMGDdm;BnM@7d];Ce=GE
e]Kje03ClMD0e^?G0=KieOWD0=Kbeo;I0=Sae`3Hb]WafoWIfM^ZgP3MjMcig_7L
0=gZg_WPnMjih23OhmoEen?SfIIG920Z9RH`9B<Q7adK6APJ6ATH5aHE5AOn6@8H
5QCn4PlC61lY<CPf=cPj>SPf=CLgnSKf=odfl3@6=CDf=cPi>OThnCOi=TLh>3Lf
<c<a<2l]:RDO6ADA5QDE5aHG61PL6ALD4a8B4a4C5a/N824Q92DW:B/^;c0[:2<T
:Bd/:bTc>SPc=TACLHRX`m3=`kgmb0?7a/G5nLOaa@o3`lC4aLK7a/_=dMGGfM[I
lMa6gmcGf>;SbZVMT7Ic[?KkjnSmoLj?E4UZDE=>AT=>Gf]]KFAHCTPn=1LD1P0D
<BdD1PPSH:?6aKS1a<G4`[nk^K6_ZjRUY:CnX`bUYjV[[Zne]kVk_l74l<Ga`o70
m;kn_NVkjKU7]KJf]K:^ZjVUY:6NVYNDTXf=S8f=SXj?RHb>RWaN=QH81`T>5ATK
7BdjHI[>hn;Nk>cZin;Me]:f^IA?81XF2A0D6adE2P@3oP@E0`<20P<20P410P@6
20h>3a0A4A8A4O8@50d>3a0@3P`<2`X:2@P61@@40`<20O000@41oP010@;m0oX2
m`010PGn1`06n@_n2@881P?m01d100012@dI61PF5A8A41DE5QPI6Q`M7b4R92DW
:2Wi:QLX9bLV9B@S8alO7QdL6a/J7ahK61@@30[j3@h>3@h=30/;2PX61@@310Kn
22l;3a8B3`/85QPL7b4R8B0T92DV9bPY:BPW9bHU92<S9B@S81hL6QTD4a8A40l>
3P_n3?/;5@`<3@d>3Q@D5ALH6Q/K8R8S92DV9bOn:?`YnBcg:_d[0BXZnB/O;Rh/
:bTX9bH/:RTX:2TZ;BMNdOodc9aF?4MVUKgBe]SndP[CdmCDeLo?d=3AdOgB0]?C
e?kEl=<6e=GFeM?@coW<jL[9agnl_KZ7KU090`0=9T1@D4Ln;T]dTYZMZknZ[IFE
UYo?i:fAP7B;g?_8N61Z/?K_W4/f9cMGCB8D:c]?CTQ:B6:FkO__UfmoS/_iok>1
N8K=n?KCQWAgSMSgn;mfLWRLk?OQQf1ZM:_]n>:;Lg6Ffnoj/FQYK6E/GF]TIFIV
IF=PGoUUnV?nI0e]TM7lk/Nca];@blo?bok?0M7Bo]<KcLW7`ZaoBBHT9B@T9BHX
:C<`:bHT92DX<S@f=ohi43Pj?TA6@SXc;QhL5a@C51HHoQ`T82D[;c4h>Se4Dff;
WjjlbL[5a<W=e=?Ad=3Ae=GFd<G4gOO_e>76^LSibPO7b<S:blc=c^7:dLgIc`OA
dM3@clk=cOW?1lg=c/o@d=7AnLo9d_WAlM:Ye?7FnMCIeY7InM_IfOWKnMVifb7J
g][@d]kNe95B7a/U8B4/9RDS8AlM6aXL6a/J6APG5a/LoQlJ7AlP9R`f@4iKIgAi
Oh:4QXB4PhN9Rh^<S8j>mI3mSo2=1Xj>Si2ATY;iTOV@nXm@SHf9QX9jM6iUH5M?
A3`a:b8Q7R4P7QlN7R4M61HC4Q<D4aDI7B0R8b<V9bT[;C0a<2/U8B8X;2`[:S@l
>SDhAeE`Q:>nb/Nm]/70`;nn_KblnKka_0nj^[^k_;fn`<O:c];De]OFlMU4g=WD
eMoPajZUVX1m]_oolnooomBDFDi_EUMCB4A:FVARHEM6>c<Z8@`<000=:bL>0@<O
G9o3`[:i^KZi]kB`[ZJTX9fJoYT?VY^LWZ2RY:BZZjf_/[Bf]o6llK[a]oBeo[CY
/^Z`CJj/Zj^ZYj>PWYZIUY>?S8V6OWanOWn3QHJ3R8^8Neli8BH]<3@i>cL`=CA<
Mi^UViJYZJNSWIRFVXRFPd/[<CP^=c]2@CHV71LE40/50_P02@842PX;30d=3Pka
3``<3@h?3P`920L61@@2oP3n0P01j@020@82n0?i0@<000<6oPP01oT<1@/;2PT6
0oT06@D:5aDE51<A40lE5QLI6a`N71dM7R0Q8b@UnBHG92<S8R4P7alK6aXI61LG
5QhM6QLC3`/9n@`92PX920L71PH20Oh0<P841@H93A0@3@T651HJ7AlP7a`Q824R
8b@U9B@S8b8Q81lO8B0O71XH5QD@3`h=30/:2_d7n`HE1`L820T93`l@4Q<E5QHM
7AhO824R8_hTo2Gi:?LVoBL19RKi9bdZ:RPW9B@S8RLU9B@V:2`_;6CIoooFYf9;
F7FQb]_Og=GCd<k>c<c=cLo@d=7AoM82dm?Do]G`d`KDeMKEdm3?nLcYb/[7OlFm
_;V6KDl80P0<9Cm?CdHk:D=^S9FHZKf/[iZJW:GGk;>FQGV@hOo=OFE_]O_dXDhg
9cMGC20B:3Q;BT=5@efAkO__UfmoS/_iok>1N8K=m_G@Pg5dR]GdmKacKgFIjOCS
RF9/MZg_n^B=MG>HgO7iZEeNHEUND5aDDeABD4i<04[iD?Y>4E1CEV:8boW^b;S9
e/o<blc8dOkC7m7?clg6`L2jY7Q38R<T8b<T9BLX<RlZ9B<S92Hc=3HgoST@>3Xn
A4I2>S<^7Q`G51<D5QSn72@P9B/_<CPj?DACKH^O[[c9b/G4bL_@cLg<cLkBdmSB
b<OQnoGJ37j10840P@210840P@210840P@210840P@210840P@210>7>l]01clgS
c07=cn[@nM87dM7Bd]?Ce=CjdP7Acn[>n]41d]Cce@7Dd^[AfM<7eMGDe=?BdM7i
d`OAdM;Ce=CEeO[C0MCIlmX1fMOSeP7GfO[Jn]P1emObe_;H0MWKlm`1fmW:f?7J
nMSIfZ[M0MkPj^7iho;Q0N3Nj]gigoWM^Mlgg>3Kd]WQd;=M:a@/>BHP<BHV9B<Q
7ahM7ahN7A`K6aTG5aPH5a@B3PT82@/?418?2@L82PX81`Kj20471oX51`L61PD4
10<3n@Ch0P@30`@51_L7n@Gj0bD20`010@831PP?4A4?30L210`@4A<D5QPH81hM
7QdO824J6QdQ8ohT9bh_<38d=SLh<2d]<3Hh=cA1@Cdh=d9FIV]gS:c8emG?d]3@
c/g<bLWib_793lO7b<S9b/_;cM3Df=cNgmoahD?Rh]oNh]foX9B1N9WKooodloo`
VfA@Cei=CdY3BUm/L6aWH5QAB3le7QH=52`k<1P=8eZOd^;JdL[;c<c9aL2l]kFb
[oj]1Jja];>f]ojjo[h4`L;5aLKabO77lLCi`PO4`l?2`L70`>VojKgn_efn^kNd
/Zj]ZZNSX9fOWj2PWijLViRATI29PFa57`h:1PL>4Q@C7BmITl_ZknGLeLk2]JNM
UW9`GS`T6Q<:1`H?5a<81@/<3a8C5QLI6APF5ADF61XK8B4R8b@T9BHYlRXF:BXY
:RPV8AlN71TH5A<@3`h=3@`;2P[h2A071`P92PX;2`T:2P/<3@d?4_XCnA0330hA
5?hF01Gi6PLL7AXI5A8<2Oh770D30`D=9BX/;2h/:b/a<cDi>cho?cdm?T11@dA5
nDLFATE5A4=2@D4l>c/j>CPg=STg=SDa;BWi9dHV8b8Q81lN7QdJ6ALF5QPI6QhR
9BLW9B8P:bld>C/k>STk?Cho@D=4A4I5ADA3@T51A4=2@3hl>cXf=C@c<C0^;BXX
9bHV9OTT6BDU:RX[;2d^;Rlg=cPj?3dn?d92@d=4ADE6nDWiB0M7BDY;BdY9AoU9
8D];BTU7ATE5BdQ5@T0n?S`S@i;Po?_BW50k?6:A/LgQdM7ke?kBo=?me?gEl=<6
e=GFeM?@coW<jL[ia^W7nLKbag[8a<K4T7MI4P`85bm7EUUECdA7EFZ0T9RKTiVS
/;6^]lBMSH:0X=kedgEPJjcdm:UK>c95I5@U6c=7EDm5AT=KSNKjliicOh_7n?ng
Q7N3b_KkfXijNXgHn_k6OGIiW>klji1YLW^al_cYTWQeVMkcol9kOH1kPGN6PH;n
Q@>3Pgn1nX3jOg1nNgAiWM[nk<Ffa=7=cM7Dc]GDe=;AdM3@blO3^IYY@2X_;Bh^
;bh`;cXd;RPY;3@e=3@e=cTk?3e2C5UPGe]HES/f;B@L61DE6AHF6R8X:bXY;C<k
BEifQiN]`LO;d]GDe]ODdm;Cd];Gc;k3g_?UcN79lL/0c>?=0<cYboW=1lc<cLg>
c/o?nLd0c^[?n]80dO7@0=7Zd]WD1mKFeMGDdm;BnM@7d];Ce=GEe]Kje03ClMD0
e^?G0=KieOWC0=Kbeo;I0=Sae`3Hb]WafoWIfM^ZgP3MjMcig_7L0=gZg_WPnMji
h1cMhMcCf^;A]5h/5Bdj9b4`8R0O7A/I61LI61PG5_hE6AHG61PF514@3a8H82H]
<C@e=cPj>SLf=CLgnSKj=`Li>3Pg=SHe=OTfn3@4=CDf=cSg>OTgnCDT=cLe=3<b
<S0d<S0/9QlI5ADD5ADF5QLG6aTG5QDE5QLA51LK7OhN7bPY:R`^<34b:RPU:2`^
:bPc<BdU8bi2DUUUOIfkb/[4oLL0a_k5nLKaa@o3`lC4aLK7a/S;cm?GfM[JlMa3
gMgJfMgH^YN9M6^<co_kkNkmkIYUDE1OCTm:@dUKJFaUHEQAB40d:AH=10TQ<2<;
01A8SL3?al30`lC4`Kfh]:n]ZZOnYA2TXj>UZ:Z]/;:f^;Zm`<?6ao75lL?a`?Vn
1l2o_kjm_KbljK_Y^A:f]kNf/jn/ZZJUXYnKV9FCSXf=oXhcSi28S8f8PFi78Ph:
20/B61XJ93AKTlOTi]oMfmC;_[:WXGilIdH[8AP@4A<I7aP90PH30od24P410`<2
0P<51`P>3Pl@4A4B4A7b41@=3Pl@40h<30/:2PT81PD410<30P7`00410Oh00@42
oP<01?X3m`010@Cn1P05n@X52@X:2@L4o@000_h02@@85QDG5aHD4@on5@`G6AXK
7AhP8B<T9RLXnBXF:BPX9bHU92@O7QhM71/J6QdM71/G4`oi3DH>3Pl>3@`;2`X7
1P@30`D61`T:3@l?3@X84aLL8B<S8R0O824R92HW9bTX:2LV9B@T9bHU8b4O7QdI
61LF51<A4@h?3Pd=3?T;6@`<4A4B4a@E5AHN7QlQ8b@U9RDU9RHW:2PYnBci:`LZ
;2d^;Rd/:_T/8bh^;B`Z:BPX;2/Y:BP[;2hH?HoPoooIY5U4AFbI^]7Ve=GDe?gC
o];ldogDoMG`d`KDeMKEdm3?nLcYb_W6jLOia_77Ok^l^XI]C`P200dU?Da?BdM3
B5I[PI6HVi>IXZn`[KK3W8b0OikMlm9cGfV[l_>WES4V>EQ:7A<^@eA>ATQ5GHoV
n_>NLgn;aoSo]hAgPl[emmF9MGF8doGi`GQaM9OYmnF:HfaeZncfhhabKi?HkOVa
IfMZHfYMK6AUIVIUHf1OnFGjI11UIV9[Tm?jk<VibM;?bm3?bOk?G=3AdM;Bb/Bn
/8eJ;a/T9B@V9BHV9c0/920O92X`<S@e=cTk?3e2C5UPGe]HES/f;B@L61DE6AHF
6R8X:bXY;C<kBEifQiN]`LO;d]GCdM3?c/k?dM;GcL;7hoS/d^76^LSibPO9bL[:
bl_<c>7:dLgIc`OAdM3@clk=cOW?1lg=c/o@d=7AnLo9d_W@lM:Ye?7FnMCIeY7I
nM_IfOWKnMVifcoHg=O>eMg<[eTW42Pe8Q`/8b8Q7adK6QTK6QXI61LG5Q@G61XL
7R4U:CE1CeaWLGQlPH:4QXF4QHV9Rh^<S8j>nI07TY6AT8n?SXkiSoR=18j>Si2A
mi;iT?V>98f:R8=oNW=]JfENE4]1>BlV824R8R0O7B4M5a@C4a@F4QHI7Aon82LZ
:b`^<38c<RXU8bH[;B/X<c8^9bD`A5=GHGRH]LC4_/70`;nn_KblnKga_0nj^[^k
_;fn`<C8c=3De]OGlMU3f][Ge][E]iRAOWFFfOoomOGom:1ZEUETDU5<@dMHI6=M
ED]1=bdR6@/600<K:Qd500m4RKc;`kVg^;Vi][:]ZJBRWiclVPjKW9nQY:JWZjb^
/K>f^;Wa_?6jlKOi]@Ng][Je];Bc/nVbj[1>[Zf/[:^XY:6OViZGU92=RXMnO7in
PH63QH66R8AoJdH[:S0_<CPl>S@d>51kXK:]Xj6OUXamL6YYCUQB?S<c=C8d=Se3
>2LM7AHA3@P40OX02P4310X:2``=3@h>l@l<30d>3`h<2@P71PD40_h0oP800NT0
0`420P?i1?T10`000PGn1`06n0/430/:1`Ch00844a;n50TB40hD5AHH6Q`MoQ`5
7AlP8R<TnBHF9B@T8b8Q820K6QXI61LF5Q`L6aXF4Pkh30T;2`X920L71P<2oP0A
0@831PP;3@d;20HA5AXO8B4PoQ`S7AhP8R<S9B@T8b8Q820S8R4O7A/J6ADD4a8@
3`d=2PX920P7n@H@1`L<30d>3a0@4ATI6Q`N7b3n8@DR8R<T92Gi:?TW1bHX:BXZ
:BPVnBPZ:RXY:2HU92@W9BDT92L/;Qa1U^Soon>_J5=DN:C3f^cIf=CBclo>cm3B
d_cCoMCmeO3C1]CEe]GCd<oic>W:nLKYaoW6l/MoaKbk^HE/CPL100`T?4]>BT@n
@51UO8bFVIFKYkBf/kk9XI65Q:?Rn=MhI6j`moR/FS8V>EQ96a4[@51:@D=0F8[V
n_>NLgn;aoSo]hAgPl[cm]:6LW:5d?;f_WE^LICVm>N<IFig[NkhiHidLIGJkoRY
G5aOEea@GEACE59@CT`0B_U@nTl<DEEDH8[=mnc:_/cFc_k<0LKAo]<>dLo?cLFm
^:V5DbPF8R<SoRA99BD_:R<N7R8Y;C<d=CLi>c`m@TaIH5mKF5Hk=RdT71PE5ATF
5QXR:2/Z:Bdc>dUNMXNG[L77bm;EdLg:bl[;c<o@fLo5b^Oll]P<LX40P@210840
P@210840P@210840P@210840P@210840hLkbd07?cN?<0Lg?j]3idPODe=?Cd];A
dO[B0M7?j/kjd@7Be??E0MCBj]7Id`OEeMCDdm;AdOWC1m7Ad]?De=GEn]<1e=Wc
fP7Ien?F0MOIn][je`7Feo;Fl]P1fM_cg07KfL[HlM[if=WJZ]d1g^3ZhOWSl^41
h=kZgOWOnMfigcOKhMkHg]VZLc@S7R/a:28X92@S8R0O7QdN7QdL6a/J6AHF5aDD
4@`:1PP>4aHF4Ph91`P:2PP71_X80@L7nPD71`L61@@30P;i1_P21P<310D61`Oa
1OX300;m01l10`@73Q0B4@`70P<83PhA4aHG61/K71`M828S7A`O8OhR:B4Z:b`]
;c0a<Rd[;30f=c@`>SPd<SM0BeAFFFR1X;_<dmCAdLo>cLc;bn[93lO7b<S9b/_;
c<kCem_Ngmoah@cOhn?Og=2`TXA`PLCloOlkn;ARC51=CTY;@d1CK7E`JF5JEDm2
<bLK51T]=RhP6Qe3Q/?Ke]?GbL[<c<W3_KVg]K:`[Zj_/;2d];Jho[_n`0C2a<K6
ao79lLOaa?W21LG4`l;1`>NojKgn`0Zn_;Rd/Zn]ZjNTX?jNCinOWYjLViRFUHn7
QgaI<QD=1@@<4Q8D4bQ?NjBj^k2OVI>8O71VH5Y8>cPa8ALE2@D;5Q840`d:3@lB
5AHH61TH5aHG6A/M8B4R8b@T9BHYlRXF:BXY:RPV8AlN71TH5A<@3`h=3@`;2P[h
2A071`P92PX;2`T:2P/<3@d?4oXDnA0730h@4aDF5AGi6@LM7A/J5Q8=2_h770D3
0`898BHY:bd]:b/a<S@f>3`m?S`l?Cm1@TA4nDLGATI5A4=3@T8o?Shm?3/j>CLf
=cLd<BdZnRLB9R@R8R4P7alN71XI5aLH6AXO7odQ<1lO92T_=3Lg=CDg>3Xl?T11
@TI6ADA3@d92ADA3@T0o?Sdk>STg=C<b<2d[:RTX9bKl9OdT12LW:2PYoRX?=3@f
>3Xl?Ci0@452@dA5AO591dQ9C4i>C4U8nD/;BTY9BDQ8AdM9B4I3oT8H@34oEYGW
o_GWW68hA6R9/]GDe=KDe=;AdOkDo=?ne_cEl=<6e=GFeM?@coW<jL[iaNW7nLGb
ag[8`lK3T7MH4@`95bi4DeYKFTUCGEmMGfEZPGfDY:VVW:VKUiVN/lgEa8AaO;7b
lJYM=C17IE8S73M>FE13A41FQ^3gmZ=gOh[5n?njQWN1b?Glg91kN8WEmoo8OgIf
V>clkI9ZLg^alO_^UGYfV^3eol9kO7iiP7N6PH;nQ@>3Pgn1nX3jOa1nO7=hWm_m
jlJkam3=cM;DcOgDoM8Ic/FgWgA5<C0_;2l];b`]:RdZ:RL/;SDg=SGn=3Xe=SLi
@4Q:B4M;CcTd;28K5Q@C61@B5R0W:2LT:S8i@DiMIgV?Y;31en3Me=CAd<o@cm3G
bKc6h_CSbn79lL/0c>?=0<cYboW=1lo?c/k=cLc<nLd0c^[?n]80dO7@0=7Zd]WD
1mKFeMGDdm;BnM@7d];Ce=GEe]Kje03ClMD0e^?G0=KieOWB0=Kbeo;I0=Sae`3H
b]WafoWIfM^ZgP3MjMcig_7L0=gZg_WPnMjih3SLh]oIgmZ[M3DT7b`b:B<W81hM
71XI61LH61LF5ADD5ALH6ATG5A<A41LP:Blc<S8e=cPj>CLf=COl=P8e=SKj=`Li
>CPg=SDd=?Thn3@6=CDf=cPi>O4gnCD4=cPg=cKn=1/g=cDc;BHO6a@C4a@E5QDG
5QDC4Q<E5aPD5QTKoQ`Q6b@U9RLY:R//:BLW:bh_:R@^:R@R92dh@TA:FG:C[[o6
aok61<G4`lC4j/D?`l?4a<G6alK7bLkBe]WJf_7LEm[Ng][Gbj^9NF=d]o3kn?cl
mK5QCE5>CdY9@Cm?J71YHUU@C4<f9Q/A2@hP:B4C3@hdMkC<a<78_l;4a<6k]K6_
[JZXYZJWYZ:SYZR[[[6c^;Zl_/;4alSaaO73lL3i_PG1`;nn_KcW^nVi3kNh^;Jd
/:bZYjFSWibHUYCkSSF?T8fAS8J6OETc5@d720lG6QXI;U1kX;BbZYnNV925NW1[
He95@cTW71`D4QPQ60L22@820@7m01041@@310H82Ph>3a0A4A8A4O8@50d>3a0@
3P`<2`X:2@P61@@40`<20O000@41oP010@;n0`05nPCf00@31@H51OT91PX:2`X8
107n0002oP0I0@@B4aHH61DC4ADD5QHH6Q/L7AlP8R@U9bOi:QLY:BPW9RHU9B8Q
8B0O7QdM6a`M7AXG4a3j3@0>oPl>3Pd<30/91`H410D61`X:o@``2PX?51XO8R8P
7A/K7AlQ8b@U:BTX9bHV9BDX9bHU8b8Q81hM71XH5QDD4A8A40l>3O`<o@/43Ph?
3a3n4@lK6adO8B<T9B<S92DV9bPXlB`7:b`_<C4_;2_i;RL];B`/:b/Z:R`[:bXZ
;C0b9SIAT^KnmnfSJd5>L9:ff]OHeMCBdM3@o]CldokFo=G`d`KDeMKEdm3?nLcY
b_W5jLOiaO77OkZl^HI]CPL200dT>TU@DE98E5iPGV1UJX5mTj>XYI^XVIFDW:k;
d<9oKgN_kNnUEb/T>eU86a@bBUQ?A4I2F8SPmoJSMgn:aOSo^XIgPLSdn=N;MW>4
d?;j`gYaLI?WmnN<I6eeZn_ej8mdL9CJko^aIfIXHFUMK6AUIVIUHf1OnFGjI15U
If5ZUMCijlZnc=7?bm7?b=3nc`3@o]4=bKj^U6Lf824U9bLX9bOm9@LR8R@Y;C8d
=Ohd>SDf=cU0B4Y8Ad]?>C@/8Q/F51<H518F82LX9b@Z<SU1CUeWNHnT/<7Gh=c?
cLc;blc>d=O:`<[WnN[@hLJib?W:1lc<bl_:b/W9hL[AcMW?1m7Ad=3?c/g=nLl7
cLg>cm3@dM7iclWBnLoadZWDlMKie=WFTMWifmWInM_ifKWK?MOMf]CJeJI_<1lJ
9bdT7R<Q81lN71/J6AXJ6APG5aHD4Q<H6QhQ9R/c@59RKgMkO823Q8J7QHJ7RH^<
S8j>mi07TY:AT8n>SHgiTOR=1Xj>Si2ATY;aT?V>6Y6?S8Z6P7agMG1[HeYBBCd/
9RHU928P7a`I5?hA1A<F5APK7OhN9QdV9bPY:b`];2PT92P/;BTT;RXU8bH_>T92
AEA]SJRi`<70`;nn_NNl3kZj^k^l_Kk0`lK;cm?FemOaf@cGfm_Ge<RXRX5]O/7j
oOm6o;QWDUICDda:@Se>IFaQFTi4?CDV5Pd80`PJ8a/=1`T_LZo7`;g1][Ni^KJ`
ZZJTXYnMVi^LW9VKWInRYJNX[Jj`/[Fg^K[a_?6jlKOi]@Fh]kJe];?W/^Z`DZj^
[Jf[ZJFQWibJV9BASH^8OWanOX61PhF4R8F1PGQG>2la;Bhh?chj<CYBKhN@QgY[
IUiDAS/c<c@];3Dk<c0f<S@j@CPV8B@I4a0;1@800041oP0:0P@62PX;30d=3Pka
3``<3@h?3P`920L61@@2oP3n0P01j@030@820oT5n@47000110H71PKi2_h<0`/8
107h00h?3a8D5A<A41@D5QLI6acn6`DL7R0Q8b?i9QLU9B@S8R8Q8AhM7A`K6QTI
6Q/L71TF4Poh310;2`X920P71@<200010P<71od9<0L7314G71lO7ATH5aTK7AlP
8BDU92<R8R4Q92<R8AlN7A`J6APF518A40d=30/:2@Sl1od610T92PX;oP`?5QHH
6Q`N7b0O7b0Q8R<T9?4X1bLX:bd]:bPWnBX5:BTX:2LWoRHN8b@U9RX`<RXkEiW^
oooi/gY@FW^K_n3Lfm[Fdlo>c_kDo=?ne_cEl=<6e=GFeM?@coW<jL[iaNW7nLGb
ago5^k^hQFa=1P4032<iB4m@Cd=<F5YIFf=XPgnHZ:j[XjjNV9RO//kDaH=bNk;a
lZUI;2@kFDLI4Rm7E4/o@CeCPn3gmZ=gOh[5n?njQWN1b?;ge8QcL87=koO0Mfi^
T>CdjHiVKgN]kOOZTGIbU]canZULFeeEFe1ME5=DDU1>C01:nE3jCa5AEU=OS<kf
jl_3cmG>c<g<aM7nd`gAclo=aKRYSUl_6A`S9?hU32@S8R<R81lR9R/_=CGn=3Xe
=SLi@4Q:B4M;CcTd;28K5Q@C61@B5R0W:2LT:S8i@DiMIgV?Y;31en3JblO8alS9
c<kIc<?=jog`ePaoP@210840P@210840P@210840P@210840P@210840P@3Qc_;@
0Lo=hl`1cLoZd?WB1mKEe=?Bd=3?n]81dLoZc_[A0M;DlmD1e=;ZdMWC1mGEe=CC
d]7AnM<7dM7BdmCDeMGjd`7DfO?J0MWGhmH1emWjf_[G0MKGl]Kbf07Ifo?L0M_I
b]Saf_WHfMZZg@7Nh>[QnN?bh@7Pg^[MnMoigKWO=m_Sh]kRd8Xo8B`^8b4Y9ahS
8b8Q7ahM7AhM7A`K6QXH61DF5Q8?2PD21Q0H6aXC3@T720X:20L6nPP11`Oj1@L8
1`L510<20OT7n0860`<41@H71oT2n@Gj0U410@000@431PH=410?30H20PD;3@h@
4Q@G5AHH6Q/N8b<O7b4R8b8P824R8b@U9RLX:BPX;C4c;RXY:c<l@T@n=Ta?EfIn
WK[<e=?Cd]7@clg;j/T5alO8b<W:o//6c];GfmkOgo7QC=cTi^3HajN;Pg:Fj_om
mooof7/lA59:BDQ6?T1GMWa]JV1GEDdl:AhG5bPn>AlE7cISZ=WKa/KFb<W;c<W3
_;Ng][>a[jn`/K2c];Nio[cn`0C3aLO7b?79lLOaa?W21lG5a<;1`;nnjKoY_Ok0
GKnl^;Fc[jj[Z:BQWYjLWYjLW9^IV9^JTHV<QfM071460`T@4a<=83U>Fea??c/l
@4=6ATM6CBhP;S0I3A890`PE4P833`X;3a4D5AHF6QTH5aPJ7AhQ8B8S92@U9RWb
:QHY:RTZ:2HQ7ahL6APE4a0?3Pd=30/:2_P940L720T:2P/;2@X:2``=3@lCnQCi
40<;3A0CoQD05?TI7AdN6aXF4`d:1`H71@<30@LM8bL[;B`/:bha<cDh>Ohk1S`m
?d12@dChA`A6ATE4@oi23T51@3ln?S`e=3Lg=S<_;?XW2bHT8b8Q820O7adL6_hH
>1XK7ahO7QlN7alP92/a=C<b<S@f=cTl?Sm0AdI6ADA3@T95ADA3@D0o?chn?3Xh
=S@b;bd/:RTX9ohVoRGn9?hV0BLWoRP?<S<d=STk?3dn?d11@TA5AO591dQ:CDm?
CDY8nD_hB@57A_e464=1@RiG_Ng_o>:>@cI;IiBme]GFe=?Aclkne07CdokB0mOG
e]Kne@3Dl=<6e=GFeM?@coW<jL[iaNW7nLGbag[8`lG2SgIH4@/962i3DEYPHCaT
P6Xi82m8IUIXLgj6OiJJWjN_/J^SWYV:S[__jj1C<Rm7IE4R73UCFe13@SmCP]cf
mjEiP8[4n?nkQgN0a_CmgI5kMXOCm_o9OgIeU^_kki=[Lg^`l?[bVGehW>;gol=k
O7ehOgJ6PH;nQ@>3Pgn1lh0@OgebMj3Lo>[7_/S@c<gBe<cle?kEC=72[8aJ<2dk
;bd^;Rd/:RPQ8bL[;c8d=3Pf<c4_;Rl_:R`[91`L8b/S81XE4a8C5ALB41DO9bPU
:S0f>S`oAD]CJ7^:YLOFe=;Cclk=o/h7f<RkanCdh/[QbO7;0<cSc@3<jL_ic@OA
d<o>cL_;b_W=0<kZco[B0=7ad03Aj];Ie0OFe]GEe=?Bd_WD1m;BdmCEeMKFn]@0
do7E0=KSe`3FnMGidP3Fl]Obf@3HlML0f<[IlM_ifMWKZ]h0gNWLnMkag03Mj]ki
h?WN^N0Lg>CSgn?ARd0R;BlT8RXX7AlM71/I61LG61LG5QGn51LI6QXK6aPF51@J
9S4h=c@b=3Lh>CTg=SGl=P<e=CHfnSL7>STi=cHe=3?i>OPd1SDe=SLh>CWi=?Tg
nC@0>_hiC3Ph=cHj>CPf<BXS7a@B4a@E5AHE4Q4?414C5QPF6A/L7A`J6Q/L7AhO
824R9B@T:2`[9R0M7bD/<S4[9Se0B5MaT:foalK6aLC3`/;4j/D?`l?4a<G6alK6
bLgBe]WJf_7LEmOOhM_C`Z:2N6F9gO[ckOcmeGPkAE=;B4I5?CaCLGEVHEI=BD4^
6a0:2Q/a;1884RMDVL[<]kO9_/73a<6k]:n_[Z^YYjNXYj:RYZV/[k:d^;Zl_l?5
b<WaaO73lL3i_PO1`L2n_Kbk^^VkjKTB]kRh]kB`[J^WYZ>PW9VFU8n?S_f?7I2C
Thf6RHMV?aX@1PD>61/K52LmD5UGB3Tj?T=8C?i?4UDg:CLg8A@I5a8G81P70P`1
0@3l0A071PD41@L:2`h>3a0A4A8A4O8@50d>3a0@3P`<2`X:2@P61@@40`<20O00
0@41oP010@;n0`05nPCf0003oPD01?T91PX;2`X81@7n0002o@0H0Pl@51PH5a@C
51DE5aPI6a`M7b0R8bDV9oPZ12TY:2LVoRD>92@S8R4Q81TJ7AdL6ADBnPd;3Pl@
3`h=3@`<2PT7oPDh1`P<2`X;2P/:30/A5QhP81dJ61TJ71lQ8R<Z:BTX9bHU9BPX
9bHT8b8R8B4O7A/I5aHC51<A40l>oPgn3?h;oPd13Pkn3`lI6Q/M828S924R8b@U
9bPXlB`7:bd`<S8`;B_i;_L/7B/[;Blb<cDg:5:jk>onjYM=@5=_V<7If=GCdLo=
c?kD0M?Co]83emOFe_kE0=C`d`KDeMKEdm3?nLcYb_W5jLOiaO77OkZk^8E/CPL1
00hT>DM@EUTkIH5[>R4_B6IFIg9mQGjCUI^RZjbWWYZDQXVgj^NKCBPS>eU76Q@d
CeY?A4A1EHCLm_NUNH2:a?So^hMgP<KcnMR<MW62c_7ka7YaL97Vm^V=IFeeZ^[d
k9=gLYKLlObbIfIWH6QLK6AUIVIUHf1OlVDAIVQPJIKEn>[;`LgAc/_AclO@o/mK
d<o?d<NiXGm;8A`^9bPY:BPW9B<L7R8V:Rd_<3Hf<c4_;Rl_:R`[91`L8b/S81XE
4a8C5ALB41DO9bPU:S0f>S`oAD]CJ7^:YLOFdlg<b/W9b/g>f<VobnWijLoQa[W8
nLX7c/g<bl[8b<OQb]7=fLl7dM7@d<o>cLgic`O=cLk?d=3AdOW?bM;ico7BZMCa
e_WDfMJAfOWKfMWifoWI^M/bemoNf]k<QS/M:2XO7BDS6B0O7QdK6QTI6QTI61LF
5Q<D51TN92L^<ca<H7=nPh>2PX>4oXL6R8N;S8b>S_J@1i>BTY2?SXf<nI;hS@J>
SXn@TI:BnHgiT?Z=6hnDTi:@RhR3OWikMFmVGUI;<b`[:RTV8b0K5a;n3bl@51LK
7AhO7Q`L7AhO824R8b8T8B4U:BTT7adO9Bdc<bdV>S]3DV^:YkW1`<2o_[gW_0nj
^[^k_;fn`<;6b/oCe]OGlMUGe=cNf=2oWh>0Ki?WoocfoooLOd5:F51=Ad<k>E1]
KeiJCD<m=B4>1@845B/V308<8TnDaLNb//6e][Ri][2YY:BSX9jLW9fMVIZMX:>V
Z:V][[2c][Rj^o6llK[a]oVe1kRh]kFd/k:ajK;Z/62^[Zf][:VUXZ2LViRETHj;
R7ilOWmoPH>3R8V4OH9oHD@`<RX/=Sm2?c4jB4e<@B/E30`>3Q0@4aHR30XT<2<N
:c4_=T0j9b8[71TC30L200030P400@<61`X:2``=3@h>l@l<30d>3`h<2@P71PD4
0_h0oP800NT00`420P?i1OT10`000@Cn1P05n@X630d<2`P50OP05``<41@E518A
4a@E5aTJ71XK6a`N7b4R8oPV12DU92<RoR4>820O7QdM71PI71`K61@Am``82`X9
2@P81PD3oP420`@8n`L_20P=4aXM71XF5ADF61/M7QlV9BDT8b8Q8B@T8b8P7ahN
7AdK6ALE4a8?3`h<2`X9oPSn1oh6oPP12@Wn2PlD5AHH6adN7adN7b0Q8b@TlBP7
9bT/;Rh/:BOi:_XX82HT8b8T9bX`<cLk;5S1m?WomjIIC5ijXl[PgM_He=;@cokD
0M?Co]83emOFe_kE0=C`d`KDeMKEdm3?nLcYb_W5jLOiaO;7OlFk^[N4Jdd6000=
8cQ6CeEF=UekICDL;DIXF6agPh^6VYVLYZb`Z::KV8N=^>kXWdlY8c]IAQPB<DaF
Bclo?51og?KgYGV0R/Chok^7Mh36lOSERG=^Ol_^n<5gKVf>ho?[SfM_Mjc/m^jE
NGBHg_?kZUaKG5AJCeeDDeABD4i<04[bD15BEe9NSLoej/c6d=G=c<g<a=7nde_A
clo=aKBMND@J5BPT9BHV9B@R81TK7b<W:R`]=cHc<Bl^;blZ;2/T71`S:b<P6QDC
4Q<E5a8@5AlW:2DZ<3Hj?3m5Be=XNhZUamKAbLK6aLK7blcJbl;>kOg_e@bRP@21
0840P@210840P@210840P@210840P@210840P@3Ic_[@0Lo=hl`1cLobd?WBnM3b
dP7Acn?>0LoDlmD1e=;JdL[C0MCFn]OjfP7Ien?F0MOIlmX1fMObe_;H0MWKlm`1
fmW:f;7JhMgafPONg=WGemWLg_;M0MkPdn41h>3RgoWMjMoihN7O5^;Qgm[FemcQ
h][UhKbFIblV:2/];2TUoR<181gm6oXL4A/J6QLB2@@51@h>4ADF5QDB2o<820L7
10@30P400?4210H510<2oP3a0_T5nP800Oh0E0410PD730h=3@/820`C40X72@X9
2ATI6Q`M7b<R7A`N7b0O7QhL8BT`<c4]:B8R9BX/;Bl^?3Xe<c<g>clo@TE7DF^@
[LcJhM2g/<?J`lW@clS3a/cYb@o@d=7CemcPh]kOgn3Qh^?SnN50j=gNiM:XS8Yd
N<Goookolo28A5ASBd=MFTa=J7]iKfaNEE5?@c0T91HU=3@Z8B<YCI;=eL_>d<S@
c/c7`K^e/[7n/0R_[jj_/KFe^K_m_`K0`/G6alG5nLWianW4lL;Y_nVmnK]P`l;1
_kfj^KRa/:fZYZ>QX9fMW9^JV9RFSIVGQhV>MTl^5PD41`L:418E8SDl>3U0BdeA
E5aSJ6]WLWn1Me/a30`61PhN80l00`TA4aDH6A/G61PI6Q/L724Q8R<T92DV:oX/
2B/Z:BPX:BX[:R_m:A4W9b0M61DC4Q0A410?3Pd=30ci2@L71`P92PX;2oX<20d?
414A4Q<D5?4B1ALG61TJ6_dK;1PG5A@B40d;1`D30`864R4]<S0];S8^;c8d=cTk
?3/l?Cm0@T=4@TA6B4U9B?Q733lo?Sdm?3/j=38b<c?n=00[oRXY:BTX9bPV9B@R
8B0P8QlK5aDE5aTJ6A/K7A`N7AlP8b<U92@U<38c=CLhoSX3?D55B?e:7DU9AdI5
A4<m?3`k>STh=cPe=38_;B`[9bHV9B@S8ohR3B4R92LY:b`];S0c>3`noT41@T;n
@aM6AdQ9B4M5A4U:BT]<CDe>BDU:Bda<CDgaBoi894I5@d8o@TTj<g7FooKeeIE=
;dAaRl?Fh]O@e]OAe]CBdM7Be=KYd`OEeM?Bd<k=c?W7nL[iaoW:lLL6aLK8bLW8
a_35l/Mjb<_AcI=eFAD?2ADmAVF0HF9ACWV^?A<UGZVTFbU@K61TMH:OXHV?YJBm
^:jm`;bQDShb@Em?8b94IVM7BdED=hSEonfUMg:=]OojaXE/NK?monFSLg>8^__m
^XQeMZGToo:MIFEm/N_omY]aOYGDooc2QW>5Q7b1OH62oXD2Ph=ooH83PGmlN_Ym
A7abM8:XgOc]c<78dmCBdMWNclkAe=GDcl[@^I1S?Rlc>S<_;bh];2`[8B8U:Bda
<cDe<c4_;2TX9b8Q81dK6APG51@C4odB1a4C5a`Q9RX/oR/L;S4f>chmB5Y^PiV_
_knh[kO8emWEclfi`nkhf/gIbOW;0<cSc@3<lL_icOW;lLd0c^??0<kad03Af];:
e03CnM;ie@3FhmL0e_7E0=Kbeo;I0=Sae`3Hb]Vafn7NlM/7gmgJf=SJgMobgP3M
dM`0gn;PnMkYh?WRhN0Khn;PfmOHgN;SfnKR_IMX<2LY;2h]:RHR7adJ5odEnQHA
5a`O81/E4aHI92L]<CHg=CHfncOm=_deoCH4=C@c<S;a=0Lh=cHe=38a<O4dnCOi
=?hi3cPi>CPh?3Xh=S<`;R/U7AGn444>2aLF51<C51HG51HH6AXI61PF6b<Z;B/W
8ahQ92HX:2LV<RhY9BDW:bl`=CPj@Ub1W[g;d/6XXKC=_<G<blBo`/SZaA34bl_<
c];GfmgIf][Kg=gNg_WL@>?HfN3=XhN1JF^hn_Kdnnc[QD5CI4a4G5Q8BF=fLVQS
Dd]4@CDO4a<75RDU6a8D6T25`<Rn`L>nalK4_kVc[JZYoZPCYjNVYJ>TYj^^/[Fg
]kZn`LC5a/KiaOW3jL3a_^VkjKWi]dJj^[Vg]K:a/:VXYJ:NViVFT92?Shj?Shj5
Ti63QH]cCBdE1PL<3a4H6Q`W>3/d<cY9C55GH6UaMG1lQhYnHSLE6aLE6bLV3oh0
5P<510@520@51@H720T93Ph?414A4Q4CnQ884A0?3Ph?414>oPl:4A4B50d;2@H6
1@Gn1PD510<30P;c00410OX2204100410P<41?421`L720T:2P/;oPP11`On1P83
0`;n02010@@?6b0M6QTJ51DF61TK7AhM7b0R8bDV9bDW:B//;2_h:PLR8R4P81lN
7_hH0ATIoQX04Oh@:@l?3PlC4a8A3`h=3@l<20@20P@61`L82@X:2`/<3Q0A4Q8A
41@E5QPJ6ohM0b0T:2_m;Ad/;2XY:2LV81lO7QdL6a/L71/I5Q@C4Ph=3@`;2P[n
2@d82@/>418C51DG6QlS9OhT0BDUoRHG:BX[;2/Z:2L/;Bd^;c0`<B`/;Bh_;c0`
lBkm;B<^;Rl`=3d_:F[@oOKkgimG=daeSlKIhMK=dmG?e]CBdM7Be=KYd`OEeM?B
d<k=c?W7nL[iaoW:lLL6aLK8bLW8a_35lLMo`/O3RF]?2`D02c<lFgIGFU1?NZln
52ENZJAJ:4m[Gf5`O9VKPhVOW[NbZ;Nj]Y]9=2HeDdDK6SmRITI<AeHiR]GokJEg
LXfeoo[6QFai/ocnh9i^KX>em_RePg1aX=okk9MOGgN[iOg`UF]hSlkml[5bGFm/
IFMSI6EVIVESH5l0I_iW0fITHEojHR1SGF9dW]KhkM34cMCFd=3DfL_<c<o?blG0
`Z^2E2lP92gn:b0Z:BPX9adN8BDY;Bla<c<a;b`Y:2LR8B0M6aTH5a@D4a?m4PLA
4aLL8BHZ;?h[72ha=S/n?DQJKX>I[kjj/JZba=?HeLo>_LOcoN7BfLK9b?W:nLSA
b/W=`LnidZWD/MKQfO7F1m[HeM?CeMSJ`MWQfoWIjM_igN7K6mkMfmKBdmSMg]KQ
gKRBHb/R92LY:2DQ7R0O71Wm5oXH41HG6alP8BHb?U=OKWZ3R8Z:oXD9QhN9RH^<
S8j@T?jB1i2?Shj=S8^;lHd7TI2?SXf;RX[aSOV@nXd0SojC<9:>RhV5QX5mN75]
K65=?C<]:RHQ6R8M61@A410C5APJ6a`K6QXH7BD/;bdY8adM82?n9B0T<BhY9BDX
;2l];c8d?EMlVKS6cKbSW:o7];c3`[^f^KoZ_12nalS9bloDf=[FemOHfM[KfoWI
@>3Ee]g:X8B2LGG2ooomooCbS4QIJE59HEU5AUmbK69LCD8l>2`E2@T04B0P5Pd?
5CYo^/:h^kfe_[^i]:jXXYnNoYd@W9bKViZLWZ:UZJ^/[:jb]KOn^?VlnK[Y]o6e
jK;Y/?Z^4Jba[jj/ZZNVYIjMVYNCT8j:P?ioBginP85hQhEhO89ZCSld9BXb=S/o
?SPj@CT[8b0R71lP9B/b>3M:H6e^FSLN<34b>dQ8<ahM6aXD30H410010@8310D5
2PX;30d=3Pki4@P@3`h=3@h?40gn3_h?11091`@1oP080P@510<20P41l@3g0@D2
0P<41@Ga0a4820T:2`/<30X:2@P71PH50P7k01h12aLL6AHF61<D5ALI6adL6a/L
7QlQ8R<Q8bDW:2PWn2H77QhM71`K6Q[n5`4H6?hI013n3`h>3Pd=40l>3@/:2@T;
20Cm01H20`<41@H61`L82P`=3Ph=2a4A4Q@F5ohI0a`P92Om:AdX:2HU92<R71/K
6QTH5aLH5aHD4@l>3@T820L61@Gn10`310H92`d>3a0B5AXNoB018B7n8QLU9RLX
9bHT8bPY:BX[;2`]:2PY:R/[;2cb:PhX8R8T9RPY:bdd?cDaL][noaK[Zf=2Eh2H
cn3Yg=CJf]CHe=;AdM;De^WC1mGEdm;@c/g<nLOib_W7nL[aa`K5a/S9bLS6l<Gb
ago5`lK2R6Y>2P@02S8kFWEFEd]7M:Ti3b=LZjIO;EEaIfQdO9^KQHVQW[VbZ[Nl
]Ye:<bHeDd@I63aOHT97@U4dQMGokJEgLXfeoo[6QFai/o[mgI][Jh2bloFbP6e^
WMchkYUQHGV]ioobUfejTM3olJUWDVAPEeYDE5=DDU1>C05:DOiB0e5?C4[jCB1?
C5AYUM3ekM79d=SEdLcAe/c?d=?Ac<Jo`JQoCbPI7BOn:20W9RDU91XK7R8V:R`^
=3<a;b`Y:2LR8B0M6aTH5a@D4a?m4PLA4aLL8BHZ;?h[72ha=S/n?DQJKX>I[kbf
ZjJ^`M3Fdm7@`<[gonOH36j10840P@210840P@210840P@210840P@210840P@21
0=W>n]01clgSc07=co;@nM;id?;B0M7?hlh1cmCce@7Dd][Ab]<1e=Kjeo[J0MWG
hmH1emWcfP7Ieo;Fl]P1fM_cg07KfL[H/M[QgO7J1]gLfMOGfMcag@7Nh=?Q0N3P
h]oigNWOnN7QgagRg]_Kg=WCcMWHhlj?GclL82H]<C0Z8QdS8QlL6a[h6a4J61HC
30D10`@;30hA518A3`Wc20P71`@40`81003a0PL51@@30P400?42n@Gj10P30@00
0@4210Gm2D/82@P<4a0:1`P92@PH6API6Q/M7ALH6adM6aTG71lT:2XY9R<P8B8U
:R``<chm>SPk?dE7Bde;ADECKH:/_L_<`/3:e<[:cLc9alW<jLT?cm3AdmKKgn7N
gmoPhN;ShoWQ?moThMC3[HabLi7Noocooo^aN4i>EDi=FUA>EVimMfe[G59:AC/X
7b4Q<Cde91`V=6fTd]K=c/k5c/g:aL2j]K;n/?f_1[2b]KJi_;on`0K1`/G6alG5
nLWianW4lL;Y_nVmnK]P`l;1_kfk^KVb/Jj[YjBQXIfLW9VIV9RFRiNGSI6FPV0j
8@/620L;4Q/I7R@P6bDe?4=AHgN6TiR[/[NdYh9;6@l60`PE6a871@X@4aHG61XG
61PI6Q/L724Q8R8S92DV:?XY7b/Z:BPX:BX[;2`Z:RPX9RDQ7aXG51@B4Q0@3`h=
3@`<n@T71`L82@X:2`_j30P=3a0A4A8C51Ca4PDF5aLH6A[m6b/H5aDD4Q0=2`L5
0`<21PhK9Rh/:RX]:bd^<SDg>CTj>c`n@453@d94ATQ9B?M72410?chm?3`j=Odc
oS@<;Bd/:bXX9bHV92@S8odR8alL61HF61TH6ATJ6a`M7A`M828T9BDV;C4b<cDg
>3Tl?T55Aoi87DU9B4M6ADA4?cln?C`k>cTi=S@c<Bl];2PX9bHV9OdT1B8R8bDW
:?h[92d`=3Pk?Cho@452@d=5ATM8B4I5@dQ9BDY;C4e=BTY;C4e>CToaBb19BDM7
ATA3@T1;C3m1LKkiiN;;TDd]AFZO^mGHemWGd=Ckd`3DjM<7eMGCd]3>cLcab_W7
nLWaa`K5a/S9bLS6l<Gbago8_<C3RV]=3@`<7bA;cMeQ?dI1L:e56BEIb<Ye7b<k
CG5VDEeaMX6AR9NMZK:/YY=C@c=4I4hJ7TeEI3IFGEe1L=Con;5mKhRbn_S8RVmi
[_Goj:AdLXFemOFcPVi^WMgjlYiWIWf`j_ofVg9mU=?oo<>6LhF3O85mPH64QHF3
P`QoPH62PX5oO7[jOD9lKWB5Z]_ik]73b=7AclgCe]SEe=CHf][KajAcBcHb<c0]
:bl^<2d]:R8S:B/a<C<a<C0^;2TV9B@Q81lM6aTG5a@Do1<X4Q@E61`Q9BPZ:BTZ
:bd_<C8e>dEAHGJ=WZjg_lW>d<k=cLbkao7gel_IbOW;0<cSc@3<lL_icOW;lLd0
c^??0<kad03Af];:e03CnM;ie@3FhmL0e_7E0=Kbeo;I0=Sae`3Hb]Vafn7NlM/6
g]gJf=SJgO7N0=gAg03Oh^3ig^WPnN;Qh1gSgmcLgM[Dc][Ii<n@H40M8BL^<S4[
8a`O71TF5ACh5A4F6Q`M6ADE6QlY:Rlb=CDc=CKl=odfo3Gm=P@e=3<b<_4d1cLg
=SDd<c8alCCi=oTf13Pi>CPioCPB>CLe<c4`;RTR6ADE514=6QLF4ohB>1@>4QDG
5aDC4AHI7R8T8b0O7b0Q92HX:b/f<bh/;C4e>Ce0?SPfA5icWJ^i^Jn]]lG1a/W8
aL?5b>[54<C:blc>dMKJg=WJf]_LgMkNnM`of]oLckjXQfUXQ=7jl?[km:aeBdeF
CdiIDd]AJGI`I61AAC/f:QL>40hO:bHE3ALUH9O5bL33`kc5aL:m^;:]Z_jXoJL@
YZBTZ:^_/[Jh^;^n`LC5a/KiaOW3jL3a_^VkjKWi]a6j^[Vg]K>a/JZYYZ>OW9VG
TI7nT?j?<X>ATHN;TWiL>1l;2@h?51/T8R@W81TR<SU2DF=hRiZQ];^o_:f9DB<Q
6Q@G7b4D1@010oh44PH710D51PL82@T>3Pl?414B4A3j3`LA40l>3Pl@4O/@1A4B
3Pd;2?d71`H61@@30`82l`010@7j0PP10@010@8310Ca0PL61`L82@X;2oh80@L7
oPH20`<2oP0O0@4331LL6QLG61<C51HG6A/K71hO8B<T9RHU9bT[;2_g:PLS8b8Q
81lO7_`IoQX74a<B4A0>3@kn4@4@4?d?4``91@<31@H61`L82@X;2`X;3Q0BoQ<<
51@E5QPJ6a`O8B@X:_h[3R`/:bXY:2LW8R8Q81lN7_hM2a/J61HD4`l?3Pd=3?d;
1@T92P`>3ohB91@G6alR824R8b@U9RHX:BX[:bTX9R//;2d^;c0`;Bd^;c0a<C;`
;_d_oC0G?D0d=fNfm^_/eI]E=DU^XKkCe]CFe<gDnm<0e>WC1mGEdm;@c/g<lL[i
aoW9lLL6aLK8bLW8a_35lLMo/kZiP6530`825AY1`m=G=dE2LJi66REIb<Yd7R8j
C6iPBeA[KG^8PXjGX:bSX8Y:>BLhF4@B5TQAHcEGGem3L]Con;5mKhRbn_S8RVmi
[_Cnhim_KH2`l?2^OFUYV=Sek9QQH7NZi?g`UFagS/gml[9bGFm[IFMSI6AUIVES
H5l7IFIWIfITHEojHT9SFF9gX=Cek]G6cM;CcLc>d]KCclk?d<k=]I9Q>BLS92DX
:R/];2`Y:AhR9BX]<2l`<C0^;2TV9B@Q81lM6aTG5a@Do1<N4Q@E61`Q9BPZ:BTZ
:bd_<C8e>dEAHGJ=WJV`^/C:c?g=1Ko;m_cNd=W6bLSib_W8dL[9cL7?^M:Ye;7F
hMWaePKIf=GCdmGH`=WQfoWIjM_igN7K7MkJemOHeLo9eMCObX]K>aPL8RT];2HN
620N6aPG5_HG6Q`O8RD^?4YMJ7AoQXV<RXN5QhN9RH^<S8j@T?fB1i2?Shj=S8^;
lHd7T92?SXf<Rh[aSOV@nXl0TOjCE9:@SX^9QXF2OWQfMF]JBT0h=C0X8BTR6aD@
3@`?3a@G6ATG5A<H6b0T9RDR7QdL7B0S9BPY=38^;2da=SPj>SPb<CmIKYRW]KF[
ZK?0^[g0_kbj_;oZ_12na/S9blkCemWFemOHfM[KfoWI?mOLfLbkYHAZL8kKoo[o
oobcO59CFeACGU56CF=`JUmJBcdd;b<?1PP86bLQ40PB85ZA_l>j_Kfc_;Zg/ZfW
XYonWObL39^LWj:VZJb][Jnb]KOn^?VlnK[Y]o6ejK;Y/?Z^GZba[jj/ZZRVYYnN
ViRDTHj;PGn0OgmnP7mfPh=kOhIbFDHg9bPb=Se4Bd<n>2PJ7B4F51l]?4]GGWF2
SYFAMdDR;c8^=495>b`S81dG40P60`010@8310D52PX;2``=m`h740l>3@d>3a3m
3od>0`X91P?n0@P310D40`820@7a0?L11@820`@51O434@L820T:2``<2PX920L6
1PD20OX070LB61HC4aDA4Q<E5aTK6AXJ6adO828R8B<U9bPWmbH77alN7A`K6a[l
6?hI318B4A0?3@`<3Pd=30cm2b<81@4000420P<310D61`L61`X<3Pl?3A0@4A8D
5QLH6adP92Kn9adX:2LV9B@S8ahN7A`K6QXI6APF5A<A3`h:2PT820Om1PD410D7
2@[n3B@?4QHJ7A`M7QlP8B8R92DV9bLU928W:2PY:R//;2TY:R//;Bd^lRXQ:2<R
8bDW:BX/<3e4>Sm``Oogn>6WH41DNJg7g^7OhMgDe__C0=CYd`OEeM?Bd<k=c?7:
nLOibO771/G6b<W9b<K`aO;7OlFd^KQoH4820@4D6D32dUHd@3Y[Z44E8eO:c7TS
:41DMF9;EF]^NhV2SiNQ[:BPRd/h9cQH@a0DADiO<E9JFSi]e?oh/Ge_R;;jn<R:
KgV^l_gPW6aZOJg]kJ]jIVJEeO;^VV=RNJcVoo:GKWV@cooaZVMBI5mGFUADDU=B
D4i<24Y@DE9BDDm<B_Y=;Dm8E6bGc_;^e/_@e];>b<_?emKCd];Ad<feT5le81`M
7b@V:2TY:2HU6ahR9R[n;14a<2h/:BHU924P7adK6ALG51Cl4bPB51DH724U:2XY
:BX[;Bla<SDkAE5QMXfKYJZf`<O9bl_?cl;>n_oTePb3P@210840P@210840P@21
0840P@210840P@210840P@3Ic_[@0Lo=hl`1cLobd?WBnM3bdP7Acn?>0LoDlmD1
e=;JdL[C0MCFn]OjfP7Ien?F0MOIlmX1fMObe_;H0MWKlm`1fmW:f;7JhMgafPOL
fmWHf=WKg?;M0MkPdn41h>3RgoWMjMoih>3O6]cJgMoIbkkCc]2/GblT61`S;3<b
:QlI8R8O7?dJnQ/A618@3@D100D82`X=3Pl?3PX9l`P81`L410<20@00l@8710@3
0`810@3a0_T5nPH01Oh15@8210D51PH720P92@dD4P/82PX81a?m5@/F6AXI6Q`M
7A`J61gn7R/O7ahM7QdM7b@/<SLn?C/j?416BEYIF4m9CEaYQI>Y_/_BemCBc<S8
blg=bnW93lk>cm7EfMkPg]oOh>7Rhn?ihCoHj^G5[Z>3GH_1oooioooQFU98@3m2
ADI>E6EhOG9YIea>@3X^7aXO;C]2<QXI<TnI_=CBcM3?aLc;al:m^;Bbo:lB/;2a
/kNg^kg1`L;2`lC6alO5a?W9nLOYa?72jKoY_OVkH<;1`;jm^kZi/k:_[:RUXj6L
W9^IV9NFUX^FV9:HWi1dBbhB20L62a8A4aTM7baBNXVBWjflaLc>fmgLe/VQGA`A
1`<63Q<F60P:3A4E5aTI5aPH6AXK71`P824R8b<T9BGj9Ql[:RTX:2TZ:bl_;2XX
9R<R924L6AHF51D@40l>3@d<3?T91`L720T:2P/;nP`83@l@4A4B4a@DlA8g5QHG
61PI6QXK6aPG5A@B40d;1`D30`862aDO9RHW:2XW:R`^<C<d=CTj>cdn@452@D=5
AdQ8AdKiA`Q1@D10?chm?3Kj=5la<2l]:RPW9B<R8R<S92@U8R0M6QTH6ATH5QLH
61TJ6QLH6QhQ92H[;C0b<cDg>3Tn@495ATI5A4U8B4M6ATE5@T91@D0o?Sdj=cHd
<c4`;b/[:RTX9bLV:2LT8b8R92Gn:1/Y;2lb=CLh>S`n@493@TA5AdM6A4=7AdQ9
BT];oT`5CDe>Ce1@kd/UBDU8ATE4A45=CBdPIKkWm?OHSDThA6nD_mCKf]C<dM;D
eMGDd]7Yd`KEeM?Bd<k=n<cib_W7nLWaa`K5a/S9bLS6l<Gbag[8_/O8TFi=4AP;
:Qa:n?a@9cHeKKE>729Ecn:@7PLZJkZHCcA@IVe_HWElTXioQh1K@Re2JTlB8F>M
Vb4jBTaJMLChm;5hI7f/mOS<Sg9gZ_3ojjIdL7n]jo6aP6a[VM[hm:5ZJ7b^jOof
W7=mTLoooLF8LhB2Nh1mP87nQ0Z2PWj0Oh61P7ilNoYm5GaXM8Z]f_K_f<S;d];A
cm?Dem3;b/oneBV/PTda<3Dc:2DV;C4c<BhZ8RD]<C@b<2d/:bTW928P7ahN7A/I
61LF4a?k52LG61XM82<U9RHW:2TY9bHU;c4c=d1BIgRN]m7Og=G?clW9_<gem=;7
fLWib`3<hld0c?7;nLgibo7=0<kSc`3>lM00dM[Bb]@0doWBnMD0e^?G0=Kae@3F
l]Obf@3HlML0f<[I/M_Qg_7K1mgLf]WIf]cMl]h0gM7L0=oRh?WNjN3ihN3P6]gK
g^3Jc;oDcm6]H30U6AdT;C@c:b0H7Q`I5_dDnQD;5QHH5aDC5b4X;S0aoS<2<S8f
oSOl=_heoS@0=Ohf13Dd<c8blC@7=SHe=C@c<c;a=?TglcP1=cSn=A0c=3<c<S4Y
8AdL6QHA6QPE4ohA2A8C51HG5aHD4QOn60<I6APIoQhT82<X;S8f=C4`<3@h>da>
Bd8j?TYGLh2FZKJm_l79b<C4alW9an[54<C9bL[<d=CIfmWJf]_LgMkNnM`odnGP
`:VNOUB0]??jkO_kfUE?ACm0@dI6BTmNLGAYGUa??c4X6``731PX;b081b=0S:o9
al;7a[c3`knj]K2/Z_bW4JRXYjFVZJf`];Nj^[g0`/G5a_S5nL?Y`?6njK_Y^OVg
AkVi^;Je/k:aZjZWY:2MViVCTi:BTI2?ShB?THZ@VHY_B2dC30d>51hM7B0R8BaB
N8J?WJjnb];FiNSUh=6ZIBPT71DE61/I5oh35@@51PL710D51PL82@T=3@h?410A
40gj31<A40l>3Pl@4A<C4Q0@3Ph?4@l=2_h920X61PD40`<20_<00@41nP880@40
0@420`@4l@871PH720P92P[n20471oh60P<30_h01P4100PB5aOn5OhB51@E5aPI
6adN824S92DT9RPZ:b/Z:OTZ1b@T8b<R8B0PnAXE5aHE4a0>3@d>3`l@414A4Pl=
2PL61Oh6APL82@T:2`/82@/?4QDG61@C5AHH6Q/L8B<U:2TY:2L/:b/Z:BTX:2DU
92@S8R4Q7QhM6aXH5aHB4Q4@3`h>3@l>2`X92@/<oPlK41<F6A`J6adO8B<U9RDW
:2XZ:BLV:RX[;2d^;_h_1C0`<C8c<o4^0c4a<S7l<Qha?T0P5EVhjokohYEA?4Qa
U[gBemK@bM3Be=GEe=;AjM<6eMGCd]3>cOS<nL[iaoW9lLL6aLK8bLW8a_35lLMo
]KfnQfA31`h18190k_967cDfK[I?7B9Ecn:?7@HYJ[NBAbY8G6EUFV]dR8IeOgIA
=R4fGTD:6EjIVR0kC4iLMlChm;5hI7f/mOS<Sg9gZ^oniZ5_JgZXi^b/NfMVU=Gc
kY]THWJXhog`UVegRlWmlkAdGFiZI6ISHfAUIFARGeh7I6AVIVESHF3jHR=SDf9l
Xm?bkmc;d=?Dclk>d=G>a/C4a/G2UVdi7QlV91dR9bcn<Q/]:b4V;38c<bl^;2/Y
9b@R81lN7QdK6APG5Q<Cna@W5aPJ7B0S9BHV9bPY:BLV9Bla<cM0DVMgVK3<f]SA
c/o9b/3An_WIc=W6bLSib_W8dL[9cL7?^M:Ye;7FhMWaePOHemGDe=GGf<7IhM_i
fNWKnMcPfa[He]WKeLNjcl[<Z5/[81@H7bP_;RHK51lN6aSm5_PG6Q/P92/gBEUX
LG^3Qh^:RHV7RHV;Rhb<SY2@T_fC1i:?Shj=S8^;lHd7Shn>SXf<S8_aSOV@nY7m
TbFBT8j<RhN5Ph5oOGefJE]@B4@l<bX]9alH40h>3a<F61TI61HD6OhJ:a/K6QPL
6ATK7bD[;c@c<2l`=3PjBDQ5?3DiAU=_O9:V/kZm_L:o^k^n`<2nj[`@_/G6alW=
dMKHe]OGf=WJfm_ifCo@h]fmYY]kEHRnoOogoooRG5I<ADE8BdQ7BEQYKF9HETTj
;2@G1P465B@[70@37S^6ZL?1_<2o/kZh]:nZYJ6Oo9cnW@^LWZ2TYj^][jna];Kn
^02gnKci^^VglKGY/^V`nZiP[;2^[J^ZZ:NVX9nLVIFBT8b4PX60OgimOGAoPGf3
RgaYCcdX9bdc?DQ5@Cdh<3ADK6ERJWEoQhZ=WZJ/[ZZ;CA`[;bdb>d12?b/U7QPB
30L500410P<41@D92@X;30`=3OT;4a0?3Pd=3Pl@4Q8A3`h<2`/=2`P5oP<81P@5
10<20P41l@3g0@D20P<41@Ga0a471`P92@X;2`X:2@P71PH50P7j01h2318B4A4B
3a0A4a@F5aHI6AXL7AlP8B0R92HW9bHUnBH7820O7ahM71ci6@HF5A@B3`d<o@/:
30`=3@h;2@H30P7m0TD310@51PH310H:3A0B4Q0?4A8D5QLH7AlQ92DU92<X9bLV
9BDT924Q820O7QdM6QTH5QDC4Q4=3@`;2PT920X91PD410H7oPXK2`hA51LF5aTK
7AlQ8R4S92HV9B<R9RHW:2TZ:_h[1B`/;Bh_;o8Z02Sn92@U9bT/;S8b@dLY7F?2
m_ook:1LB5AnX/[OiNCNd]GBe=GEe=;AjM<6eMGCd]3>cOS<nL[iaoW9lLL6aLK8
bLW8a_35l/MoaKJl_HIS@PH=01lA?ngaAA``;VR`BQPPDm7TU28<;g:nU4DYAU]S
I5QZLXN4M7eeD3HQ=Ui421MKUYHL=TM9Eg;4n?BaN6Am[?Ghc8mbMj[]oN>NK6Qg
YN?YZGQTHi7Bl?2MIVAhZ^GolYQ_NHg;oo:/JE9SGUIIE5=BDe5?CD/8BDm?DE5@
CTa;nTe2Cd9DLI[=knoMd=?Gdm3:blgFdL[8b<W8a9Q/>1XH7adG7B8X;Bh]:BHM
8BP];bh[:B`[:BLT8R0O7QhM6aTH5aHC4o/D9aLH6QdP8bDV9RLX:BTW9RD_<C<g
@59WMIFZb=KEc/c=blc3e?kmgm8<Mh40P@210840P@210840P@210840P@210840
P@210840fLkjd07?cN?<0Lg?l]3id_W@l]81dLoScP7?e??E0MCBf]7:d`7De_[G
n]X1fMOSeP7GfO?J0MWGl]Kbf07Ifo?L0M_Ib]Raf^7MlMX1fm_mfP7Kfo;M0MkP
dn41h>3RgoWM`MlKf]cNgmcEc<K;ZiIc>1dO6b0S:2`[9R0L8B4N6odInQX:5`l<
2@<000L<30_n2P<92`P9l`P81`L410<20@00l@;n0n`2n@Gj1`860P;n15451@L3
0`D62@X<3aDC3P`=2`P630h?3a<E6AXW9B4O7R0R924O6aPG61XK71TI6b8Z=C/k
?3Xh>CXo@4e@De1=CUQPJ7>8Z/WMh=[Hc<C6cM7>j<T?c<g=d=?Hg=kNgmoPhN;S
hoWQ2McVhL:LPW5X_O?moc7WVCLg?dM3>SHjBeY`NgQZHV9JB3T`9AXK93Hn>b@B
7dei^/[Ac<_AclG:al>n^KFc/_j^5:n`/;6b]KVi_;o2`l?4aLG7b<O5a?W9nLOY
a?72jKoY_OVkH<70_kjm_;^k]KBa[ZZWY:>MWIbJVINFUXjFV9BIWYB1GC/J2@@1
1@l82aHN:4Z;amWNiNW/jNKQh^7Me]:eKR8A1P<93@lG8Pd<30lC5aPH5aPH6AXK
71`O7b0Q8R8S92Gj9Ql[:RTX:2TZ:c4`;B/W9B8P9B8M6aPG5QH@40l>3@d<3?T9
1`L720T:2P/;nP`83@l@4A4B4a@DlA8g5ADF5aPH6ATK6aPG5A@B40d;1`D30`85
2a@K8RHV:2TV9bT/;C0a<CLh>C/m?T10@D94ATM7ATGiAdM3@d91@40o?STf=SDe
=3@c=C@b;b`Y9b@Q824R92DV9b<R81hL6aXI5ADF5aPH6ATD5ALK7b@Y;S0c=3Hh
>S/l?d53A4E4@T;mAoa66TE5A4=2@T0k>CPg=SDd<bl^;Rd/:bXZ;2XW9?dR9bLV
9BHW:R`^<C8d=cXm?d0o@D=4ADE3@TE6ATM8BDY:C4e=CTm@D57aBbM=CD];BTY8
AdLe>e16:C9Bb>?gk/bJGB]6Jik2e=OCc]3Be=KFe=;@jM<7eMGCd]3>cLciboW:
nLOib?771/G6b<W9b<K`aO;7N/S7c<fGLD`A7PTU<4FUZC`[:3=kb5HF6UBoiZ0U
0Bb7k>5a=U9/LganLfEfI5]jM5li9D1/CPlVM_[V9b`g>VMg_o3/[WMQO;3fn/n@
L7FZl_o/Yg=]NZGRl[B5L6fJg?geY6m[NjcXooJMM7b=boonahUdPh1iP7ioP?j3
2X61OWemOh20OWaknWe5O6EeS[3Ilo3Mb/_Be=KFfMW:`[nn`Kng[X5Q>bT^<blT
828[<SDc;b/U:S4g=c<]:BLV928O71/J6a/J6APG5QHC4a@D5OhF9a/K71hO8B8S
8R@V:2PV928];c4c>4ACH8FO_]CJemCCa/JndoW`c<GIbOW;0<cSc@3<lL_icOW;
lLd0c^??0<kad03Af];:e03CnM;ie@3FhmL0e_7E0=Kbeo;I0=Sae`3Hb]Vafn7N
lM/1g=cmf`7Lg?;N0=gAg03Oh^3ig/7P6m_Mgn3Me/g7c:bGM3TN81`Q92T];2LQ
6adK61Gm4oXD4ADB5ADD5A`W<C@c=3<b<C0`=_hgoCKm=Ohd03Gn=P@e=3<b<_4d
oSG/=?TgnCT1>3Sk=`@a<S8c=?heASL`:BHS81XE5QDC4Q8C5AHQ7a/I61XL7Q/I
5A8A4Q@G71/J724Y<CLf=30^;Bha<T95AT<n?dI=EEicT[73a/G=b<32bLg:jLD@
a<O8b<_>dmOIfM[JfmcMg]kig3oGhMbmUge/Gk;Vn_WdnmfB<S@lAT@k=cY8EVUd
Kf5GED/i9ahB1`H?8BTV4@0=?VZ]_LK3`/[8_/6o^kJa[J^ZoZHCYjRXZJRWZ:^^
/[Fi^kbo`L?6aLKhaOW3jL3a_^VkjKWi]f2h^;Nf]KBc/jf/ZJJRWibKUYJETi:@
Shn7Si6=TYN=Ne/k70h;314K51LO9Be<RlKDf^;Xk>cZj>[[i^3J_WH`9AdH6QXG
6R4710431@P81P@51@H720T930`=3Pl?40l=nP`<4A0?3Ph?414E51<A3oh=3a8@
3P`;2P/;1PH510<30P;c00410OX2204100410P<41?421`D51PL820T9oPP11`On
1P830`;n02410P873QDG5aHF4A8A4Q<D5ADI6a`N824S8b@U9bTZ:RTXnBY79RHU
92<S8R8M71`K6aXJ6A/J61DB3`d<30d>3a4B4a@@3`d;2@P71`H61`P92@X:1@H8
310E6Q/G5QLI6adN7b8T9RLX9bDUoB[l:AXX:2LV9BDT7b0O7QdL6aXF5ADD4a8A
4A<A3P_m2BL>3@`=3Q4C5A@E5aXM828S8R@V9bPX9RDX:BTZ:b`];Bl`<34b<c<d
lBh1<c?k=1lc8b]1=aTRB/c]ooSDXV4_B6fL`=3Ccl[?d]CFe]CBd>WC1mGEdm;@
c/g<nL_ib_W7nLSaa`K5a/S9bLS6l<Gaagnn`/>=Id87500K9S^KWc8S9cAlbELG
6UBoiYlT02^6j]QW;4QRJG9dJE]/FU5`JUD]6CAPA0LNLOKU9Rdi?6Ui_o3/[WMQ
O;3fn/n@L7FZlOkWXViXMJ3MkJn0JfREeoS_WVUUMJKRoO2GKWJ7aOcd]WENKFQR
IVARHfATHf5NGPMQHVAUIF=QH?YRAF=@Hh2Vd^o`hLg@dmKDeMCEb<:j^;F_XYQX
BB<D6b@R6adS;3<f=30/9R/b>3Pd;RXW9R@R7a`K6Q/K6QTH5aHF4a<D51Gn5Q`K
6a`N7b4R8b8T9RPX9R@R;Bla<cQ4Den0V;W?e_kC1lK7`]OnmM?:fLK9b?W:nLSA
b/W=`LnidZWD/MKQfO7F0MOGoMH1emO1fN7KnMW1fa_Ff=[Kf=78`/NWTVld6A/G
71lT:2LR71LN7AXGoAGj5RPH5ahS:391EVQbNH25QhR8QhV7RHV;Rhb>T92BTY>C
UI>BShn>SHb;Ro6=oXk/SOV@mY9CT92>S8b6Q8F4PhB5P7MZH5UDBchd;bPO6ALD
4Q<Q8AdK6Q`N81dK5a@C51HF6QHE5adU;S@c<Rl];Bha<Cho@3di>T99DE]`T:o2
aL;7_kNi`<C1jK`@_/?5aLS;d=CFe]OGf=WJfm_ifCoDg]VjU7YYH;[`ooononJJ
>C]3C4U0?3a3CF5/J5YACdHd8aX>0`<<7RHS3@09>FFW]l2l^l;0];Rd/:^VXZ2O
oY/2W9fMoYh>X::UZJb_/;6c]KNi^;RgnKci^^VglKGY/^V`nZiP[:n][:^ZZJRX
XZ6NViNDTHj6Q8>1P7imOGEmPG^0QG]_G4D[8RL/=d<l?D11@E^E`KJ[[jn/YIjJ
WJ:SY:NCDATV;Bdd?3i5CC<[8ATD3`T400410P<41@D820T:2`/<3?T;7a0?3Pd=
3Pl@51<B40d;2PT>30T71@@51`@510<20P41l@3g0@D20P<41@Ga0`D61PL82@Wm
2PL920L61PD20OX00P483odB5`h?3a4B4a@B5aLH6Q`M7alP8B<U9RHU9?TVAb8R
8B0O7ahN71/K6QXI6APJ6ALD4@h<2PT92P/=3Pl@30/91`D40`<10@8310@51@01
0`L;41DE4a8C5ALI6Q/N828S92<Q8OdVo2DJ92@S8R4Q81/K6QTH5aHE4A0@3`h=
30`>30T6o@@W2@P720T<3Q0@4A<F6A`N7ahP8R<T928Q92DU9RLX:BT[;2`];Rl_
<?8Z:2PV92HV9bT];S8S;THn8beEeoOoomn]KC]ENZ[>hN;Pf=CBe=KFe=;@jM<7
eMGCd]3>cLciboW:nLOib?771/G6b<W9b<K`aO;7OlFo`L:<IT464`0J9CZJWS4P
8Raf`e8B65;1j:@Y1S6>kmUV:dMQJ75cJ5Y[FE1_JE@]6CAP@`DLK_?Q8RPd=fAd
_o3/[WMQO;3fn/n@L7FZkogTWf]ULYgJjZamJ6FBe?GaX6]WMjSToo:IL7R9aokc
[VYCHUaDFEEBDE9@CTa:24U<CDm@D4i<BoY=ADloEGFMc>c`h];CemGEdM7BbLBn
_;VbYi][BB<A5AdJ51PN9bha;b/W8BH]<c<_:BDW9R@R7a`K6Q/K6QTH5aHF4a<D
51Gn5RLK6a`N7b4R8b8T9RPX9R@R;Bla<cQ4DeelT[G;dm3AdLS9aM[onMW@36J1
0840P@210840P@210840P@210840P@210840P@210=W>n]01clgSc07=co;@nM;i
d?;B0M7?hlh1cmCce@7Dd][Ab]<1e=Kjeo[J0MWGhmH1emWcfP7Ieo;Fl]P1fM_c
g07KfL[H/M[QgNoJoM/1f][bg@7Nh=?Q0N3Ph]oigL7O6mKMh]oFdMCIa8=D?RDO
8QHW9B<P7b0R920P7A[m6?XI4AH;2PT60P<:3``81`H71`P72O<820L710@30P40
0>`2oP?a0_T5n@L110Cn1CL71`P10`H72P`=3a@A3@d>3@X70`H9318G6ah_:R8L
6QlU:R@Q71LF5aXK6ADG6B0Y<c/o?Sdj>Ohg5cDi?T94AT]@G6=cTKGAg]oFb/C6
cM7=anW93l[;blkAe][Lg]oOh>7Rhn?ihEOVf]?1SUmXU>SoookookABCSU0Gf10
<T1BIGIgKV9LF5=3<b/S72@_>SP/6ALiMZO9c<[7bLk=b<O4_kVe/k:b[:f^[k2a
/[>g^k^n`LC5aLK7alW8b<G4nLWianW4lL;Y_nVmnK_n_efn_Kfl_;Nf/k2/ZJJU
WijLVYRGUYFBUiREUYNAQ6a98`h400483A4H6R92RL[Kh>CWi^7Le];AbL;8_80h
5@L6418=4al@3@X=51TI5aLH61TJ6a`L7QhO824R8R@WnRPO:bXY:2PY:R/a<2d[
9bDR82DR7A/H5aHF410?3Pd=30ci2@L71`P92PX;2oX<20d?414A4Q<D5?4B=a@D
5AHG5aPH6a/H5aDD4Q0=2`L50`<21@hB5ahV:R`[9RLW:RX/;Ble=SLi>c`n?T11
@dE6ATE4nDM7ADE4@d92@D0k>3Lf=C@c<cLf=34^:bTV8B0Q8R@U9RLS8b8Q7adK
6A@C51DF5QLG4Q8D5a`S:2lc=SPi>cdn?ci0@T=4@d91oDKmA`a8AdM6ADA4@Sdk
>SXioSP<<S8a<C0_;Rha;b/X9OhT4bHU92<T9BLX;2d_<SDh>S/l?T12oT<@@T=4
A4E6AdQ8Bda<CDi?Ce3aB`1=oT/SBTY8Ad8h>DIBBBlFH:KRko;QV3hdB76L_m7K
gm;Ce=GEe=?BjM<7eMGCd]3>cLcib?W:hLL6aLK8bLW8a_35l/Mjb<W7a91[@PLE
40a4BdEJA34R>8oNG0/@DkCY[Rl08G?@lGdoFWN>]]F3GG1QKIYeDcX[AV]92R9_
oO<l?dE4Jg;=kn:[OVUo/?CicXi/LZ_gonZVLVagX=g_/hI`JYOKoONXLfekZNKo
miieNh[7ooo:RgB2OgQoOWiooX8:P81mNg]mOgmnOG_jOEElIgN@/MWdl=c3`lW>
e=KIelG2`/G4]9R4Ed`n=C4_;2HJ7RL_<S4]:BT]<cLg<BXU8b8P7Q/I5aHH61LG
5QHE5A<C51DF5aPH71`M7QlP8B4P8R@W:?hY5bH]=3Xm@dYAIgR?Zl7?e=C5a;kG
n^_7aMW9nL/0c>?=0<caboW=nL_ac@3>hll0c_7@0=7Jd/[D0=?id_WE0=KSe`3F
lMD0e_;Gl]T0f?7G0=S:fK7KhMk_fogL0M_Kl]h0gM7L0=oRh?WN`N0KemkSh=OB
eM[5Q5Do9R0S5bPV924P8B<S71XG5?dBnQ<B50lC5QLJ8Rdg=cHe<c4a<34f=o/f
0CDeo3@0=Ohf13Dd<c8bk3Cn=O4dnCOi>@4g>?`g43H_<30a<SDf=STd;bd/9b4K
oQ8l4aDH6ad[91`F51TO91hK5Q4@4A@G6aXI6b4Z<SLj>CDb;bd[;2X^<cDe=cTm
Ad]KMiVe`/O;a/32bLg9`n[54<C5a/K9c=7EemWJf]_LgMkNnMaChMG>_8UJHh_M
n_[an_^ZBdTf?EiQ@C=0CEi]KVAHCd]4<AlG3PL<5b8P50@49fNH_;no_/;:bL6n
_;Na[J^ZZZBUYZNXZJZYZJZ]/;Bg^kfn`L?5o/KhaOW3jL3a_^VkjKWi]ebf]kNf
]KFd]:n^ZjRTXIjMVIRGUI>BShj;T8n=SXn9OV]:9Q@<2@hF6adR8bQ7RlWFg>7W
inGQg]cMe<gBahY6:ahK8AlF5b0=1P001PT91@@51@H720T92`/<3@km3oX>314@
3`h>3a0A5A@C4@on3@lB40h<2`X;2`H61@@30`82l`010@7j0PP10@010@8310Ca
0PD410D61`Ol20471oh60P<30_h02P421@L<4aTK6QTCo18A4a<G6AXL7QlQ8B<T
9RPY:BPWnBY7:2PW9RDU92@O7QdL6aXI6AdL6QLD4@l>30d>3a4B4a@@40l>30X8
1`D61`P92@X:1@D72PlF6ahJ6A/L7R0Q8R4S9BHW9RDToBWm:P`[:RXY:2LW9R4R
8B4PoQl<6ATH61LF5ADH5Q8?3?h;4`d<2`X;30h?3a0B5APK7AhO8B<UoRH@9BHW
9bPY:R/[;Rl_<34b<S?a;P0cnS@O;RHV=D4h7PaT/>cin^VK@CI:KYVjcMKKdM?D
eMGDdm;Yd`OEeM?Bd<k=c?W8nL[Qa`K5a/S9bLS6l<Gaago0_KZ6HCP02`H2>T4k
D3XY8CV@ged<45>djJd^021bc^Qb=4m/Pj_:N59UEV:?JTP^7cYO?`8JJ_Wb>d17
AVedcNoRZgiYOk3dnLj>K7:[m_kUXFeWLY_HjZj1JfFBe_SaXVeWMJ?PoO6HKgF4
`O[e^GMNK6MQIFAQHV=SHV1MG@MOH69TI6=RH?YREF=BIH:Wd_3`h<K8b]3BeMCC
aL:m_;FQPFTj;b@M7R0O7aTP:C4d<bl[:ble>CTc;2LS8R0N6aTG5QPH5aLF5QDE
4a<D5AHG61PL71dN7b0Q8B0R92LXoRTG9Rdd>Se3BU1RLHZV_L_Ce<G5`]_ol<k:
fLK9b?W:nLSAb/W=`LnidZWD/MKQfNoFoML1e]K1fN7KnMW1fa_BfMkKd/g@eL1o
D3XQ6ahB8b4O71/L7QlM71TFoACj5@`I6R8Y<Ci>HgAkPH>6oXLHQHV9Rh^<S8j>
T9:CTiFEUiFBShn>SHb;Rnb=oXkaSOV@nI80T?f>oXa?Q8F6QHN7R8F0MViXHUQ;
?RlZ8adL71/K;2HN61HK8BHP7APC4Q<F5QPD51HL9Bhd=cHc<2h/:bXV:2d_<38e
>DA9FGJH]<75aKfg^L34`;[Z_12n`L?3a/W>d]CFemOHfM[KfoWID]kBbkV6Ef2<
iOoonooo/e=@?DATITHh@TMDI6EKCdU5?bdN5Pd631LP7Q8102=RTkJi^KNj`L2g
]K6/YZ:PWinIVY^LWIjOWj2RY:N[[[6b/kFgo[T1^;Oi_?VjjKOa]NVbjK3j[V2/
[Jb/ZjZZZJVTXj2MVIJCT8V8Q8:0OgelNGenNW]lMViVC2dR8BDa?D95AD90FY[7
^:bZZJ>IShV6RHJ8UHmH9BP/;S]1?dA>>RlR6QLC2P<00@420`@51@L720T:2`/<
n@dO40l>3@d>3a0D4a8@3@/:2@h<2@L510D710D40`820@7a0?L11@820`@51O43
4@D51PL820T92PX920L61PD20OX01P463A<F5QGn3a@@414B41DE5QPJ6adM7b0R
92DU92?i9TLT92<R8B4P81hM71/J6APH71/I5Q<@3P`92@X;3@h?40`<2`X81P@3
00010P<310@000442A0E5aHE5aPJ71dN7AlQ8R<R8B3m9OdV32LV9RDT8b<R7AdL
71_n6P`D51<C4Q4@41<A3@X7oPHC20L61@H72@X;30hA51LI6Q/M7b7n8Q0Q8R<S
92DV9bLZ:b//;Bh^;o8Z:2PV8R@V9bT];RdV:S]9@2PEKk[fooodZU15FGnZc]kZ
jMKCe=GEe=?BjM<7eMGCd]3>cLcib?W:hLL6aLK8bLW8a_35l/MoaL6l^HEP=`0:
1@4i@3Y?>BHL<H[IF0L>DKK[/S<59W[CjG0bCFZ1ZLQfD6=DH8eXARhO>Uln01QW
m^hg>d91J6o=kn:[OVUo/?CicXi/LZ_doN:NJVA_V=GWZgiXHXoCmO>TKfUgYN;o
liYaMhK3o?BaK5=QFe=HEE5@DDm=BdT8B4Y;CDm?CTe;nTeECd5GMik<kO3Qbl_>
cm?AdM35a<71^ZF7KSha9A/H6ALG51/T;2l^:RHV:S0d=2hW8R<R81hK6ALF61PG
5aHF5ADC4a@E5QLH61`L7AhO824Q828T9bSn:ALV;C@j?D=:CUi[QZ:jb=7BalO5
g_ode=0<Oh40P@210840P@210840P@210840P@210840P@210840fLkjd07?cN?<
0Lg?l]3id_W@l]81dLoScP7?e??E0MCBf]7:d`7De_[Gn]X1fMOSeP7GfO?J0MWG
l]Kbf07Ifo?L0M_Ib]Raf^7MlMX7f=WKg=cKfMSbg@7Nh=?Q0N3Ph]oigNWOnMkQ
ga_Gg=oLe]CGfka_?CH`<BlM:bHO6APL8RLP7a`IoQOi614E2PT<2`T82`h91PD3
0`D82@Wc20P71`@40`81003a0PL00@420`<41?42n@Gi1_d7oPP`2@<51PP:2``=
4@d;3@l?30T210P=4AHK7bTV8A`J71lQ8R0L61LH6Q/F51LJ8BTa=Oi173ln>cXi
=CLj?D92ADEDFVIiTJ_5dLg7alW<c<S4ilT=b/c?e=SKg]oOh>7Rhn?ihEO/cK^_
PEUnbo[ooO[oj8<gG3/kG60n;d1OKWE[GeQDCdPh:bHT8B`i>BdO7SEWX/S<bLO7
b<[9a/?1^kFa/;6bZjb][k2b/kFi_;g0`lK7alW9b<[9b<C3nLWianW4lL;Y_nVm
nK_l__jmF;Vg]K:^ZjRWXJ2NW9VGUYFFUiNETi6=RGiG;aL:000430lF6b4mNkOO
h^3Melo7`jR[X9JW/Xe@8`X43a@=3Q/E3`T<4aTH5AHH61TJ6a`L7AdN7b0Q8B<X
nRTO:bXY:2PY:R/_;b`Z:2HS8R@Q71TF5Q@E410?3Pd=30ci2@L71`P92PX;2oX<
20d?414A4Q<D5?4B=a<C51DF5aLH6a/H5aDD4Q0=2`L50`<21A0A4a/U:R/[9bLY
:B/[;2`b=3Dg>C/l?Cm0@TA5ADA3mdL]ATE4@d=1?CXi>3Hd<c<g=S@b<2h/:R<R
8R<S92@U92@U928O71XC4Q<D5AHF5ohC9ADJ8BL_<SHg>C/l?Shk?D12@d=2@TE5
ATI7B4Q9B4Q7ATE4A48nnS`;=SHe=3<b<S4d<Rl/oBTC:2HT8b8S92DY:R`^<38d
=CTk?T3n@Q11@T93@dA5ATI9BDY;C4a=CO9;0DY;oTTSB4Q6AS]7Ac/oBSlP0V;3
joShdhe<@DY/V[oJj]GDd]7Ad]CEjM<7eMGCd]3>cLciaoW:nLOia_771/G6b<W9
b<K`aO;7N/SAa;b>L4L85AX7@e@cEUP]8cZEjF<824fUjKe13BI/_nV4Be]_Slcj
SeUjMiW;O4<m>E5V@@XJE/k>@3TmEGZMa]S4W8=aNIgVl<Z<JVjVlooTXW1[Mj3K
jJn3K6F@e_[iZgM`NZOTooNOMWZ6`ooocHedPGegOgimO_j12WmoO7UiO7enOWel
nWdhO6mjSk3Lm^kG_kg1a/k@dLg<bloDc[>8JCe2AT0d:b/Z6QdS:Rd/:RP^<C@e
<bdW8b4P7Q`I5aDDnaDa51@B4a@F5aTJ6a/L7AhO8B8R92@S92HY;2lP:3<j?3i2
AU]UM8jZaMKNal>nfOSU`lSIbOW;0<cSc@3<lL_icOW;lLd0c^??0<kad03Af];:
e03CnM;ie@3FhmL0e_7E0=Kbeo;I0=Sae`3Hb]Vafn7NlM/7fM[LgMgLf]WbgP3M
dM`0gn;PnMkYh?WOhN0Kf=gPgMOEf=bmL3hg<C8`7R`W81XI7B<V71TF4ohAnA8B
4`dD6QhR:38j>3Ld<S4b<S<f=o`foSGl=00eoSH4=C@c<S;a=0Lb<c<d=CDf=_4d
nCOi>00foSOn=U0e<2l`<S8c=3Hh=C8`<BhW81HE5AHH6alP9B0K5Q@F6A/L6QHB
4A8D5aPI6A`R:S0d?C`i=c@a;RhZ;2lb<c<b<Sa2C5ecSJNi`/?3aLS8a<3ZaOk4
3LG7b/oCe]WJf]_LgMkNnMa5ilRfZWaDNL;_n_3]n]ii<5Lh>5]Q?c10FVM/HUE>
Ad0f9QLB3``D8B4E1`HPE92i_kjn`<C6aL:l^K>]ZJRYZZ>TYJNXZ_f[3Jnb][Vm
_l73a<K7a/G4nLGi`nW0lKkY^nVinKL0]Offo[ED/Jn]ZZJSX9nKVYVGU9:?SXn@
Shf;RHF2NeTc7Q<;2a8J7B<V:4=n]m[Lg]cGd/g9/KFYXK6mUelj9A/S8aHB6a88
000630T610D51PL82@T:2P/<3Oh>013j3a<A40l>3Pl@4A<C4Q0@3Ph?4@l=2_h9
20X61PD40`<20_<00@41nP880@400@420`@4l@860`<41@H71od80@L7oPH20`<2
oP090@871PP@61dL6OdD4a<C4Q<F5aPJ71hO828S9BLX:2LVmbX]:BPW9RHU8B0O
7Q`J6ATM71XH5Q@B4Ph?3a0@4A4B4A4B4@l<2@P41@H720T92_h69@P=51XN6ATJ
71hO8B4N82<U9RHU9BPX:BTZ:b//:b/Z:BPW9bHRnR<;7AdL6aXI6APK6AHCoA0C
3`d;2PT:2``<3@lA4aDG61`N8B?n9A0T9BDV9RLX:BT/;2d^;bl`<?8^0BlanS8O
:3<c:2`f:a@4K<geoooFT4i3AfVE^]GVe=CBdM7Be=GYd`OEeM?Bd<k=c?W7nL[i
aoW6lLL6aLK8bLW8a_35lLMob;ZbQ6Hm00/@03U::Da>9B8kU^YT2@Q=YNVl@0`U
JkgOND1@I8C1khA>Kfb>`74h<Be5FSL24U7:cClj?eMlWlKHa9b3LGVMi_3:S6Y^
Y_;mgie[IW:Ke^BZOVMPRm7eljEaJWBQg_gaVG1dP;gim[aiGV]UH6ETH65RHV5O
G5`7GEiQHV=SHV7jHPQSFVR1Y]Gbk]_n`Rc8c<o<bLc;b/^oWVm<7R@Y:24L7R<I
7bD/;bh/:S0c=SLe;bTU8B0N71TG5ACk5C4D518C51HG6AXK6a`M7QlQ8R8T92<T
9RT/;b0X<cXl?T95EUi_RJK1eMk7a<;MoN[:cMW6bLSib_W8dL[9cL7?^M:Ye;7F
hMWaePODeMOHf=OEe<7IhM_ifNWKnM[Qfa_Cf=_Hd]3CekQ[>C8/;B/I9b8K5A@H
7R8M6aPEoQ?i52PH72Pd?TYIJg^0PhB4QXF6QhV9Rh^<S8j@TY:CTiFEUiFBShn>
SHb;Ro6=1h^<S8f>SXn?lHgiT?VA08kjS3^5QHJ8RHR;R8EmMg9^I5I9=blX9B8Q
8R8V8QdH5QPK7AhL61@C51HF5A<D5adU;30j>CLe<c0^;2HV:Bcm;Plj@4]LLhfW
]kbj^[bo_k^gj[`@_/31`/C7c=3Ce]OGf=WJfm_ifEOTaK>WNE5f`oOon_Ooih8h
GSloHFI4=D9DGF=IC4E1>c8R5Q4>2a@Q7a<511e@S;Bi^;Nh^kfl]k:^Z::NWIjO
V9VJW9fOX:6RXjJY[K2c];Jg^;Zj^KNfnKci^^VglKGY/^V`nZh1[:cmZojZEjJT
XYnKV9FBSHZ6Q85oOG]lOGahMWA`L79D=RHT8b/g@DA6ATAITKNlZZFLSh=gKeIL
EU=ZNe/f<S0[?4@o@De1<R8K61D<0`810@8310D51PH720T:2P_i3Q<@3`h=3@h?
418B4@l>30/;3@/81Oh320H41@@30P810O40m`450P8310D5l@<A10@51PL820T:
2PT81`H61@81n`090P022Q8G5aD@4?`A40lC4a@F61XK71hO8B<T92<RmbHE9B@S
8R8Q81lN7A/I61PL6aTG5A<A4?h;30`<3@d>3@d>3@/81@Cn00@10P<31?h09087
3Q@G5ADF61XK7AdJ71lQ8R8Q8B@T9BDV9bLX9bLV9B@S8b;i7P/H61LF5A@D4aHD
4@km2a<:20H510D61`P92`d?4A<D61XM7ohQ420Q8B8R8b@U9BPX:BX[:b`/lRXC
9R@P8R8U9bT[938e;38o=Qh@M]Onoa7UWeeBFWbYc^WefMCBdM7Be=GYd`OEeM?B
d<k=c?W7nL[iaoW6lLL6aLK8bLW8a_35l/MoaLVi/H=U?00:3`0hBBQ;CB8M<i3T
G`@6BjO[`DDB:g?2h7LnCV:2_nf2C6eZS;i_=S4]AEXf011>alTk=CYBMi[6f<BL
Pg5iWNK`bXaZKZK`o=bJJ6=_V=?QYg]TGHS>l_FWLfafXn3oli]bMX:onoFdKU=P
FE9HEE1?D4i<BTP8AdQ9C4e>CTe<nTdhCdUJMYg?knkLalG6alg;bLK<cLk@a:=e
DB<V:bHK5AHK51XP9bXY9bD[;S4b<2XT824P7Q`I5aDDnaDa51@B4a@F5aTJ6a/L
7AhO8B8R92@S92HY;2lP:3<j?3i2@e9HJhFS_]?LbLK5h?o^d=<<MH40P@210840
P@210840P@210840P@210840P@210840fLkjd07?cN?<0Lg?l]3id_W@l]81dLoS
cP7?e??E0MCBf]7:d`7De_[Gn]X1fMOSeP7GfO?J0MWGl]Kbf07Ifo?L0M_Ib]Ra
f^7MlMX7emWLgMgLfMObg@7Nh=?Q0N3Ph]oigNWOnMgQgakNem?Hh=kA`hiE?THm
=C<Y9b<N6QTL82<O7Q/H5aHFnALA50P;4Q<@3P`=1`<30@852P`9l`P81`L410<2
0@00l@8700010P<41@Ga0_T5nP@01_d8oPT42`L820Wn31/;2PP72`l?3@X92`d>
4A<E6AdS:2XX8QXE71/JoQP>6APD51LL8bP];cLh>S/moS`G>CTk?D92@d56DUiT
JGfM]<74blk;a/;1jLT?alO8b/kCemWNgmoPhN;ShoWQCnO4XXYcM:kfooomooj^
ETA;?C]2@STg?fmhLEeCDTm5>2XQ8bHW<D0h9a`aHIW2e<g;c<k:a/;3`Kjh/Zj^
/;:ZZjb^/;:d]KZn_/;4alS8o/X4blW8a<?ibOW7jLCa`^VojKgi^ojmo;hD^[Vf
/jn/ZJRRWifKVYNFUINEUYJEoY8eS6M09Q@500<2218M9CYYVkjn]j^QUXf9KWA/
IH>ZXWHj4`094@P:61TA20/C6QTD5QPH6AXKoQ`77AdN7b0Q8RGj9Ql[:RTX:2TZ
:b`/:RXX:2HU8AlJ5a@D4Q8@40l>3@d<3?T91`L720T:2P/;nP`83@l@4A4B4a@D
l18R4a<D5AHF5a/K61LE518@3@/71@<30PD<2`dE8RPY:2XZ:b[n;10]<C<d=SPi
>S/n?d94ADA3@_U774Q8AdI6ADA3?c`j>3He<c8e=C@c<S4`;RHT92<SoR8T92DV
9RDQ7AXA410A4Q<C51<B4A8F7B@[;S8c=CHh>CXh>Se1@oa43dE6AdQ9BDM7ATE4
A4=2?cgl?P`o>CPh=cHe=C@f=C8`oRh4;bXX9R?n8P`S:BTZ:b`];Rlg>C`ooD4>
@451@T=4A4E6ATM8BDY:lD/2BTU7oDHQA4@oAd@g=Slo;P0SJ[;Zn?CMT5lj@fjK
`=SJe]3<c=3Ff^WC1mGEdm;@c/g<nLWib_W7nLGaa`K5a/S9bLS6l<Gbago8d[b_
RGI@3QXH2Ca:CFQ?<BPcR>E[40E1UNO6BQ0WK/;RSUaMHh:miYUDNGJVi8E8<S]C
GC`D7dJBXE=2?fMg^JZbXiJKTXbOcMo5SVaZVn?igYi^JgRQgNVaQVmUT=OmnZik
LWVUhoogX7MiPl3moln>M81lMWinO7f0PH5oOPQkMgQjOGinOGcjOBElMgf=[mkj
kLo9a<G8c/o<aL[8cM79ZGUE>D14@3@[:bXL720S9OhVoS<;<BdY9B8Q81hK61HD
na?n52lB4a@F61XL71TJ71hP8R<T;2PS7alS:BdU:S0c<cHk@DmLJg^>Z<GIbL>l
f?KP`L_IbOW;0<cSc@3<lL_icOW;lLd0c^??0<kad03Af];:e03CnM;ie@3FhmL0
e_7E0=Kbeo;I0=Sae`3Hb]Vafn7NlM/7f=[Mg]kMf]SbgP3MdM`0gn;PnMkYh?WN
hN0NgmSDfN7Od/B?ESm7?SHd:RPT7a/J7B4R6aPE4Q4@4?PA3PhE82L[;c@j=cLc
<C4b=?XfoCGl=00eoSH4=C@c<S;a=0La<S<d=CHg=o4dnCOj=P0enSH3=C4`<?da
6c<d<c4c=C8[9AlN71/K71dM6adR928L50lF5ACn4Q4C51HI724U:B`^<c@e=SDd
<S;n<1@b<c<`;RhjA4Q;GGfJ]/37b/O2_[gZaA34`/;3aLW>d]CIf][Kg=gNg_WL
En:oWHE^KjW]m?[`lo:TC3e6>SQ1@cXh?fY`Ie=6AD0f9QP=3Pd>62PN3@@IC8J`
aL30`lO6`[no^[J`ZZJVZ:ZRXjBVZ:Z/Zjb]/;Bg^[k0`/C6alO6aLCiaOW3jL3a
_^VkjKWi]`:d]KGl]Tfb/Jj[YjBQX9bLVYRETXn>T8n>SXZ7Qh^:J48[7Q4>4A4F
7bP/@6jL^kRbZZ6JTi1hOgIaS[J]QU8^5adP510J5@X000H=2PD41@D61`Sn2@L:
2P/<3@h=3OX<1a4@3`h>3a0Ana054A8>3@/8o@L71PH510<30P;c00410OX22041
00410P<41?021P<310D61POn20471oh60P<30_h03@421@822QDK6QHG5aHEoA@?
5AHG6A/L7AhQ8RDW:2LV9OTZ5b/[:RTY:2LW8b8P7Q`K6APK6aXI61LF5_hA0A0@
oPlT4A8C4a8>2PP41@D61`P82@P71PL;4QTL5ADF61TK71dK7B0T9_`W3bPY:R//
;2XZ:BPW9bHV8bCl9@`V81lO7QdL71/M71TGoQD45Q4?3@[n2@`:30`=3Pl@4A8J
71lRoB@>8b@T9BHW9bPY:BX[;2d]lBh4;bl`<C7m<1lZ<c0R8BXZ8@0]M;cbooOP
TF0g@6VF^mCIe]3<c=3Ff^WC1mGEdm;@c/g<nLWib_W7nLGaa`K5a/S9bLS6l<Ga
agg9/ZEoK4H440h0<T13GTDY9cB9iV`A1D6EilE93bI]`=R3DE9HMk;KSTU^Ji_I
NSdV;dMA<P`G@HjPDT=1JGVkZ[:SUY^BS9o=glF>K6ZKh_GIVFUVLicHi:b1JV2;
d_SdZ7E/LioMoO6JLG=m^_Of_WYNJVAOI6AOH65RHEonF`IMGf9SHf9QnV8UHf9[
OjGGm^gCc<W6b/c>al7<bLS8^YAN=QXR9bHQ71hS6ahR9BOn:?he2c<_:bLT8B0N
6aPF5?/CoQ@_4Q<D5QPJ71`I6Q`N828S92`X8alO8bT]9BX`<c<f>d1:EFIfRZC4
fLW4`=ckiLS@fLK9b?W:nLSAb/W=`LnidZWD/MKQfO7F1m?Ef=WIf=GC`MWQfoWI
jM_ifN7K7][CcmCLf/foRU4j@STa;bDS7aXF5APL7Q`J5a@C4Q;i4a`H7RhmBUIT
LGf1PhF5PhF6R8V;S8b>SY2@TY:CUOjG29FBShn>SHb;Ro6=1hZ;S8f>Si2@lHgi
T?Z?0Hf<nX_nQan8RHV:R8J1NgUdK5mBA3`c:bDS820N7b@V91hF4APG5_hD01Gn
4bDF6b0T:2X`<C8c<c8a<2/Y:R`^;R`Z;3Q3Ad]NOYV`]kk1_[Ve]>Zl4;jn_l32
a/_?dMKGemSIf]_KnMUGgkbJPV]/Y^kloo[mo:eEADe1?dM8?ce1I6EMBChm>c4R
50`=414K:1d<0QM9PZc0^[Zl_kfi][B`ZjFOVi^MWiNHVI^MWj6QXjFWZjja];Fg
^;Zk^[Vg]_VlnK[Y]o6ejK;Y/?Z^0jb[ZZ[lZa2WYZ>PW9VFThj;RHN2OgakOOii
>GIaLGQmH44_:RL[=3Pm@TQ9F8:NVXAhJEM6>C4G7adM@6i[EdDg9cE1?41;AcHS
6QPG3@820@420`Cn1@H61PL82@X:n@/740l>3@d>3a3m3od>0`X91P?n0@P310D4
0`820@7a0?L11@820`@51O0340@41@H71`P:2PT81`H61@81n00410lE5A;n4odB
410B4Q<E5aPI6QdN8B<T8b8QnBHL9bLV9BDT8b<R8AlM6aXH5aXJ6APG5QDD3Pd=
30cn2`L=3Pl?3PX61?d060420P<20@011@`C5A4A4Q@E5aPI5aTL82;l8`lT9BHW
:2PV9RDT8b<R8QlOo20<8A/J6QTH5aLF61LD4_h@114<2PP5oP@<1@P82@X;30d>
5QPK7_dP3QlP824R8b<T9BDV9bPY:O4Z:2HR7R0P8bDW:BLb<RLX<C<[2cMna_go
onnSLTaEOjcAiMoFd<c<d=KJjM<7eMGCd]3>cLcibOW:nLOiaO771/G6b<W9b<K`
aO;7OlG:/JAnJdD33`d0<Cm2GD@V8Rb3h6L<0cnGjLY>5BaeaMMoCDiDLjkGRTEZ
IiOEMS/V;dMA<@XE?X^LCShlI7BfZ[:SUY^BS9o=glF>K6ZKh?CFUVISL9WEhJUn
Ief8coGfZWM^MJ7Ooo>LLgEo_?We]VmCGeQAEeE?CTm>C4Y724I6B4Y=CTi=C?Y=
9DmAGGBLdO?]e=7<b/W=b/Bnbl_<cKnIIC`O92TU6aDF6aHI7B0RoR?n<0/^:RHR
7b4P7Q/H5QCk4ohD;a8C51HH6Q`L6AXL7R0R8b@/:2<O7b<Y;BDZ<3<c=S/nATmR
LXNQ`]O;a/?OonW>ePdSP@210840P@210840P@210840P@210840P@210840P@3Q
c_W=nLl0cN?<0Lg?l]3id_W@l]80dO7?l/h0co7D0=;JdL[C0MCFn]OjfP7Ieo;F
lML0fO?J0MWGl]Kbf07Ifo?L0=_AfOWHnM[aflWJhMgafPOGfMcNg]cIeo;M0=ka
h>;Q0N3Pl]oah?WNnN3agoWMj=lRg]oNgmkOg^CBbMCZilVYC2ddAc@R9bTQ8B0O
7QdM7R0P7ASn5P0Go1H<51@@10PA5A8>30X60_h0@P882PL720L81`P720L81`P7
20L710H3104200@210840P@210840P@2108100821@@71P@210840P@210840P@2
10;i1OX20@@8n`T02od8oPTI20@30`P>3P/83Pl>3@`<3A4H9C<l>B/J3QGk52XB
51HK8BDY:bdY;2lc>3Xk>b`[;30e=cPf=TUHETeJO9Vla=7DcLG2`/_;jlT?a/O8
b/gBe]WNgmoPhN;ShoWQ1^31TV]YTmOlod_ZNSAF?Da:=C93CTakO6aCB4i:?b`P
6b0U:3A2=R@O@H:jdmC=cM7BcL:n`<2m][2][K2bZZ^/[[2c];Jj^kk1`lK8bL[;
b/_:b<K5nLWianW4lL;Y_nVmn;]D_;fl_[fo_[^h]k>`[:ZXXj2PWIZGUYFFU9FG
UI:GViE`BS0M30D51PPA5QPR@FQKFeI?BTE2@4YDD4eg/[jQBQP000T41aLG3P@5
4aTG4a@E5aPI6_hK1Q`M7QlP82;i8@`Z:BPW9bPY:RPY:2PYoRL?81dJ5A@C4Q<A
4A0?3Pd<3?h9o0P71`L82@X:2`_j30P=3`l@414B4a?i4OLB=A<D5ADF5Q/K61LE
51@A3@`91`H41@H91PL?72@U8b/[;2h];Rd]<34c=3Lg>STn?T52A4=3@_U7A4U9
B4M6ADE4?cdm>CTe=C8f=3Hc=C8d<RPV9B@R8B0P92HW:2HR7QXB4A8C51@E5ALE
4a<G7B@/:B`];c4c=3De=c/o@_i4;d=4ADI7BDU:ATI5ADA3@T90?T0o@D12@3`j
>cPj=cPf>SHf<S<a=3<]:BTT928T9?hY0BXZoR/4=CLk?T3n@@E0@451@T?mA0E5
ATM8B4WaB`18o4HRADE:?C<jA48d8a`005foj??kch@j;4eiX;WLe/o9bLoGgM?j
e?7C1]KFe=?AclkhcOW:nLOiaO771/G6b<W9b<K`aO[6n/Mkb<[2YiQiKD/84PdT
?3EII3<n;RaigW8K1SRCk<]40@mH/M2:H5iRPk[JXTm[Gi?SS5TO<TeD>b<]AU>2
P7U/P5bIVZ2JY/C4][nidl:BL6VBeOCHVfa[N:?NkkJ>MF^Eg_ok[gacNJCRooNQ
N7V2__cod8mdOg]eOWilOOj02WinNgIgNWamOWelnWdhO7inRjkPoNc:f=;>cmCB
cLG1_ko2^YYX@C`m>cD_;2TW7A`M7b0R8b@f=34^:RHS8R4P7Q/I5Q@DoA<c51@E
5A8C51HI6a`L5aPJ71lQ8b@b;28K6AdS:2l`<2h]<CU2=DULIFYmXl7<`kkGmMk2
c]W9nL/0c>?=0<caboW=nL_acO7>l/l0c_7@0=7Jd/[D0=?id_WE0=Kbeo7FlMD0
e_;Gl]T0f?7GdMSifOWKlM[9fn7NlM/7f=[MgmoMf]SbgP3MdM`0go;PlMoigOWO
lN3ig^7P6nGDb]K[jLZZCBhdB3@S9bXQ8R0P7QhM7AXG51;n400AoQ;m4A@B3QPT
;C0b=CTg=C8a<SDh>SLg=SOm=PHe=SDe=3DdoSH]=CDc<c4b<c@c=3<d<c@c=3<d
<c@c=30a<C@d=SHh<c@c=3<d<c@c=3<d<c@c=?TgnS@0<odfoSD0=?/a6S0a<S8a
=3Hd;RPY9b<O6aXI61HO;CHc9aH:4OXB:ADH728V:2XY9BLZ;Bla<C<T92DW:R`Y
9b@e@chc?En1[K_8blBl^K_4a>_52<72`lG8cM7DfOkJ5=_LgMgKg=_LfmcKg=Zl
S6ISS]7mn?kkBn1c;DlhAdDc<45<B7AdI4Tn@Cd`6Ph82`d@72XN30L/KJO1aL;4
b/k9_k^n^KF^Z:FUZ:ZRXjBVZ:^/[:f^/KBi_;o1`lG6alS6a<?iaOW3jL3a_^Vk
jKWi]cBd][Ff][Ng^;>b[jfXYZ:RWIfJUiFBShj?SXf?SHZ<U9=bC3HU5a0B51HM
8b<[BfaIEU9=BOi6755MFUV4`<fcISHE5adD4QdI30001`d;1@D61PL8o0T22P/<
oPgi2AlB4A0?3a0A4Ph?410A4Q8D3@/81PD41@D61@@30P<20_<00@41nP;n0@D2
0P<41@Gi0oL21@<41@D61_h81`L71PH50`81o@0P0@4000HA6ALD6APG5QDD4a@D
5AHH6Q/M7B4R92HW9bHUnBY4;2`[:RTX:2LS924P7A`I6AXK6QXI6API4a<B4@l>
3@dA4a@E4`l;20<41@H71`P82PP61PX@5aXA414C5ALH6ATK7b<VoRP_9RLX:BX/
;2dY:BPX9bHU9B@U92HU9bHW824O7ahN71dN7AXI5aPH6Q4@3@/82@P8oP`13@gn
3P@H6QhQ8ohT1B<S92@U9_dW1BPY:R/[;?4^0Rd_;o`^838U7R@^;1dD7045ILG^
m_kBQC/ZBgNN^=cGclW9cmOMdogB0]?Bd_7C1]CDd]7?cLchboW:nLOiaO771/G6
b<W9b<K`aO[8nlMob<O6^ij?Kf=100P36S8[Ce/Z=b//N=ea6PDgTN[9@P0<EJc8
PEMEFGZaciM4H5B8eGi>52I1B34I9D5>OWahJh5KV9VOV:G2`kBn]m;0TFiXT=C`
e9EXIGBMf^VbR75UTMSmmJUfKG>Ng?gaVg9cO;SfmkmlGVUSGVATGf1QHF0:GU]K
FUaOHF9SHV7jHSQSJFemY=Wjk<kMem;Ce=;9`Knk^KN[QDlV8R<S8B0O828L7QlQ
8R@U9SPf<c0/:2DT8B0N6aTF51;m4C<B4a@D4Q<D5QTK71hI6Q`M828T9C8/8Q/I
7B<X;c0`;Rda>D0aA5QQIWbR`Lc4_m_ih/OAfLK9b?W:nLSAb/W=`LnidZWD/MKQ
fO7F1m?Ef=[Jf=GC`MWQfoWIjM_ifN7K>N3?aM7Vi<FUB2Tb@c8N9BDO7AhK71TK
6a`L5a@B410A4A<C5ALH6R4Y>TaKI6aeOh>4QHB5R8b<Rh_nS?j>0Y2@T_fC29:@
SHf<RhZ9RO6;1hR8RH^<SHj?lHgiT?Z=0H^<oX_mS?^96X^9Qh9oOG]cIUUDBd0g
;RLU81TO;CHc9QD94_/C:10@4aLM8B@V9R8T9bd`<S8a8AhO8RHX9R@R=48n=3mQ
PJRd`LBm]K:cjK`N_Kjo`LC9c]7FemOJfmcMgM_IfmWKfM_If[V<Hf>;dOcoBnUk
=ELnCD/h=DIABFaYFCle>CDY5PX420d@72XL2PDYJZ>m`;bm`/G0][:b[jZSWIZJ
WInGV9VKWJ2QXZBUZJ^`/[Jf^KVk^kbi^;Oi_?VjjKOa]NVbjK3j[P2/oJX`Zj^/
[:RVY:6MVYNDSHb:Qh9oO7]lN7YjN7EhPHAUAcH`:B`d>C]3AD=8I7E4;R8D2?`0
5@45=GF8Oe0d72Lh>3m?BS/W7AdI3`Cm00410_d51@H720T92_T7210?3Pd=3Pl@
3Oh>oPl440T7107n00P210D40`820@7a0?L11@820`@51Nl33`@51PH71`X:2@P7
1PH50P7h00D13ADD4AOn51<C4a8@414B51HG6ATM7R0R8b<R8OTV1bPX9bHU92@S
oR0L71`H61DI5aTF61DG5A0=3P/;20T73@d@3`l91`Cm02/10@82108000@:4AH=
30h?4Q<E5AHG71lS92DT8R<T9BHX:2TU9B@T8b8Q8OhP0B4QoR8C71`K6QXI61PJ
61HD4a<D5@d;2@Km1?h80@T9oPX451HJ7Aon80DO7b0P8B;m8`DT9BHW9bSb:RPX
8R4Q8R8T9RP^8adV<BlS6bH<473An_oohiM??f2=]<[TfM7;bm7IgOcC0=7_d`KE
eM?Bd<k=n<`?b/S:b<[8b/S7aLO5alG7aoW5n<L=aLO5alG7aLG4b<O9a/K`aO[7
nlEo`lG3]IV:KF5000L26C4YCEHU<B@TLmQ]5P<eU>g>A`DCG[;6O59@E7F/bi=0
G524dW]:4RI1B30H8ci;NgUdIgaGU9NMVJ?3`KFl^=31SfmVTM;_diEWIG>MfNVa
R71UT=Smmj]hKgFPg_ocWGAeO[[hm[M^DEaGD5ECCdi=C4/:AdM6ADM:C4e>CDcj
CCQ?EUe`V]7ek<oQfmGFe];8`<2l^k^`RU<[9BHS81/I6A`H6A`L7alR8CDa<2/Y
8b8Q8b8P7A/H5Q?m4S<C4A8B414B51LK71dH6A/O8R@V9c@^91dK7bDZ<C8b<2lc
>d4^@5ENHgZP`Lc6`MkliL_F3LR10840P@210840P@210840P@210840P@210840
P@210?7>nM;jcP3=nL_icOW:j/`1cLoZd?7B1m3@dM;Ce=CElM40co;>lM;IdOWC
nM7Jd`7De_[Gn]X1fMCcd`3DnMKifO;J0MWGj]Kjf07Ifo;LhM_ig_WK0=Wcf03I
lMd0fl;JnMd7f=WKg=cKfMSaf^7MlMh0h>?Q0N3Nlmd0g_7PnN;ih03Nj]gigo7M
8N3MgmgPh>CSfmoOfnOMXEY<BT4a81XQ:aXN8bHS71<>5aWn6aHH5Q@A5APC30H9
20000``>2`H11`@20Oh0@0441@L51`D71@L51`D71@L710<2004110@510D41@@5
10<20`830P<21PP<3@h;2@D510D41@@510D41@@510D4n@D70P<310D61`Wj2009
nPH21@T7oPQ:2Pd?2@T:20H40PLL9bhd<b`S7Pd=3a4>2PH64aHI724W;2l[;Rl`
<C8c<S4`;R`];S8c=3]1@T9<G6V2V[_Df]?5_<2o`<C8b/S6lLM7b<O7b<[>dM?I
fmgPhN7Ph=WTj>3MiNWXgZf>JF;6oo3oi?ooXDm8C5=IDSlkBeQHK6=IE51:@3HW
8b4V<3Db;B8S>g2/c]K@o/TLb<Bo^[Rl^K>]Zjb_/Z^/[[2c][Nh^k^l_/31`l?i
bOW7nL@6`/?5a/K5`nS2jKoQ_ONkCKfk_K^m^kZg]k:b[Jf/Y:>QWYZGUI>JVYVH
UiJGU9:0HSlN2`D21PH9314D5ahd=S<f@DiJHF1WKgN<Y[:/IQ/01P001@hA3`d7
0`LB6_hH2aLE5QDF6QdP8R@T8oHR1B<T9BDV9_`ToB<A8R4N71/J6ALF5A@C40l>
2@P8oPH21@H8nPWi3?T:20d=3Ph?414A4oXD1`h?414B51DEnQH`5A<B4@l>2PT7
1P431A@Q9RLY:RX[:bd/;2l^<S8f=SXi>STl?3lo@T=0@TA6AdI5AOU7<490@3dl
>CTh=CDf=cTi>cTa;2PT8R<U9R@T8b<R8B0P6aXJ6APG5aHE5QLH6A/K7BSn9ohV
2BD];c8e>Ce0@dCnA_i704SiAcY6ADM6AD91?Sln?S`l>c/j>STh=SDb<S0b<30^
;R`/:b/Z:BPX:R`]<S8d=CLi>S/k?3do@493A4Y8Aoi50DM8n4H@AdQ:CDm@DDa;
BTU7ATE5@T7n?b=1@chI1`LWHJSUnoW>RTT]?VN7_mSUe/K9d]?BeMOHfMSHeMCc
d`SDf=KCd<o>c/oic@38b/Oja@C4a/C6a_k7OlW6c=;<^J^eaK^2CEU`AQ@E31`e
C5E;=24W;W7EVaLA;HCUdU<84UbifiIICEij/>RHJe1dWMb3DR`kGed]7CI6GFf1
SXn7PG^7P86DZkRe[KF^Yib8Q:G@n/bMMemRWMg_`hYOHXc<moneO6ej[NGgl[I_
MhbfoooGU7N1OGMn2GeoOWmmNgUhMW[jND9eMWUlOGinOI67Rj_Gl_7Sm?KemOck
iloQaKRfUf56C2l_;2TW8b4O9B8O7QlT:Rhb=3De<BXR7QlM6ADC4A4B61PGoQHa
5A@E4a4?3@h>3@/=4QLJ71hO7AlP8RDW:2TX:bh^;Ble>d91A4aJK7n:WZK:m_cJ
_kgabOW=nLWib_W<nL_Zc@3<jL_ac@O;blc=c/o?d?7=0<kbco7AfM;ie?WBf]@0
doWBnMD0do?D0=?id^WE0=KZeo[I0=SAeoWJnML0f??I0=Saf@3J`]_igPOIf]cM
gMcJfO7KhMkagN7L0=gcgP3MlMcig_WL0=gZg_WPlMhhh^;Qh^;Ui^SMi>7PjN:S
G4a:@C4P6R4[6QhS9R<L4``=3Q0B4Q<A4A0E61<;1`X?3AHP:S8b<C0hoST0>_hi
0cPh=cSi=c<f=cHg=3<`<2la<S@c=3<d<c@c=34b<C8a<S4b=3Pj?C`k=cDc<c8c
<S<b<c8c<S<b<c8cnCL7=3De=SLh>CSj=P0enc9@<C<i>SPg=cDe<bXX9R8M6AHD
6alY;bl[91l?4QDG5a<?318C51LL8RLZ9BDV9bPY:R``;bd[:R/Z:bX`<c8b>TYG
KXNX`LS1]Zne][Vma<K5l<=Wa<?3a<G9c<kDe]OJfm_Jf]?Nh][Ggn?Rf:N8Hec0
oN_mhOcmWTa3AdeCBCHb@Tm@IEeCC4Q0<bTH4PhC6b0M60d>9UfJ_lW5`<;5aLC1
_;Re/J^UXjBWZZ>TYZR[[Zn`/[Be]kVj_;ciaOW3nL06_[o1`/;1_nRnjK_Q^O6g
5;Bc/Jj/ZJNVWYjJUi>@SXbCTi:AT?j?>Y61Hd4R4@/;418E6QlT:2Td<2lb?DaJ
HVA_N8JN_<W8QS`K91/B6b0O6Q87000840l@3Pd;2@P72``=oPl03_H=1@h?410A
4O`?oA0>3`h<2PT81`L61`H510<4oP3l0OT0n@;i00D10@820`Cn1OX4oP040@84
1@Gj1P@71@@30OT08`/G6QTG5QDC4Q4@41<E5QTJ7AhP7R0P8b<V9RLS9BLY:RTX
:?TZ<2DT8R4N7A/L5aTH6a/M7B0L6aLC4A8D5A<C4Q8A40l?2@P81`H51@@310D6
1`T92Q?n4_hA2A0H6QdP92P[:bSn:OhZ02_i:PHY:BXZ:2HToR8`8B0O7ahN7AdK
6QPF5A@E51<B4A0?3Ph=30/;3@l@5ADG61XL7AhN7b0R8bDV9bd[:_hX0BX[n2T@
:R/]<38c=2l`;bh/:bTY9RGn8b<U9bXD2@TYIJcXo_cDSe0dA6f<`M_VelO:dM?@
dM?Ddm??cm;cd`SBdm7>bl[9bL[jb0k9alS7b<O8alS7b<O8alS^a`c8alS7b<O8
alS7b<O8mlOjaGo6c<g<c<_;c<_7cM7<^J^b`kEjAE1W?0X;0Q8[@da3;1/S:fkB
Ua<=:GoPcDh33EJdf9=EBEMcZMn=H4=WT<edA24aEE<S4b`nEFEiQXN2NGJ2O7f@
YkBaZK6ZXiR4P:7<m/ZIME]PVM_[`HIMGX[8loZ_MVMdYmoak;1YLHJ`na3laX5Q
K6IPI6ASHV1OFeUHF?UN7eYKGV5RHf=TOGMnX]?blnWloOcloooWbmNiZJN8DCHl
oR5D7alN71/U8QlN7b@Z;S8d=CDa:R8N7Q`H510>3`dD51<B414@41@D4Q0?410A
3a4F6alQ8b8N7QlQ92HW:2LZ;Bd/;S@k@413BeU/OhZNY/[goM_0__76nL[aa_W8
nLKAb?7:1lS8bL[;c<c=hL[9cOW?nLgAcoWBjLoAd/WDnMOYe;7FnMT7e=GGf=SG
eMCaeY7InM_QfOWKlMT0gOkL?=gOhN;Hg]cJi=bNEdY8@BlP624Y6Q`S92<J4`dE
5QHE4`l=30/C6Q/I6Al/>deHIW1cMWR5RHb>SY2BT8cmRo^<oHh7S8V8QXF5QXSh
ROV728Z=T9:BT8f:Ro:=nI07SHj>Si2ATY;iS_^;>hf;SXf:QGmjLfeMETe5?3@_
9B0M9R`/9alJ30hA4a@@30P>3Q0C6AlT9bDV9bX[;2d/;2XX9RDV9bPX;_hb4CY:
Eff3Y;g4_K6Y[jna]K^m_?2jKk^j^[^o`lS:dM?Gg=gMg=cEg^CJfMoUh]ZWRV=N
`?o_on[oojECBDeAEd`i<d=@CUeAAd4m=RXP4@/83AHK61<:2b=IU[[3_kVj_;bj
][6/ZjJPVYRIW9nHVI^MX:>TYJVZ[Jfa/;Bb_;Zl^[bj_;ci^_Vg1[Ff^;Vi^;KX
]NVbhK3j[P6/[?Z[5:RWYJ:PWI^HSX^8QH5nO7Z1P81nOOil=7maFch[8BDZ=3Pk
?d95AS/b81H?3Q<D5Q0J9CEBLhF>HBL@92T]@Ti@B3XY5Q0A4@P510<1oP0710D9
2`h>3@cg2PD;30d=3Pkh30H;2PP61@@5oPL41PD40`?a0?T1n@050@420P<4m`D7
00010P<51PKi1`<510<1n@0S31HJ61LE4Q4>3Pd=3a0B51HH6Q/J6a`N7b4R8alQ
8bDV9B@TnBHL8B0P7A`I6APE5AHG6ATK6aLC40/:2Pd=30/;2P[n20H510@30P41
oP0F0@831@D640d?3@h<3P/E5AXK8B<X9bCn9OhV02Oi9PHU9BHV928PoQh`7A`K
6aXJ6ATG5Q@B4A0A40l>3@`;2PX920L72@/<4A4C51HH6AXJ6a`N7b4R8bTW9_hT
0BHWn2Df9RLY;2h_<2TY:2LU92DU8R8P828T9R`K5ADeLKSgoooTXV=7FX>OcN;[
g<_>e]GCd]CCdm3@co7C1mOEd/o>cLg>n/`@b/G3aL?5`lG3aL?5`lG3aLGaa`o5
`lG3aL?5`lG3aL?5`lG5nLOiaOg<Ol[:b<K2alc4/J6[]jM]>TMR>PT:0A4Y?T<h
7`dJ96W=U10<:8?Tde@:562jdhY<@4m[XMR7FSeQR/Q_@Al`E58R4R/lDf=gQ8Eo
Mg=oNGb=Y[6`Y[2WXYF3OJ3;ml^JMUaQV]c/`XMNGh_9m?baN6UfZN7ck[9[LhRb
oOZlLU=K35I>De1>C4]7A411@4SjB@A5ATU<COi>1fEPJi?7j_3YnomQjLcH^jbZ
Re8g?B4Q7adL6QPH8b0O71lR:R`b<SDc<BPR82@T81`G5A@A5ADB4A0>3@d?3P`:
2Pd=40hB5ahS9BLW8R<T9RT[;2d/;c8b<C<i?D4n@DUGK7n:WZK:nOoM`/0=Dh40
P@210840P@210840P@210840P@210840P@210840lLkico[>0Lg;n/[ic?W:j/`1
cLoZd?7B1m3@dM;Ce=CEl]81dLobc/WAnM?idM[C0MCFn]OjfP7Ie??C0MCFn]OZ
fP7Ien[Fn]P1fM_Bg?WIn]`1fmWcf07IgO?N0MgK`][ig@OHfM_Lg=_If?7Jd]d1
g^3Sh@7Pg_?M0MkPl^7iho[Q0N3Nj]gigo;M1]cUh^3NgMgngPkFen?P^h9HC4<g
;BLU92?n8PHP7QXG5QLIoQ/E61DB4A<B3@L320L000H=40h910L40_`000;b1@L8
1`D410D72?T5n@<71`P;3@d;20Ob1@441_X41`830`@51PL7n@Sj1PP51`H61`L9
2Pcn24@61@<21aLQ9bXZ9b4K4Q<B4A0=2``D6AXL82DY;2d];S0a<c@b=C8_;2/Z
;Bhc=Sdn@497CWF?[/SAc/O0`/?6b/c=bLKaaag8alO8b/g@d]SJgMoQhN3Pg^OX
h=gSi^;4Z7AUWnCnodKll[eY?TI=EUI>?dEKJfaQFU9=Bd<j<B4K6b<`=C4Y7S5J
T;gCe<_9alW8a;ji]k^h/Zf[[:naZjb^/K>f^;Rk^[^m_l31`_W9nLOia0K2`lG6
a/G3j<;Y_n6mlK/N^;Ne/k2^[:^VYJ:OViREU9ZJVIRGUYJDTHE_CB/B2Oh77@T;
3a4C6QLR:S@oCV1XOXVBW[35cLI]90<900022?h;50D21Q0I5aHF5A@C5QDJ6b0R
92@S8_LQ1B8S92@U9OPS5b8Q7adL6aXI61HE4a8?3PT81PH51@<52?X9n@ci2@P<
30d=3Pl@4A?j50L?414B4a@E5OTH4a@D4Q4?3@`81@010Q4M8bHW:RX[oRd7;30^
<38d=SOn>0dj>cdo@450@TA6AdI5AOU7;d92@3lm>cXi=SHg>3Tj>cPc;RXV8b<T
9B@T8b<R8B0P7A`L6aXI61PG5aPI6Q/L7?hSo28?:2X/<3@g>Se5ATI7B4Q9BOU7
?TE6AdM6A450@D50@3ln?Cdk>cTh=S@c<S@d<c8a<2l^;2/Z:BTZ;2da<S<d=SPi
>SXk?3i0@D=3BDQ6A4A5AoQ8>4I7B4Y<CTm@C4a;BTU8AdI5A491@453?R8<0@TT
EZKWk^G;Ue8[AGJP_mKFd]CEdM;Ef=WKf]WGe??C1=CHemCAo/l0d?[>0Lg8b/Oj
aGo4`l;3`lG5a/S0a/[6`;N/YHeVAf1gAa4@41/]@4Y6=bTY;W3FWa`C;7_ReU/?
4EB/giUMCe]dZ^2KKE5dVmV2DRdlGUX]8Ce<G6IcNWUdL6idO81mP8V:PXRM`McH
a;k6hk^CMf=XV]CI^8QTI8g:nO^cNfM^Y>SolkI_MX^eoeSofiEfP7agOWb1PGmo
OWekNGYiNWUjNGYiMWMjNginOgfFS9:/eNSSd^?Xj^gko?okoo[Ra8Y:9R<[:BLV
8b4M720N71`N8bP/;Bla<BhX8AdM6aLC4A0A4OhH3QLF5ALD5A<A3`d<30XH6?hK
8QPI61XK7AlQ8b@U8bLZ:RT[<CLg=SDh?dUCFWF5/^?[cKNglLWib_W90<[jboW=
nL_Zc@3<jL_ac@O;blc=c/o?d?7=0<kbclWBnMCid][D0=?id_WE0=?ce03CnM;Y
e@3Fj]Ojf@3HdMOie?WG0=Scf@3HlMT0f/;KnMh7fM[LgMgLf]Wafm;N0=gQg03M
lmh0gO7LnMkig03Mj]kih?7N1NOWiN?Rh_kS3]_Lj>G0Qee<@cL]9bDT8ohR2R0N
6QLD3@h@4Q<CoQ8G5ADA2PL<4aLM:30e=S<b>3Ti>SXk>cXilSP7=SDc<S8c=CKi
<oTa23Df>C/k>CHe<o<b0C<enSH7=3De=SLh>CWi=OXc9c@i>STh=cDe=2`/:2DQ
7AXG6QdS:BXW8b0H6A/L6aTG5A<A4Q@H7B7n92@U9bPZ:b`e=34^;2/Y:Rha<c@d
=S/nH7FF/;bk]K6e^;g3b<W6l<=Wa<?3a<K9blgCeMOIfm_Jf]SQh][GgN3L_Z9^
GiWNo?gno?:mJ3e1B51@A3DiCemRF5A<Ad<k;B@C3@P@724M5@TNAgj^a/O2`<?5
aLC0^kNd/:ZUXjBWZJ>TYZV[[[2b];Jg^K^l_KkiaOW3nL06_[o1`/;1_nRnjK_Q
^O6g5;Bc/Jn/ZZRXWijKV9BASXfCTi:AT?j?;Y26Kdh/5@h>3a0E6QlT9bTJ7bL`
>d]LJ86>WZc5gnSSSDHS:AdC71hO6a@90P88oA073``;2@P;30gn3`4>3OL>1@l@
4A4B4_P@40l>30X920H71@H51@@31000o@410P7i0?T2n@080P830`@51PD5nP@7
00010P<41@Gi20<41081o@000Oh04P/D6APG5QDC4A4?41@E5aTK7Akn7`dQ8R@V
9bPS9BLY:RTX:?TZ;bDU8b8P7QdL6ATJ6a`M7QlO7ATE4Q8C51<C4Q8A40l?2PT9
20L61@D410D61`P92Oh@o0l75ALI7B4T9bSn:@@Z:b//;?TZ?RPY:RXY9b@S92@S
8b8Q820N7Q`K6ALF5ALG5QDD4a8A3`h=30`=3a0D5AHG6A/L7AdN7b4S92HV;2/Y
9bLX:_P[;RTZ:bd_<C8c;bl^;B`[:RTX9bDT8b@V:AP:00TSF:SZm>_BWeXfD7nT
`]WId]GDo]06d]?Bd/o?d_?C1=;CdLk;o/T0b_[80LW7l/S`ao;8nLOja@36oLcn
bgo:`LO:a[jeZZ68GcmHKSd71PHA8cM2?c0S8RU[dIXG3BIeg<mD20Y<YmbIFTaG
L:?IT694Ihc:L4<R<UA@8aLc@U9LJG1_JVIVK7MkN7^4QGf3V;cGdkni`=niTGEQ
IYSBekJ6HV:;b?Ce[GEQJ9kRoNf`JG25[o_lbX9PJfEPI6=SIVESHEiMFe]NGeiO
GUmNGeYMGV5RI6=UP7b3XloXiMS[ko7dooonm_[Wd[Al?1XI8B4R8AlM71/P7Q`L
7R<X;2d_<C4^:24M71XF4Ph=30`D4Q8A4A0?3a@D4Q0?3Ph?71hOoR0Q7QdK6Q`N
828S928V:BTX:S0f=cHe>3m9DeYeQK;Sjlfg]o76nLOaa_W8nLKAb?7:1lS8bL[;
c<c=hL[9cOW?nLgAcoWBjLoAd/WDnM7Ye;7FnMT7e=GGf=SGeMCaeY7InM_QfOWK
lMT5h^7OgMcLo]d>eMKRgkZ1Eda3=bdW9B@SoR8U81hJ5aLE5QHE4@l;2P`D6Q`M
82TkCeiXLW]lOGf5RHb>TY:CTXcaR`J:R8N7R8Z;nHSiQPF:Rhj@T8knRo:=nHl7
SHj>Si2ATY;iT?V>CY2>S8N3OWUbIV1GDDU2?S4S728W:2DP71@E5QHG5A<@3`h?
4AHK7b8U9BPZ;Bl`;S<_;2TW9RHW:bhb<c@f>ciOM9B^^KNa[:nb][^o`;g`^Qji
^;Ri_L37bM3BfM_OgmkNf^?Tg=WOh]k0Y71QVn3no_m5n/E^@dM<DU95=SU?Gf1?
B40k>30T6`X40@TE6QH>1QY3NZW0`K^i^[bl^[F`ZjZUWiZHVIbNV9VKWZ2SYJJ/
[Jj`/[>d]OVlnK[i]`Je][Ri^KRfj;GY/^6`nZh1[:cjZdBXYjFSX9jLVHn<RHJ2
OgakPH60OgimOGalM6E9<B@T:c<g>d53ADQ07aPF5ADH7B0b?4aMNYJUZfH]52HX
:d5=DD`o;1cn4`@80P810Oh01`@52@/>3Pd<m`X52``=3@h>n0`62`X81PD41Oh7
10H510<3l@3i0OT01@410P831?L51`010P<41@H6n@T31@D30_d0oP8C0`dE6QPG
5A@A3Ph=3A0@4Q@F61Wn6PdL7AlQ8R<O8B<U9RDT9?TV;b4Q7ahL6QTH5ADF5aPI
6QXH5A4=2PX;30/;2PX920L71PD510<20@4000420`@51Oh<o0/?4A<E6AdP8b<V
9BDV9bLX:?TV?R@U9RHU8b0O820O7ahM71`J6QPG5A<B4A<C4Q4@3`h=2`X920P9
2``@4A8C5ALH6ATJ6adO828R:2LU8b<T9_PW:bDV9bT[;Bh_:b/Z:BPW9RDT8b4P
7b0R:20E31DaIKOioo_T/Vm:I92`bn;Po]X8eM?De=?Cd<k=lM<3emGBcok=0<kj
c07:aO;3l/L1aLGb`oW7nLGmbgo9alO5^ko2_;:YWYEeCC9=Ic/61@D@8C0g;ahC
62=WcILD3BIih=IK419G[MN?DD=>Ii_ARU`nHHO5K40P<E=?8QHb@E5KJ6m^JFET
JWAhMGR1PWZ0UKWDd;bf`>2lU7QTJI_Ef[V9IFF>boSg[gMSJZ3TonnbJg:7/Ogj
`7=BFRMECU=?DDm=BDM4@T=8B4U8BDQ9B4E6BDY=CDi=J6=^T/?Ph]S^mOWjo_lb
n_gYdkEl?1XH81lO7Q`J61LP7Q`L7R<X;2d_<C4^:24O8R8N6QLD4Q0E518A3Pd<
2`l<oPXZ2@/;6ahR8b@S924P828T9RPY:RP/;bl^<3Hk>CHe>3m9DeYeQK;Sjlfg
]`e>P@210840P@210840P@210840P@210840P@210840P@3ac_W<n/h1cL_jb_W<
nL[Zc07=cn[@lM87d=3Ad]?De=GbdP7Aco;>bM7idoWAf]<1e=Kjeo[J0MWDlm<1
e=Kjen[J0MWGj]Kjf07Ifm;LnMWjg07KfO?H0MWMlmh1gM_2f_WM1mSIfmcLfmWH
lM[Bg@7Nh>?Q0N3Nlmd1g^3bhOWSn^41h=kZgOWOl]d1g>3jgAWWdmCPbHaMDDDi
;BX^;RHM:BHQ71XI6adG6OhK5APC4A4?30H20`/;2@T>4a<@2`H710;l0002lPD7
2PT71PH72@[i1OT41`L82P/;2PP7lPD110Kj10L20`<41@H71oT8nPI@1@L61PL7
2@X<2P`=2PX91PXB6A`M7QdL6QHE4`l>3@hB5APG61XM824Y:R/];c4b<SLd<Bh/
:bh^=3@j@4I7A49EJXFMZk>h^LG6b/c;bLO5lLMWb<S7alW<cm3Ff=_Nh>7Qh>?X
imkMhn;I[9aQMn?nk_ogo]]jACm;E5aDBD1=I71^EE1;AT8i<2PL6AdY=cXa9B1<
RK[Bem78bLS9al>m]kFh][6^[:f_/Jb][k6d]kRi_;^l_/32`lCibOW7nL@6`/?5
a/K5`nS2jKoQ_O6kE[Vh][>a[Zb[YjJSX9fIUiFJVYVHUiJFU8n;OV0j6`l;20L8
2PhA4aXR@5mgQYFZ^[g5bloCfM2oLB/;30000@D:2``81@H?5AHF5A@E51HF6Q/P
8R@T8oPR1b4Q8R<T92DUn2<G8R4O7A`K6QTH5QDC4Pl>2@P61PD50`D8nPWi3?T9
20`<3@d>3a0A4oXD1a4A4Q8C51@EnAXC5A@C4A0>3@T400423QXP92LZ:R_n;AP/
<2h`<C<d=SHg>3Tk?3ho@412A4I7ATE5nDL_A4=2@3hm>c/f=cLh>CTj=cD`;2PU
92<S92@S8b8Q820N7QdL6aXJ6APH6ATJ6a/Lo1on80lT9RP[;c8d=dA6AdQ9BTY;
nDPoADI7B4M5@d55ADA3@T51@3hm?3Xh=SDd=cLf=SDd=3<^;B`Z:R/];Rl`<C<e
=cPi>CXk?Ci0@D97ATE4A4E7B?U9>4I7B4Y;CDi?C4a;BTY9B4Q9B4E3@D52?2T@
10002UFUj?GhfXU0=5=cUkkCgMcDbM;Ef=WKf]SEe??C2=CGe]?@clk>co[>0Lg8
d/Oia_[50LC5o/=oaLG6b;o5a/C<b:AhDD50J7i730`C6BHf@T<l=2//K=JT8Q@X
L=gJHQ<>B9_SWV=CFfnSfImaDg:FdWe?;SiMEb`XAeEIG5iLFEQLGgZKY89WK79Z
J7VK`mcSj>oPaZ^JRHNWd=RkS6EORLkol[60KW6TjOod]fidRKCoomjGM7`3NWIl
O?j1<gn0OWelO7YlNWajO7YiN7]kOgj2Oi^AUk3@gM6n[K6_ZJjj`KoMflJLICTR
7BPX9RDS81_m6D`K7R8V:2LX:RXX91lL6ALC40d<3@dE5aHE51<D4QDD4@l=2`T7
61LJ6ATG5QDG6AXK7AlP81hR9BDT9R`b=CDd=CLj?CmAHX^c_K:ea_79nLOib@3:
n/_icOW;j/d0c>W;lLd7bl_<cLk?cm3ac@3>l/o9d_WDnM;Je03CnM;ie@3Clm@0
doWBjMD0e^[Gn]T0f=7GnMCie`3HlmT0f?7I0=[2foWN1mWJg=gMg=[IlM_BgP3M
hM`0gO?N0=gag?WNnM`0gN[NnN3ag_WR>>cHfNG>TF9FACT]:Rh^9QdY9R4L6QTK
6`h>418C4a8B4a<@30P:4APR:2lf>3Pe=3Ph>CXj>c/j>O4h1SLe=3@e=cSi<oTb
23Df>3Ti>3He<o<b0C<enSH7=3De=SLh>CWi=OXcD3@i>STh=SDe<c0_;2PT8AhM
6AXM8B8Q820L6aTH5aPI6A@C4Q<D5aXK8b@U9bT[;2hg=S<`;B`Z:Rl_<3Hj>cPb
@59]QIJPYZZh^l75alG3`O73IlC4`l?5b<[;dM?Ef=[Kfm[Mh^7HemgLdjJFFg7M
n>Smm_kKNT@nATmFCSlf@EQUIDa:AD0j<B<K3P/:5R<V7A4=>GJX`l[4_l34aLC3
_kVe/JjYYZBUYjVTYJNY[:n`/kFg^;Zl_[o0nLGi`oW01[jo`L;2`KoX_^VkhKWa
]aBe];:_[JZXZ:2OW9VFTY2>Ti>BTI3nScZ<S7iQ>adA40hA51XN92LY9SiMM8>D
ZK[0cMOMj?3[g91<:R/K4QXK7Q/D30D32@l?40l>30/92@/<3Oh?0@h=n@l73Ph?
414A4Q;h410?3P`:2@P61`D61@D40`@00?d10@81n@3i0_T020820`<41@H51OX4
1`410P8310@5n@X31@@30OT08`PA5QHG5QDC4A4?41@E5aPJ6adM7QlP8R<U9RLS
9BLY:RTX:?TZ;bLV9B<Q81hN6AXJ6a`L7AhQ7a/G51<B4Q<C4Q8A40l?2`/:2@P7
1`H51@H61`P82O`<oPd?4A<E61`O8B8X:BX[;2d];_T[?bPY:R/Z:2HT:2PW9RDT
92<Q81lM6aTH5aXJ6ATH5aLF4A0?3@d>414B4a@F61XK71`M7R0Q8b@U:RTX9bLX
:R_i;3PY:R/];S0a<Rl_;Rd];2/[;2/X9R@T9BLP3`8000aGZ>kkon>AB3mLNI_1
e]gMdlS@d=;Cd]7@d=;cd`SBd]3=b/W8b<Wjb079ao;8l<Obb?W6n/D1a/_nc?k;
Ol[0a/K4b/JPM4/j>5me?@822@lL;CTk=BhT9fOAWad>8V[Gde/<1d2Fh9iPD5M[
W=:DITIUQl=[@2<dDddR7Se;Ce9DDTm>DUMbUYmmHVM]IF=dU[kGg^?Yg<6VUHB2
X/_C]XMPFXC9oNb[NVQ[W^?mk[5XKX>^n_c@QV5YIF5U1f=XIVESHV1OoUh]GEiM
GUeNFUaLGf1RHfF3OhJTb=[A`[2f]:b^^Kbfc/RfS5L[5Q<N824P7a`J6?hI4A/N
8RHX9bPZ:RPT7a`H5Q8?3?h;11<C4Q4@oPl>51<B40h<2@TJ6a/M7A`IoQPL6AXL
7QlO7B4T92<U:c4e=C@e=cXm?e5RRk>m/[G`a_W4lLKib?W6dLSabPO8b<W:blc<
cN7:bLgicoW=dLoid^W?dM;9e?WAjMBae_WI1mCEemSHemGDlMJAfOWKhMWifo7I
0=gjg3SVd]?Ob8]LD4Di;BX^;RHM:BHQ71XI6a`C51@C4@l=310F6a`P9c=4FfUb
NWinOh67Rhb>TY:CTXcbR`N=S8Z9RHZ<SOV8nHL5RX^=SXj=oX_bSOV?1hf>SXn@
TI:BnI3iSSB@SXb7Q81jMViYHUYECdXn:AlQ92DR8B0J6ALE4Q8C4Q0@3a0D5aXK
9BHW:B/]<2le<Bh[:?hW5b`/;cDj>cPb?e1[Pi>LXZFb]KZm_[bj^?6jIkVi^;Rl
_lK7c]3Gf]kOgmkOi>?JfMoNeJRHGG?On^[oo?oSPTY4C5=HD40g@EQSH4<n>C@_
9QXB1@833a`O5PX9=G:T_/Bn^;Vk_;^i]:jYYj>NViVJW9jIVYbNXJBUYjf^[k6c
]KJgnKci^_Vg1[Ff^;Vi^;KX]NVbhK3j[P6/[?Z[EjVXYZ>QWYbIT8f:QhB0OWb1
PH1oOWemO7UjM5a0:RH]<3Dj?T95B3hU;dICEUaVL6mjQHjMZ:RVL3/T;Rd`@daA
CT8a8AHC4@L40`830P411PL92``<3@ci2`L:2P/<3@d>3_P<1P/:20H510Gn1`@6
1@@30o40n@7i00D10@820`Cg1@L20P<310D51_T;10H51081oP0W0@820`XB5aHG
5A@A3Ph=3A0@4Q<E5QPH6AXK7AhP8B8O8B<U9RDT9?TV7B<R8AlM71XJ5AHF5aPH
6ATJ5a<?30/:2P/;2PX92?d73@H510<30P410P8310@5o0Sn2@l=3a4D61/M7BDU
9RLX:BTZnBLo92DV9bHT8R0T92<R8B0P7adL6aTG5A@C5QHE5A@C4a8=30/92@X<
3@h?418D5QLH61TJ71dO824V9B@S8b@V9oTX=bDV9bTZ;2d^:b/Z:BTX9bLX9b@R
820Q9RDG3@T;66Bgo_oom:AKDff5Y<[MiN;IcM?De=?Cd/k=lM<7e]CAc/g<c<gj
c07:aO;3l/L1aLGb`oW6nLGmbgo9alO5^[jn^[jjUFPk:2]FKS/10`X>6RH`;RDN
6R5ScI`J3R9^fmYR50m;W=^DEdM>HYC:SV10Gh:nIcdQ<e9<8AdlBTiADe5>CE5E
L9>LNUmTJV9PLI>ke=_PjMg5ZYV8QZK?ekZ;I5j8cOo^[GaZKJ3Uoo2cJW25/?cj
aGIBF0YDCU=?E55?BdY8Aoi6;DQ6B4I8ATE4AdM;BTi>JfMbU;gCcl>e_;Zc][o2
^M7:]heG:aHB7AhN7A`I5QCn6D`K7R8V:2LX:RXX91lN7Q`H5A8@40hD514@3@`<
2Pl>30X91`L66AXM820O7QdM7QlP8R@U9B<W:RXY:c4f=cDd=CLj?CmAHX^c_K:e
aPdQP@210840P@210840P@210840P@210840P@210840P@3ac_W=n/h1cL_jb_W<
nL[Zc07=cn[@lM87d=3Ad]?De=GbdP7Aco;>bM7idoWAf]<1e=Kjeo[J0MWDlm<1
e=Kjen[J0MWGj]Kjf07Ifm;LnMojg07KfO?H0MWMlmh1gM_2f_WM1mSIfmcLfmWH
lM[Bg@7Nh>?Q0N3Nlmd1g^3bhOWSn^41h=kZgOWOl]dlg=CDe]SJf]_KjmoDa9]U
AD0f<B`/;RdV7bTV8QhK6Q/L5aPJ6ATG4Q0?2`D00PH?4A0=4A8B3`X51`@20Od0
00;b1@L920H51@H82O451`L820T920P7lPD110Gj0`L20`<41@H71oT8nPLA1PL6
1PL72@X;3Pl@3Ph<2`d>oQ4k4Q@G618B3PX:2`hC5QPG5AHG61XV9bP[;Bla<C8`
;Rd^;c@e=c<f?T]BCda6Df=bQ9R/^/c>cL[5`/?5lLMWb<S7alS:cLkDe][Mh>7Q
h>7Uh]cOiMg?WX9^Zoook?oao;=KD5=AHUeBBDUGI6=KDdi9@ST]9AhJ7BXh@d0`
8S=]/MGKeLk9b/[9al>l]kFd/k2^[Jf^/:f^/;:e]kVi_[fn`<;3aLGibOW7nL@6
`/?5a/K5`nS2jKoQ_O6kEkZi]kBb[jf/ZJRUXYjKVINJVYVHUiJFU8Z?S75:9A<<
1`H72Ph@4aQ4LJK8dmSSknC[jnGLdkbSJ2X>3P000P<82``;1`P>4aDE51@E5ALG
6Q/P8R@T8b;i8`LQ8B8S92@U9OPS5b8Q7adL6aXI61HE4a8?3PT81PH51@<52?X9
n@ci2@P<30d=3Pl@4A?j5?hCo1Ci71<F5A@B4@l>2P<00@8;51/Q9bXZ:oh]62``
;bla<S<d=3Hg>3Xk?Cho@494ATM6ADGiA`M5AD=2@3hm??dhoST>>3Hb;b`X9B@S
92@S8b8QoR067alN7A`K6odIoAX47QhO7b3n8@lS92HY;2la<d=5ATM9BT]<nDTG
ADI7B4Q7ADA8B4M6ADE4A410?Sdk>CPgoC[m>@8a<2kn;00]oRhE<34c=CHg=cPi
>cdn@415A4=2@dE7B?U:1DM7B4U:Boi<o4/ZBTY=BdQ5@d92?S4E3Q85025JbNGi
kl25DSA;JiNoe]gBa];CemWKf]SEe??C1mCFeM;?c/g=nLh1cLSBao;50LC4o/9o
a<G7alC:b<[HdiMB:b/lKH132P`A6BLhA4M1>BdZJ=J[:aHRJM_KI147?i7PWfMG
G6fPeZAfEW2?bWM;;SmLDbd`D5YEDTa5@TQEGX_3e9eYIg9^K6Q/Oi^hd=oOdlW5
^K2jcMJkRemEOl[ol:n1M7ZZi_kf^6ibQ[7nonJKLWX4MgIlNGcnOR]mO7emO7am
O7elOGalNgalOh23PYZEV[7<e/JeZ[6^XIfRYjFKVH1L@CXe;_dV5b<P6QLD5QTL
7b8T9B4R8b@R81`J5A<@3Od;51@D4a8A4A0@4a<A40d:1`H92`lB5OhG7aTI6Q/L
7AhO71lR8R4S:Rl^<3@h>cdn?dQ@IWb7U[_QlLWib?W90<[jboW=nL_Zc@3<jL_a
c@O;blc=c/o?d?7=0<kbclWBnMCid][D0=?id_WE0=?ce03CnM;Ye@3Fj]Ojf@3H
dMOif_WG0=Scf@3HlMT0f/;KnMh7fM[LgMgLf]Wafm;N0=gQg03Mlmh0gO7LnMki
g03Mj]kih?7N8]KIfmgOgn3Pl>CIbJ1ZBTDf<B`/;RdV7bTV8QhK6Q/J3PlBoQ@C
4a8C3`/820hH7bX^=3Lh=c@c>3Sn>Ohj03Wb>0Lg=S@c<c@f=o4c23Df=SLg=SHe
<o<b0C<dnSD7=3De=SLh>CWi=OXd4CDi>STh=S@d<c<b<2`X9R@R6_hI2A/M7QlJ
5a@@417n5BhB4@l@4A8D824R9BLY:bdb<S0_;c0`<C8^;3@oAT<n<S];GG66WJ^o
`L;1_[jo`O73IlC4`l?4a/S9cm7Dem[Kfm[KgmcFfMoGbIQlJ:Gjn^Kml?bcG4mB
C5iGC3loBeUHDTY8@c`a9APA30lG9Bl/70hPFio6c<S3`<73aLC0_;Nc[J^XYZFU
YZRUYZRZ[Jna/kNi^[bn_l71nLGi`oW01[jo`L;2`KoX_^VkhKWa]aBf]K>`[Z^Y
ZJ:QWY^GU9:@Ti>BTI3nScZ7SHU`BBLE4Pd@51PN8bHYBg>Vb=;Gi?7Xl_Kcl>[F
_hA7:RXI4QXH6a/G40P520d>3Pd=30`:2P/<3Oh?0@h=nA073Ph?414A4Q;h410?
3P`:2@P61`D61@D40`@00?d10@81n@3i0_T020820`<41@H51OX4oP?l1?T<10H5
1081nP0S1@/A4aLF5A<A4@l@51HF61TJ6a/M7QlQ8R@U9R<U9bTZ:BPXnBX7:2PV
9B<Q81om6odL5b8Q7Q/G51<B4a<B4Q4@3`l=30`;2PT82?d6o@L42`/<30gn3Pl@
4A<F6A`N7RLX:BX/;Bh_nB`G:2TZ:b/Z:2L[:bXY:2PW9b<S8B0N71/JoAgm708D
4a7n3`0@oQ4E4a@F61TJ6Q/L7R0Q8b<X9bHU9RPZ:oT]1BXZ:b`];_h_o2hZ;Bd`
;R/X9RDU9RHB2a03021Lc>_nm/N=FSeAKi_2fMgBaM3Ad]?BdLo?d_?C1m;Aclc9
b<O7nLP1bLObb?37l/Sba@76b_k;Ol[:bLW5b/S7e/nCC2@T=6Ag>@021`lM;c/o
>S<V9F?AYRH@76?Ee5d:03N<gImTE5QYVLnIJdUSP;]U?2<eDTTS9TI@BdQ2>cPn
BeJ3_/nHI69]JFMSIgZF/l_Iflk4`;B[]LSA]XIJD7[5oNZYNfidY>3hl;9XK82[
n?cHRF1WCfAQIf9UIF=RHF1NGeiNGEiMGUeNG5eLGUmRHfJ0OhNT`/o5]J^a[Z2H
VijJRhI`C3</:B@L7R4Q7a`I5Q@F6A`O8R@U8B8S928P71XD4Q0=o@_n4P@A410?
3ohB2A4>2PL62@d?4aKl61dI6Q/L7AhK7R4Q828Y;Rh`=3Pk?ChoB51VO8NF^n7a
a_W5lLKib?W6dLSabPO8b<W:blc<cN7:bLgicoW=dLoid^W?dM;9e?WGjMBae_WI
1mCEemSHemGDlMJAfOWKhMWifo7I@=7CeMOIfM[Jj]kC`iYTA3lf<B`/;RdV7bTV
8QhK6Q/K3a0@4A4?3PlF61/O:3=1D6MaN7eoOh20Qh^<SY:BTi:<lX/7S8^9R8R9
RhcaR0B:Rh^<S?f;lXgiSPN=SXj?T96BT_V@nXlCSHj=RXN4PWiiMg9]J6=OG4db
9RKm93PU7AXD3P`=3Q0C4Q4?414D5R8S92LY:bl^<2d[:RX[;Bh_:b/c?dI3?C4i
BEY]PYRV^K^l^[Je][Sa^VNi^KRh^kg4aLc>e]WNgmoNgN7Nf=_QfL^JOVZWo?cX
ooKo^f5EEe1OFDa0?T]GETe1?3L`9QX?20<641hX9AD775NK`LO2_KVj^kbk]k:]
Yj>PWI^JVY^MVY^MWj:TYZN_/;6c]KJh^?VlnK[i]`Je][Ri^KRfj;GY/^6`nZh1
[:cjZdVZZJNTXYnMVY:?S8V5PX1nPH60OgimOGadOX1/CS<Z;2dc=ce2A4LkA5f:
XZ:NXZJKY:RXZJJGSfi2;SPd=dY=Ddm5=R@H50l81?d320@41PL92``<3OP<1`X:
2``=3@h>n0`62`X81PD41Oh710H510<3l@3i0OT01@410P831?L5oPCl1OT=10L6
1@<2o@0V0P831``B4aLE514>3Pd=414A4a@E5QHH6AXL7AlP8AlQ8bDV9B@TnBH7
92@R8AlM71_m5odH5a/I5Q<?30/:2`/:2PT81`L920P71PD41?d2o@<41`L820Wn
2Pl<3@lB5APJ6B@T9BHX:BX[nBPG92DV9bLV92<W9bHU92@S8alO7A`J61LFoAWm
608@3`gn2`0<oPdE3a0B51DF5QLH6Q`M7alT8b8Q8R@V9oTY1BHV9bPY:_h[o2XY
:BT/:RLT8R4Q9R`K5Q/@2biYfo_oomZPKdiONZK;h^GJbmGDe]GEd]3?lM<6eM?@
cLc;boW<0L[5l/?ba`75aO;3lLGmbWo8a/K4_l;0_/[4R40D52UKLSL10`P>6bPb
<RXU7QmOcJ<S41aWfM]T4PQ2T]REFd]?H977TfE3GG^fHCTQ=5588RE5CdY7@CXg
?DYDPK_<UF5OJVITH6AgTk38fMcBb<Bh[kW<eKZ:GUAnbOo/Zge`MZKRn_:dJVj2
[O[kcg]BF4mED5I@De5>C4]8BDM6A4I4ATA6A4E3ADA8B4a>JFQfU;S9`kN`^KJV
Wj:SWXj8LDdc;2TS6a`N7Q`I5A8D5QTL7b8T9B4R8b@R81`J6ALB3oh=>0/C4a0?
3P`=2`h>3@`920D42@`?5APJ6Q`N7QlP8B8S924T9bLV:2lc<30d>3/m?Sm8D6Il
QiJkh@dQP@210840P@210840P@210840P@210840P@210840P@3ac_W?n/h1cL_j
b_W<nL[Zc07=cn[@lM87d=3Ad]?De=GbdP7Aco;>bM7idoWAf]<1e=Kjeo[J0MWD
lm<1e=Kjen[J0MWGj]Kjf07Ifm;LnMojg07KfO?H0MWMlmh1gM_2f_WM1mSIfmcL
fmWHlM[Bg@7Nh>?Q0N3Nlmd1g^3bhOWSn^41h=kZgOWOl]dHg=GDeMGDd<g;i>G;
UFI>?BdV;34_:B@T9ohS828P71PF5APJ6APE4@h;1P4010/C5A4>410?2PH21`D4
0Od000Cb1@L610<20P<41_T5n@H720L71PH71`Sb1@441?T21P<310D61`Ob2?h7
C@P71`T:2a4B4A4?3PhA2``:2@T=41@B4@l<2`lB5ATG5A<B4Q<D824S9RT[;B`X
9bPZ;c<k?D0g=3M3CDm?D59FGFn:Z;kAdm7:aL?9d?777LW8alK7bL_<d]CHg=oP
hN7MgmgKh^GE_X]UU>Kgm_koA]UnBU]ECFYECU5MJf]ODeMBBSh`8a`H5B0d@4<k
;bAFSlWLeM3>cL[:b<K2_;Jc/K6_[Zf][Zn^[k6c][Rj^/2o`<;4aLO7nLWiaoW4
1/;3aLK6aL?X`^VohKg`^eJj^;Fc/:j]ZjZWY:2MVYVJVYVHUiJFU8J=T7aI=1/>
1`H82@d?4QM6OKcQi]gKg^3ShMK8^Z26EB8=3P001@862`h>2`X<4A4C51@E5ATI
6Q/P8R@T8b;i90LQ8B8S92@U9OPS5b8Q7adL6aXI61HE4a8?3PT81PH51@<52?X9
n@ci2@P<30d=3Pl@4A?j5?`EoQCi71<G5QDC4A0?2`<00@873aLO9bXZ:oh]62`a
;bl`<34b<SDf=cTk?3dn@494ATM6ADGgA`E5A490?ckm>Ohh63Le<c8`;BXW9RDU
92@S8R4Q8R4Q81lN7Agm6_dI5alO824R8b@U92DV:B/];c50@T=5AdU:BoU95dA6
B4U9B4M6BTY9B4M7ATI3@T4o?S`k>_dloCdN=C<a;Rd];Rl/;2h_<C<d=CDf=cTk
?3hn@d91@D95AoQ91dM7B4Q9BDY:oT_lC2Q?CDY7ADA4@3XE1a8C1@/QK;?`n>_>
Rd@d@fJF_];EdM7CemSIf=KDe??C2=CEe=7>cLc=cO[>0Lg8d/Oia?[50LC4o/=o
a<C6alK8al[B`7/c8bPnKWdo2A0>6Be2D4m3>2lWHmJc=1PLIMWKH`d4>XkJWFYK
GVfPeZYkF6f8`G17;3mKD2dgEUY@Bd<k>TIIIhW<iJ]/HVm`RHIoNGYnP7nZZk>o
`[jn`[f`UWYdULonnJieIG2Uho[g^6e`Q:omonfNL7I3MGEjN7MhNGYiN7UiOGeo
OGmmOgeoO7ekOh26QINEW;?<dlNh/Kk7`/?:c<VVSf<o=Cdi;2HW9bPV8AXG51PL
8B@U92?n7b4N7A/I61<A3P/:2@X:4Q8A40l?3PhB4Q<C4@h:20/<41<EoQH46a/L
7Agn7P`K7b8R8B<Y;b<V:c0doSH7@TQDH6b7]MkabOW:nLT0b_[;nLgibn[=0<cY
bo7=1l_;c<g>clo@lLd0c_;?bM;ie?WBf]@0doWBnMD0do?D0=?id^WE0=KZeo[I
0=SAeoWJnML0f??I0=Saf@3J`]_igPOIf]cMgMcJfO7Kd]h0gN7L0=gcgP3MlMci
g_WL0=gZg_WPlMhGemWJf]WEd]3Yj]2JJe=2<RH/<BlY92@WoR<78R0L61D@4A;n
514C4Q8=20T=5QlV;C0b=CDd<C3n>0@i>CXi>O4h1c@b<C0`<C8dnC?i=0Pf=CDd
=3De=S?c<P4c<oTd1SDe=SLh>CWb=B@f>SXh=cHd<c8e=38_;2TW9adL6QPH6Q`N
6aPD40lA51HE4a4?oPhX41`M7b8U9bTZ:2TZ;30d=cTk<RX]=d53@C`m@DYLN9V_
a<K6`Kbl`/Wa`fO5a<?2`lG6alg?d]KIf]_KemWGeMcOckR5GhkPlO3mnokJOd]J
E4QVCdQ7Df1PE4Y>C4@h:1/?2`LB8Bd_9a/AA82jcLK3`lC1`lC3_kVc/JZYYjJU
YJJWYZNYZjj`/[Bi^kbn`<73`oW5nL?i`0Jn_l72`/6oj;kY^n6il;LC][Ba[jbZ
ZZBSX9fIUY>BTi>BTI3nSbj3RhekF3@L4P`?4QLM8RDXD8?1i^SMfmoSj^_Rf/ng
Wf`j9bPI51`F6AXH4``82?h<20d=30`;30/<3Oh?0@h=nA473Ph?414A4Q;h410?
3P`:2@P61`D61@D40`@00?d10@81n@3i0_T020820`<41@H51OX4o0Gn1?T<10L6
1@<1nP0S0@H=4ALF5A<A4@l@5AHF5aLH6ATL7AhP8R<T9B<U9bTZ:BPXmbX5:2LU
8b8QoAcm6aLQ81lM6QLD4a8B4A4@3`h>3`h>3@`;2P[m1od65``<3@h?414B4A8C
5QPJ71`T9BHX:R`];_T/5bLY:b`/:bXY;Bd/:bXZ:BTV9B@R8AlN7OdOoB0N61HD
4A0@4A8?3a4B51HG61PI6Q`N7b4Q9RDT92DX:_P/1bXZ:b//;2d]oRkl;bPb<2dZ
:2LW:2lB114A1@/SKkWfoo;GTddjBVfJ`]GEd]3Ad]CCd]3@d_?C2=;Ac/_8alK7
ao[80LW7l/S`ao;8nLCja@76b?k9OlS9b<S5b<C6c[Ud;A/Q=VEd=@050`lS>DM7
>c8X8UkA[RlB5UoCe5`603:9eieWF5YYVLnOL4]PNK9N>24eDDHS;Da@AT4i<C0l
Cen1an2VIeeZJhB1NWAeNG]iY:F]^Kbh^;bgZY1dKXo9n?>XKemZWmgdlK9WJWjY
mocPSV1T2F=RIf=RHF1OGUknGCINGEiMGUeNGEeKG5eQI6MkO8JQ_L[1/jjk`[fi
_knjUWaC;bL_;B8L7b8S8QdI5Q@H724T9B@SoQlQ7QdK6APC4A0=30/<318B4A0?
3`h>410B4Q0<20H930hC5OhF11XJ6a`LoQd<6QhQ8B0R:2hS9R/`=?hf1d98E61/
QkGNlLKiao76nLSia]78lLX7b<S9b/_<c<gQb/W=nLoicM7?nM;Ycm7BbMCienWD
/MKif@ODeMOHf=OEe?7FTMWifn7InM_afAOBdmCDdlo<b^?TbYAUCC`/9R`a;bTT
92On8bDR81`H4``;3a0A418E6QdR:CI4DEi^MgUlOWioOXN;S8jBTY>BS?:;1hV7
QXF5QXN9nHSiR@R;RXZ9RHZ:S8_YS@J>SXn@TI:BlY1@SXf;RXV6Ph9mOgaiMG1^
JV11<c4]:bXZ:2@N5a4>3PlA5Q@B40l?4Q4M7R0S9RPZ:bHT9BL[;c@f>2lY;3M1
@d0k>Si6F7BDZ[k0`;Ze];[1l;XL^KRg^[c2`l[<e=SMg]oOfM_IemkQdKZ7HI3R
lo;nob?OQ51PFDaWDDQ6DEiLD4=5@3P/7A060P096RHX81@:@7^eb<7n_Anj^k^j
][2ZYJ2NW9^JVY^LVibNX:>UYjRa/[>e]kRj^_VlnK[i]`Je][Ri^KRfj;GY/^6`
nZh1[:ciZdRZZ:FSX9jKU96>RhN4PH21PH1oOWemO79lQ7MM?S0[:Bhe>Sm3ASY7
JJ6n^JNMVibTYZ2LUX5hI4@f@Ca2DU5CDDTk:QdF40P4o@D920H61`T;30`;2_T=
1`X:2``=3@h>n0`62`X81PD41Oh710H510<3l@3i0OT01@410P831?L5o0Kn1OT=
5`P71P@20@0100820`<73Q4G5A@A3Ph=3OhA518B4a@D5aPI6adN7b0O8B<U9RDT
9?LV1B@S8AlN7OdHoALG6QTH5Q<@3@`;2`X:2@P71`/:2PT81`H6o@?m0QL820T:
2``=3Pd>3a8D5QPG8B4R92HX:B[i:1LS9BLX:2LV9BTY:2LV9RDU8R4P7QdK6QWm
6odL7Q@B40d<30d>2`/=3Q0B4a@D5AHH6Q/M7B8Q820Q92Kh:0LV9RLW:2PY:OhZ
o2/A;R`Y9R@S8bPe6@dI70lG<7k7o_lBj:INB5AgXl_LgMOEe=KEeM;@co7C1m;@
cL[9b<W9nLX0aO;3l/L1aLGb`oW4nLGmbGo7aLG3`<2m_L>_JR4>4B]LKc<02@L@
8SA0?2hT81aJcJ//4QISem]S3PDmSm:CGTmAH977VFY5FWB]FSDO=5158Ra;CdE0
>30_>diMOlCMXfAJIfR1OWMaLWIhNJJW[k^n^[Zn^JbBMW2Abo[eZW5QK:7Om_>d
JFb0ZoWjf85CET=EDeQBDDm<BTU7B4M4@TA2A494@TA1@T14AD]=IVQhUKK5`KNe
`/W4`LG6_iUnE30W;bdQ6adO81lJ5A8D61`Q92DT8ohO:AhM6aTH4a4?30/:2`/B
4Q4@3`d>3Q4A410>3@T72P`?4aDF5QPO824R8_hS320T9bLV:2hc9BH[<3Cn=PM2
B5APK8NegPd_P@210840P@210840P@210840P@210840P@210840P@3ac_W?n/h1
cL_jb_W<nL[Zc07=cn[@lM87d=3Ad]?De=GbdP7Aco;>bM7idoWAf]<1e=Kjeo[J
0MWDlm<1e=Kjen[J0MWGj]Kjf07Ifm;LnMWjg07KfO?H0MWMlmh1gM_2f_WM1mSI
fmcLfmWHlM[Bg@7Nh>?Q0N3Nlmd1g^3bhOWSn^41h=kZgOWOl]e1g=oMfmO@aknj
c/jYJTE1=b4P:C0]8ahR:QlP8B4N6QDB5AHH61HC3`/90P002A4H5a0<3@d<20H1
20D40P400044lPD710<20@420`Ci1OT71`P71@@41@L8lPD110?j0@L20`<41@H7
1oT8nPT820T720L81`T9o17n3cl:2`P61PT:3A<E5QDF5aTL6APE4a8B4a<I6adP
92LY:B0P8RL^=3e1A3dg<cHk?d=<BdY;F76=X/79cm3<bm;HlLLMbLS6aLK7bL[@
d]KKg^3QhMcMfmgThLBTLV[0onkfo_lV[e<mC411HDe<Fg9nMVQOF597=RHJ6AXC
8cHj=C4g?X6_e]K<c=7>o/X5a/:k]K:]nZh>[k2b];Ni^k_2`L;4aLO8n<WiaoW4
1/;3aLK6aL?X`^VohKga^dfl^kVf];6_[Zf/ZJJRWibKVYZIV9NFUYF9SY25JDDV
4@H71`T=41<F=Fb`fnKOg=c;bl2/V8M]Dd8L4A<40PP010/@40d:2`d@4Q<D5AKn
6PHK828T92<RnBD78B4R8b@T9BGh8aLR8AlM71/J6APF5A<B3`h920H61@D31@Sj
2OT<n@T830`=3@h?414CnQ@761LG5QDE51Ci6Q<H5aHD4Q4?30<00P442Q8L9bXZ
:oh]0B`ao2lA<30d=CHh>S/m?D12A4I7ATE5nDM7BDQ7ATA2@D0j>STi>3Lg=C@b
<c8b;R`Y9RDU92@R8R4S8b8R8B0O7a`K6aXI6APH7QlP8B<U9RHS8bDW:2X/;C/m
?d54ATQ9nDX2A4I8oTX7BDQ:BTU9B4OnARM5A490?cdm?3`m?Cho?d0h=S<`;bh_
;bX[;2h_<C8c<c@e=cTk?3e1oT03@TA7BOU6oTOlB0];Bda<CDi>Cdm=BdSnAa]4
@1l60@H72@d;K<gcnO;2R4Dk@VJG^]3Md=;Eo]P2e]CDlm<8e=CCd<k<blc<n/h1
cLSBaoW4n/Eoa<?2`/?3aLK7`/;3a[bADR4Z;Cm]NSh94P/J<DUFDd<d<BENe[Xl
6QMMe]eW3`@hRmNMKUmOK9gD/81KJh6iJT@Y?e]?;S]GE4]7?cTkBEi/QL?T]gUT
KGB^[j63JfM]L6iaO8bKXjFUWjN][k;2g_Cf[75LHicSooViK6j1[O/<oo>OKG5c
LgUeLWAeMOig0GUmnWmGP7mmO7j2QXNHUindb]?<_k>oalK9c/Vm/HIA=S@g;bDW
:BX/:B@L61XN92T[:BDR81lM6aTG5QDB4@h;2P/<2Ph>3@`<2`X:3Q0D5QDB3``K
6a`K6QTF4o/L3AdM6A`O7ahP9b`Y:bd_oS08;cM1CeYVNiZclLWib_W90<[jboW=
nL_Zc@3<jL_ac@O;blc=c/o?d?7=0<kbclWBnMCid][D0=?id_WE0=?ce03CnM;Y
e@3Fj]Ojf@3HdMOie?WG0=Scf@3HlMT0f/;KnMh7fM[LgMgLf]Wafm;N0=gQg03M
lmh0gO7LnMkig03Mj]kih?7N8^7Rh=cEc<Bodm>^KdY6?2HP:C0]8ahR:QlP8B4N
6QDA418DoQDB4Q8@30T>5b4W:bha<C<c<S4`=ohhoSW`>0Lb<C0_;c0a<_TcnCD8
=SDc<S8c=CHclc81<c;j<`Ld=CDf=cPi>OTenSI@=cTj>3Le=3@b=S@b<2h/:RXU
8b0M6aXK6QlN6aTG5aPH51<@3Pd=3PhD5aTL82<U:24R92T_=CTm?cP]:BX_<cDj
>3LiAUmnTkBla<G1`/WAlL=?aLC2`L;3a<G;cM3Ef=[KfmKGeMONfkjNK6BjoNS`
oOcn/5@nBd0mGDM7DFUcJeeFCda1<1hB30d55B<W8AdS:g:RalVo`LK5`L?3`[jh
/JkiYPjWZ:Z/[k6c]K^m_/31`lChaOW3nL06_[o1`/;1_nRnjK_Q^O6gA[Rg]K:`
[J^[YZFRWi^HUIBCTi:AT8n?SX>;S89WABPF30hB5Q/P8bM0M;KQj>7Lg<k@akJX
VH9YEc0V:A/I7Q<F6QXG40X9oPX82``;3@`<2``=oPl13Pgi4PL>3Pl@4A4B4_P@
40l>30X920H71@H51@@31000o@410P7i0?T2n@080P830`@51PD5nP@720L71PD5
10Ci2PD81`H40P7j00/120hG5QDC4A4?41Gl5Q4G5a/L7AlQ8R@T8bDW:BXY:2Si
:Q0/:bXY9bDT8adM71`K6QXI7OhO<ahK61HB4Q4A40l>3Q0@3`l>3@`<2@P81`H6
1@D;30d>418C4a0@4Q@E5aTH7b0R92LY:bci;@8W:B_n;@L/:bd];2`[:_hY9bPW
9B<R820O7b0P8B8R8a/I5Q<B4A8B3@h?4A8D5AHF5aPJ71hO82Cn8`<U9bX/nBWn
:_`[2bh^;bl`<C4b<S0^:ohZ6R`e6P000`D73@e_d?WnnLV?CD58KI^ndmgAdOkC
0m;@d=;cd`SBd<g:b<K5a/Kjb079ao;8l<Obb?W4n/D3a/O8b?k7O<K6`Knn`[F:
Ba/R9CITL3@01`0?9cm=Bc/^:R1IdKDg515Gd=IP200`Q]BMJeaKJ9K=YGE>GW:Z
F3DN=E55935=BT4m=Bla?eATOKkO/WAOJ6nYZYanIV9XJfQ[MXJEWInOVJ6WZJbl
f>k`YV]FGIKMo?>cIVQkYoGkj9=OoV<5If9OGeiOoUkhGEMNGE]JG61TIgamQj2k
b<>i[;Rm^kbm]ZZNLd4V9RTS6adQ9BLU81/G6QhT:B/Y9B8P7adK6ALF5A8B40d<
3@h>4Q8A410?3Ph=3a8D4a0=2QTI6QXI5A8Ana/=71`H6ahN7AlV:bT[;Bon<0P_
=d5?FVIkV[?aa_W7lLKib?W6dLSabPO8b<W:blc<cN7:bLgicoW=dLoid^W?dM;9
e?WAjMBae_WI1mCEemSHemGDlMJAfOWKhMWifo7I@=cLf]K?a[jicLfXJDA0=R0P
:C0]8ahR:QlP8B4N6QD?2PT;3Q4D5a`P9BTeAUERJWAhNganOX20RH^<SY2BTi:<
lX/7QhJ5Q8B5QXOiR?V:28^:R8N7R8Z<Ro:=nH`7SHj>Si2ATY;iT?ZAD8n=RhZ9
QXF3PXJ5PH1nNWU]DTE2?3Pd;b/]9b4L6ADD5aPI5Q@C4A8B61PJ7B4T9RHL7AlT
:S0f>S`e;2PZ;c<d>3@c=D9KNHj^][jo^k_2bO2j7;Vg][Vj`<78b];Gg=kOgmSI
emWPgL2PKVJlon[bo_l_]EU2D48nG4M4CfA_IeU?AT0e91<70`@031`P6QHL96fL
`/>i^l2n^[^k^KF_Z:>LnY/>W9fOXJBVZ:Vc];Fg^;Zkn;ci^_Vg1[Ff^;Vi^;KX
]NVbhK3j[P6/[?Z[Ejb[ZJJTXInLUY>@SHV6Ph:1PH1oOWemO7=lPgeZCCLZ9R/b
>3i2AC/jGIbo`K:ZYYFHTHAiKe]BG4Q3CTM=F51DDde1;b8G4@X720T920T920L9
2``<2`[i3PL:2P/<3@d>3_P<1P/:20H510Gn1`@61@@30o40n@7i00D10@820`Cg
1@L920P71PH51OT;5`T81`D30P0200830P022@hG5A@A3Ph=3O/A1a8B5QLH6Q`M
oQl68B<U9RDT9?TV42PW9RDS8B0O6ATH61LF5QDGoQPc5a@A3`/;2PX920L730`;
2`X920P510@30P810@L82@X<3Pl?30`>414C5A<L71hP8bDW:?TY0R<U9ohY1bPW
:BTX:2LVoRDW92<Q7ahL71/K71`M7QhO5aDB3`h=3Ph92P/=3Q0A4Q8C51HH6Q/L
8?hO0b4S9RSi9OhVo2L;:RX[:b`];Bh^;2XWoRH;:STQ2PL>41@I6WkOo_lAfj5J
CEAgY/OLiMKFf=OGe=;AlM<?dLg<b<S5b<K:b<[8b/S:b?73l/L1aLGb`oW4nLGm
b7o6a<C2_;Rh^J^0@@lE62eMKS<22`@C9Se6@2hP8QYEcK8d515Ke=eW40DkS<nC
HU=BGhk5Wfm8F6fUE38L=5148c1<BD0l=2h`?U=RNk_L[g5LIFbVYiUkHemUJ6Q[
N8JGWJ6OVj6YZJjlf_3bZ6eHGiSOo_FeJ6YmZOOihXMDEPIFE5UCD4i<oDX1AdCj
@Q93@T0o@DE9CVM/NiNda/Jm]<36o/=2_:jPMD8W9RTS6Q`O8R@R7ALC6QhT:B/Y
9B8P7adK6ALF5A0=2`X92P/=4A<B4A4@3a4B51LI5Q<@3A`J6aPG514B8?`Q3B8R
7R4T92<U;30[:bd_oS08;cM1CeYVNiZc3DJ10840P@210840P@210840P@210840
P@210840P@210?7>nLcjcP7=bo[:nLcib^[<0Lg?j]3adPO@d=7BdmCDeO;B0M7?
l/k9dOWCnM7Jd`7De_[Gn]X1fMCcd`7De_[Gj]X1fMOZe_[H0MWKd]cifO[L0M_I
lmP1fMgcgP7Mfl;JnMd7f=WKg=cKfMSaf];M0MkPhn41h=kcg@7Nh?;QnN?jh@7P
g^[MnMobgB7Lg]gMf]?;`[fbVWAA?cP/82DV9bDR8B<T8R0L6AHD51DDoQDH514<
2@<000<=5QXF3``=30`:20D81@@20_h100Cb1@L71@@30`@51oT5n@L72@L40`<4
1`Wb1@440_X01`830`@51PL7n@Sj2Q@92@L81`P72@T?40l@3`h?3P/:2@Sn1CT6
3a<F6A/J6QTI5Q<B4A4B4a4C5QTM8B<U7QhP92/a>Cdl?Chj=cHj@3do@D58EFMd
TZO0cm7>d=?9l/L=bLS6aLG6alS>dMGJg^3nh@_Pg^3UfJn5I9oWooSnodOLPTQ5
?SE0BDm@HgYoLFETDT/n;1`E6b4N;CXb9c1BLZO6g<o8d]G;bl[:b<>k][:/[:f^
[jj][Jn`/[Fh^[bl`l;3aLO8b/[ibOW7nL@6`/?5a/K5`nS2jKoQ_O6kEkbk^KNd
/[2_[ZfZYj>PWYbJVYVHUiJFUI2?T8YhFCDJ1`H72`d@4QDZE8V]]Jn[Zhj=P6eQ
FTTg>QhJ7P`82@032A4C3PX:2`lB4Q<F5aXK6Q/P8R@T8b;i9@LQ8B8S92@U9OPS
5b8Q7adL6aXI61HE4a8?3PT81PH51@<52?X9n@ci2@P<30d=3Pl@4A?j50LI6APG
5QDD4oLH4AHE4a4@30<10`441PlJ9bXZ:oh]0B`aoRom;Pld=3Hg>C/l?D12A4I7
ATE5nDM7BdY9AdE3@T4k>cXi>3Lf=C4a=CDg<c8^:2HW9BHS928U92@S8R4Q81`L
6aXI61LG6Q/L7R0R92@O7b0R8bDV9cLi>ci1@dE6nD/5A4E8BT];oTXfBDU8AdI5
ADQ7ATA2@Clo>c/l?Cho@40j>3Db<2l_<2TY:b`^<34b<S<d=SPi>S/o?cho@DA7
BOU404SlA`a6AT];C4e>Ce1@CTa:oTTRBdPj=BH:0@@=3@0RJ[KZmNCAQU/i@VZD
]/k@d]CFe]OEe=Ccd`CDdm?@cOg;n/h1cLSBaoW3n/D0a?k2OlC4aLG6a/34bJIT
<R8_;cm/O40940dJ<4MCCd0b<R=Ke/1371=AdN9a6@DeQM^RM6=OIiK<]8AMJWbb
ID4U?Ua>;ceEC4I3?CTjAeYWRK[NaXm^Kg^h`K64HFF1V8QoM71gPXJ4S9NV/[[1
bM3CZ8n4OZGWooZjJfeoZo[on:1/3Fi`LGUcLgAdMWMhN7]mnWmHPGmlNgf1QhRO
WJ>db]C?al[=b/G7akRTQUTc<3</9b`Y:bh`;BLN6R4V;C8b;BLR8b4N6QLE4a<B
4@l=2P/<30d<2PT71PD62@lD61TG514O820O7A/H5A[m6OhH1a@G6QXI6b8WoC0;
<C8c<cPnA4UCIGV6lLWiaoW90<[jboW=nL_Zc@3<jL_ac@O;blc=c/o?d?7=0<kb
clWBnMCid][D0=?id_WE0=?ce03CnM;Ye@3Fj]Ojf@3HdMOie?WG0=Scf@3HlMT0
f/;KnMh7fM[LgMgLf]Wafm;N0=gQg03Mlmh0gO7LnMkig03Mj]kih?7N7>3Rh]oH
d<O2]imiET@m<BDU9RLU8R4S928P71TFoQ@A4A<E5QHE4a8?30/C82X_;Rlbo3<1
=3Om>08i>3Wa>0Le<c8a<C8c=OTcnCD8=cDb<C4b=CLclc81<c7j<PLd=CDf=cPi
>OTenSL?>3Tj>3Le=3<a=C@a;bh/:_h[?RPU8AdJ61`L7A`J61HE51<@3`h?414?
4A@G6alR91lP8RH/<SDi=cPd<2/Z;S8[;Blb>DIHIHFJ/l;4`lG:`_;33LG4`/71
`/;3bLc?e=SJo]]Ff]SJgm>YOejIhO[bn_gmfh=9AShe?4E:BeUaM6IJFdU5>2HD
3@hD41lW7a<L?UnH^lo4_LO:`/;3`l6l]jn[XjBUYZNVYJFWZ:Z]/;:d][bn_l73
a<K6nLGi`oW01[jo`L;2`KoX_^VkhKWa]e:h]kFc/:j/[:NVXj2LVINETi>BTI2?
Shj:Rhb7MUPe7@`=41HJ7R8U=EjA/[N_ZZ^>SXEfKVUJB4/^;30Q71h>5ATM6Q8<
2@P92PX;30d<3@/<3Oh?0@h=nA873Ph?414A4Q;h410?3P`:2@P61`D61@D40`@0
0?d10@81n@3i0_T020820`<41@H51OX41`T920L61@@3m`P31PD30Oh00@41oP0:
1@`G5QDC4A4?41Gn5_dE3a/K7AhP8R<T8bDW:BXY:2Si:TL^;B`Z:2HU91hN7A`K
6QTI6QdN8B0O6aXA4Q0A3`l=3Q8A4A0?3Ph=2@T81`H510@720T;3@lA4@`<3@l@
4Q<B6a`N8B@V:2Wi;PDW:2/];Rkn;CH/;2/Z:BPX:bXY9bDT8R8N7QlP8B8S8adK
61DC4Q8C30`>3a4C51DE5QLI6a`M7R8R8B8T9bX/nBL0:o`Z32TY;Rh_<34b<c<a
;bgn;28^<2h`8@L00`/=02A]_?3kj]R>Hd5;LIRjdM3AdmCDd]3@d_?C4M;?c/[8
aLK5a/S9b<W8bLS9ao;8l<Obb?W3n/GmaP75a_k5Ol>k_l:MFbTJ9bLfHg8f00D2
3bHmBTHh;2/NE]6k?QH=Bl_KJQ80;H3HXW5PFf>?aJUiD5e]Xe<b6SABA2DcBd8l
>C<_<3e@Gh6efL6:JFYf/kb/OeaPO9>0Mf]XKWYmO8>?WJZa^L37cJ:9OWROhOgd
]6EWNJGdnNnFGf5RHfQSoF43H65QH?UMEemMFUUKGfEXPX>;X;S6a;k0`Kfe/k:Q
SW968b0U7Q/R7b<Y:bTS7ATQ9Rdb<RdW8R<Q7QXG5A<C51@B3`l@4A8C4A8A40l>
3@/?4QHH5Q4>6Q/L6aTF4a7l6?hG1a<F6ATH6R4VoC0;<C8c<cPnA4UCIGV6lLKi
a?76nLSia]78lLX7b<S9b/_<c<gQb/W=nLoicM7?nM;Ycm7BbMCidNWD/MKif@OD
eMOHf=OEe?7FTMWifn7InM_afD3Kg=cId/[1_;6ILe0n=b/O9BHW9B8Q8b@R81`I
5Q@D40P62`hC61dQ9b/dA5QWLWAhOGj0PX>2Q8V;S8j@T9:@S?:;1hZ8QhJ6QhR:
nHSiRPR<RXN6QXN:SH_bSOV;1hf>SXn@TI:BnI3jTPR@SH^:RHR7QhKnRTB9R8J5
NfAHE4m6?cL`;b/W8alK5AHJ6QLF5A@E518D5APL820R6Q/M8BL]<SHd=C<_:bX^
<BTY:bdd@E=POiB]_;jm_l?`^TFi]kJh^Kjoa/WAe]cNgmoMg=[LhMF[PF2Khocd
o?ooh8M=B40e?DA7AeM/L61DE40i;1X90PD;1aHP60`E=eRC]LVn]l74oK/L^KB^
Yj6JVIZKW9^JVYbMWj:UYjVZ];Ff^;Zk_Kgi_?VjnKL6]KJh^KVh]^RejK;Q/?Z^
0Jb/nZ];[:^YYjBRX9fGU96>RXN5Ph61P7mnOGelNWn1PWMN@BhR9bdf?456?SMC
PYjOTh^9JVaUFEABAd9OD5ANEUMMD5EDDDHe9A/C2`P82Oh;20X82@T;30`92?T>
1`X:2``=3@h>n0`62`X81PD41Oh710H510<3l@3i0OT01@410P831?L51`X:2@P7
1PD4m`TE1`H40P4200<40P001P`G5A@A3Ph=3OdAoA0?5QHH6A/M7QlO8B<U9RDT
9?TVAbXY:2HT8R4P6QXI61LF5ADD5QPJ6QPE4`/;2PX920L73Pd=30/:2PT51@@3
0P4000<41@L92`d=20P92``>3`dH61XM828T9OTZ1B<T9bTZ:_hY=RPX9bHU92@W
9RDS8B0N7QXJ6a`M7QlO6ALD4@l>3Pl820X;3@l@4A4B4aDG61TJ7QhM7R0S9RSi
8`0Wo2H<9BDZ:R//;Bh_;bd[:OhX8BX^<SHX3PL;5QT;<Gc:ooojj9]^C5AkXL?H
f=OHemOFe=7ad`o>bl[5aL?5`lS6b<K8a/S6lL?ba`75aN[3nLGmago5`l?1_[Fi
^YAB80lJ6ReNLCL22`PC9ca5?BdP8aQBcKPk5Pe?cn9a6PHhQ]>HJ5MBFXNmXg=:
EfRNCblH<e53939:@C/h<Rh_?4mMOk;F_XMVIg>`^JUlFEeiT7ieK6I_N7ijQ8fN
Z;:g`LS?Y8^0NZ7SooJfIfUkYoKjjXeGF0aIF5iFDe9BD51?Cd]4nT9HA48o?T14
BU5`M86I]<K8`lW;a[nl^JNAM4PT8BDN6b4N8BHX9R0I5B4V;C8b;BLR8b4N6QLE
4a4?3@/:2@`=41<D5A@E51<E5a/O8B0N61DP7adJ61<@41gm7_hM21TL7alN82L[
<_h`2c4b<c<h?TA9DfEiQPe>P@210840P@210840P@210840P@210840P@210840
P@3ac_W9n/h1cL_jb_W<nL[Zc07=cn[@lM87d=3Ad]?De=GbdP7Aco;>bM7idoWA
f]<1e=Kjeo[J0MWDlm<1e=Kjen[J0MWGj]Kjf07Ifm;LnMojg07KfO?H0MWMlmh1
gM_2f_WM1mSIfmcLfmWHlM[Bg@7Nh>?Q0N3Nlmd1g^3bhOWSn^41h=kZgOWOl]dX
g=CEfM_Je]3=WFm<BTL`8R@^9AdM92PT7BLQ5a0=41DI4Q<D518>2PKn01433aPH
50h<3@`<2`T820L510Cn0P04lPD72PP71PH720[i1OT81`T7108210L9lPD110;j
00L20`<41@H71oT8n@X?2@L820L72@P=3Ph=3@/<3?h9?@L50P411@XA5APF518G
5A@A4Q4D50h>4QDJ7B4Q7QlP8bP]=CL`>DE6@Ci2BSPnAT]=D5IKIHB]b<o<bLO9
l/M7b/S6aLC5a/O=d=GIgN3Qh^KUh^?TdZ1`HmWol?oolonSH55I@Ca8=5MGIgQe
HEQMBT<f91DC7RP]>T0_8CE^X;cCgLg:emO8o//Lb<Bl][:ZZjf^[jj][;2a/kFh
^[bla<?4a/O9b/_ibOW7nL@6`/?5a/K5`nS2jKoQ_O6kEkfl^[Ne/[2_[jj[Z:BQ
WYfJVYVHUiJFUINCTHj4IclP1PL92`lA4aHS?5MQEdDh<cPl>SM0D5=:>R8T9Q<<
2P022A8C3`T82PlA4Q<F5a/K6Q/P8R@T8b;i9PLQ8B8S92@U9OPS5b8Q7adL6aXI
61HE4a8?3PT81PH51@<52?X9n@ci2@P<30d=3Pl@4A?j50LJ6QTG5QDD4oTF4aTH
5aDC4Q0=0`440@@63ATW:RX[oRd3;34_;oh^4Bd]<c@e=cTj?3a0@TA6AdI5AOU7
Ad];BDQ6A4=2?3/j>CPf=S@`<CDh>CLe<bPX9bLV9B@T9RDT92<R8B4M71`J6APG
5QHG6A/M7b4R6a/L7QlP8B<d=SPk?T53AOU;94A5B4Y<C4]:BDQ8AdI5ADA9B4M5
A491@3Xj>c`n?d10>cTf<c7n<0lX:BX/;Bl`<C4b<cDg>3XjoSh4?d54AdWi@P=8
B4M7oTH`ADY;C4e>D55AC4]:BDY;CD/`CU<Z20LC4b000FcBl??iaXA2<TaaV[K>
dMCEe]GCd_;C2=CCd/o<bl[;bo[>0Lg8d/Oi`_W5oLAoaLG6b<k4c<jLBb<[;Rdm
KGm22@`@6Re1C4Xn<S<RFMK3AQd@A/cVNb89<gkPZ7UVGf>@aKJ6GVUi[f<o8SeL
Cc0nDdI3@Cdh>D=CGhR_e<ZIKf]iY<34VVaRMXSB^IAeKFmaK7YjOH28SYNJZZ>e
_:Zijook^V]/OZ[jooZOJ6X<K6mfLGAdMWIgN7YmO?YmG81mNWQjOhF8YJ>V]LWC
dLZh]JfW[[BVT6<l9c@d8R0b:Rd`<S0Z81/V;3<g=S0X8RHS7aXF4a8A4a4?30/;
30/:2@L60`<210D<4QLK6ALD4A8G6A`L7AXG5QHE5OhD1a0C5QHE5adSoRD<9bX_
<cI4@3H_=dmVL_79nLCib@3:n/_icOW;j/d0c>W;lLd7bl_<cLk?cm3ac@3>l/o9
d_WDnM;Je03CnM;ie@3Clm@0doWBjMD0e^[Gn]T0f=7GnM[ie`3HlmT0f?7I0=[2
foWN1mWJg=gMg=[IlM_BgP3MhM`0gO?N0=gag?WNnM`0gN[NnN3agS;Ff]kPgm_E
dZ9dDDm<=BLY;RDM7B@X91dW8AL@3A0E6Q8D5QLF5A<B3P`=62La<c8b<cCn=@Hf
=cHg=cPgkCP6=SDd=3Df>?TcnCH8=cDb<30b=CLclc81<c7j<PLd=CDf=cPi>OTe
nSMA>3Tj>3Lf=3<a=3<a<2h/:R`^<2h[9AlI5QDF61TH4`l=51<A40l@4A<<3Q0E
61dP8B0Q8RDY;S4c:c@k?3Db=S`Y;cLl?T57C5QgX;_2_kbl`_;3AlK4`/70`L72
b<_?dmOJfmcPgmcMg/bJJUgCn^[moNgmXf5BFd4lA31BDUi_JUI=E48m<1h=2a4K
7b`]70dQFXf_b];4_lk>_ok27<6k]JfYXJ>UYZNVYJBXZJ^]/;:d][fo`<;3aLK7
nLGi`oW01[jo`L;2`KoX_^VkhKWa]dJi^;Jc/Jj/[:RWY:6MVYNFTi>BTI2?Shj?
SHZ9P6Do8P/=41@I7R4T;dEOIeU5=Bld>S/lBEYNF4L_<SDV81d:51TM6aD=2Oh8
0PT:3?h=0PX<3?h?0@h=nA<73Ph?414A4Q;h410?3P`:2@P61`D61@D40`@00?d1
0@81n@3i0_T020820`<41@H51OX41`X:2@L61@@3n@H:2@P71@<200400@;n00`3
2aLF5A<A4@l@5AHFoQD751@J6a`N827n8`HU9bTZ:BPXnBY7;Rh/:bTW9RDO7QdL
6aTI61LJ7R4R81hL4A4@40l>3@dA4Q4A40l>3PX92@L61@@30`@620X<3Pl820T;
30d>3QPI6ahQ92HXnBhT9bP[;Bl_;Rd/:b/Z:BPX9b`[:RPW9B@S7AdN7b4R8b<N
71TF5?hC3`/<3@l@4Q<D51DF61XK7Agn8@@R92LZ;?TU0b/[:R[n:C0X;Bh_<34c
=3@_;Rd/;Bh`<bA7C2D3110A7P03KmGfnOo>S4XjDWRN^]7AdmCDdm7@lM<7clg:
alK5a/Kib@37l/S`ao;8nL;baGo4bKo5ai=26R8V9CATMCL00@D?8SM3@CH/;1eD
dKi15`Y0a]md6`8[NMfXMV=KGhVnZg]AG6ZPDC0G<e959SA9?3Tg<bh_>DUGP:[?
aIAZIWBO^knEIeeaPlZaRVeSIfMTL79cN7j6SI:TWJnfY;?UoOFdIFIhY?CjlYQO
HF9UJ@1SoV@5IFAUIFANnUdoH5eJF5YOIFZ:RI2Q]lG5_jbXWIJIVh]gCbTG92HD
52PP9B/];2HO6RH/<cLf<2PR9R<O6QHC4Q4F518A414B5?hBoQ0A3Pd:3A<H6QPE
4Ph@4QDF5aDDoQD151Cn4`L?4QDE51HL8_hU32LZ;c<fA40f;cM?IW;aa_W1lLKi
b?W6dLSabPO8b<W:blc<cN7:bLgicoW=dLoid^W?dM;9e?WGjMBae_WI1mCEemSH
emGDlMJAfOWKhMWifo7I@=7Df=[IeLo<W6i;BDH_8B<^9AdM92PT7BLQ5a0=41DE
1PH;41LK8RP]=3mAIGAjNh22PhB5QhN9Rhb>SY2@TY2<lX/7SH^:RHV:RhgiR?V;
28b:QhF5QhZ=Ro:=nH/7SHj>Si2ATY;iT?ZB1I2=RhZ9R?j9Ahn>Shj=Rhb3LVMS
GEA9?cD_;2XU8QXC4adN71PH5QPH4A0C5ATK7QlK71dP92T^<2Pa>S/e<SHk9RXb
=cTl@TMBLIZe_;Vf]_6jAk^i]kJg^;fnaLSAeM_Ngn3RhMkOh<jLK5oEo>coonon
YF=DFT4j@be>C5UXI517BcLa918200PB5R<V5@HJDhJY`lbm^LO7^?jk7;Vd[JJP
V9RJVibKVYVMWZ2RYJNYZ[Ff]kVj_;fnnKci^_Vg1[Ff^;Vi^;KX]NVbhK3j[P6/
[?Z[Ejf/ZZNUXZ2MV9FBSh^8QHB1PH1oOWemOX:1P8=oJTT_7R</<ca1AT4mBV5U
E3d/92T^<cI6FF1UJEaSK65OHDiFEE=9>BXN5Pl;30/=30d<2PT;2``:2@Si3`L:
2P/<3@d>3_P<1P/:20H510Gn1`@61@@30o40n@7i00D10@820`Cg1@L;2`X81`H5
1?T75`X920H40`4300<50P0010/G5A@A3Ph=3OhAoQ0A3`lE5QLI6a`N7QlQ8bDV
9B@TnBH]:RXX9bDS8R4K6QTH5aDE518D61/L6QPF2`/:2PT81`L>3Pd=30/:2PH5
1@<20Od05@841PP:2`@41@L82@X95ADG6QdP8RCi:R@S92LY:b/Z:BPW9bHU92@S
:2LV92<Q81lI6AXK7AhO7aXH5A8@oPl?1`P92``>3a0@4A8D5QLI6OhM11hP8bHX
nB439bLV9_hU7B@Y:R//;Bl`<2/Z:BPY:R`a:4iC;0X=6A`[2a1ni?ko2=^IEdEN
PZW3f_gI0MKDlM<8dLc:alC3`/?3nLKa`o;70LG5l/?i`_W5oLMoaL?3`LFi_kn:
>A4I6aX]Gg@k10L=5BHf?SX[82@GD<fk?QL:A<[VNb<:=WoHWVeJDUJ1]ZEeBeIU
Vdd]5C9AA2DcB3/h=S8];SQ8EGjWc<:AIf=aW;RlTVAJKX38[hU[HVEVHVm`LWIm
Q8b@Y9na^:Jeioog]VMXNZKfn^n@F5P<FE]PF5MEEUEEE5A@A_Y4@TM4@Cm1ATaB
NGb5V[G5bLNf/ZNNX:6@NU4[62DV51@W7b<X:RTS6aHV;3<g=S0X8RHS7aXF4a8?
3`/;2PX=41<E5aSn6@/J71dQ9bXZ9R8M5aGn5PLD4a@J6a/J6_hI5aDH6a/J728W
9bDU9bX_<cI4@3H_=dmVLPhJP@210840P@210840P@210840P@210840P@210840
P@3RcP7=bn[:j/`1cLoRd>;B0M7?j/kXd@GBe=GEe=;`d@O?d=;Cdm;@coWCnM7R
d`7De_?G0MKDlm<1e=WSfP7Ien?F0MOK`m`1fm_jf_[H0MWKn]cjgP7MfO[HnM[i
f>7J1mSHfM[Kg=cMnM[igO7Jl=d>g=cKf]WHf=[KfmcMg]oOl]d1g^3Sh@7Pg_?M
0MkPhn41h>3jgo7MnMoigBCFemWNh^;Nf]SPfl_AiN39Nee4@3`_9RPS8R4P7Q`K
6QdK5a@BoQ4520T;2PH2o@0B10`@4Q0<3``<2`/92@P81`L51Oh41PL71PD40`?h
0_T5n@?_1@D40`810@3j1@441?82n@Si1@441?d51@H82``<3_h?3PhA3P/:20H7
2@P930h@4_hE=Q8A3Ph=3`l@3a8C5QLJ6R<Q7alR:34e=SLl?d95AdPn>c]1BTe9
A5UPMINldmSCc<31c]34_lKaac_8bloDfMcNg^CUjNS@YX1_X_Kok_oojOI[Fe5H
IV=@>5EKHf9NFemR@S`b9A/F6alc>c8L;6VXaLg;c<_mc0O@c<O1_;Rf]Oj^0Jf]
oZ`>[kBh^KRi_/74a<K8bLW8l<Oaa?72jKoi_@Nk_;jo_kjl^nVml;]F^[Zi^;Nf
][6a[jbXXijKUiNFUYFDTi>IVYF?Rg]D;A4500<60PH?92DX:Rdc>Cm3@EQQCDE5
<T@k;b<G3@H30`H<4aLD2`D<3PlC6ATG4A`M8bDW9RDTlB<P9bHU928Q820S8R4O
7A`J6QTH5QDC4Pl>3P`:2@L610D8nPWZ314=3a0A4A8C51@H6AXK6aTG5Q?n4P8C
5ASm6SDH5A4=20L30P441`X>5Rhh;BH[<Rh^;2d^;c0`<Bd];S0c=c/m@412@dE7
B4U2A4I8BDU8AdSnBB58AD=1@D0n?3Tg=C<`<34b=3Df=STd;2DS9BX]:2HU928Q
oB0=7QdK6APG5QLI6adO8B;j8@`R;2h`=3Y0ADQ1@dI8oTT0B?i:0DU9oTPEC4a;
BTQ7ATI9BDQ7ATE5A3lo?Sdm??hk3SXj>CPg=SHc<c8b<C0_;oh`2c4c=STk=cXo
@TA4@_i01D51@T=4A?U91dQ7ATI8BTe>nT/PAcA>Mh1D5@491`lB8F>nm_W^g9Q1
9DikR/CFi=kAb/_>nM3jcaW@d];?cL_;c<g<c<g=c/o@cl?2`lC5a/O7a_k51lC4
`l?8b<O7o/H0aOS73/G3`/C8c=2l_/31`/;1`?k60LG5o/CiagoAa[k3b/S3_];8
/8MA:BTk8RY1KWLh1aDH8Bll@Slf;S8SFl_IF@@L@K;KRRX6:FCBc7EGJ62BcL>1
Gf^5Tg@d:d]KB3LnBTe=?34f@4UHIX6^gMFHHV9oU/?5VgQUM9kXeYYWJG1aNfe`
MgQhMgYlQHbVaMGFf=oC/hM`Q;W`of3^ZFiVM7EaLVY]LgEeLFi]KG=iOGmnNgQj
P89lM7N5TIZHWk34clW0^kfn^ZbEOV]0>S0Y9BHW:B`a<c0W8B0T:b`];BXV8AhT
8A`H514@3a<@3@`<3A0B3`/71PH;41D=oQ074A<D518D5QSn6R0H4Q8C4a8@3P`D
4a4A4QHK7A/O9R`_;bd[>3Hd=CY3CE?Qb@3:j/_Zc@3<hL_Qc@3>j/oXdPGCeMKF
eM?`dPO@dM?De=?Ad?WDnM;Re03ClM80do?D0=?Qe@3FhmL0e/7G0=[jfo[I0=Si
eoWI0=SjfOWKnMWQf`OIfM[Kg=gMg_WKnMkafo3N3]gMg=_JfMWKg=cMg]oPh?;N
0=gQg03Mlmh0gN7L0=ojh?7NnN3igSCGf=[Ohn?Og=[Uh=3Fj^G>P699AD4d:bdS
8R4P7Q`K6QdK5a@B4A4B2P/>3`h:20@?4adU;Oh`03Cm=Odf0CLfoCL7>3Tj>CPg
=SKh=OTcnC7`<`Hb<C0_;Rh]nS81<c?b=?TenS82<c@doC<E<S4d<c8b<C4`<S/k
=c8]9b@P6QPF4odB=a<A3`h<3@h@3a0B5AHI6Q`U8b4Q8bT]<C4b<SDf>C/m<2h^
=3e0?3M:DFJ8[LC9a/Fl_L[<`;_2ll<m`/;3a/W>dmKHf=kOhn;:X7YYW?3kj?gm
ho9[GE=JIV=<=51FFUUCDEEJ>SH/7a<>3Q8U;Al965FD]<;4`lCm``c7`kjh/Jn[
[:FVYZFUoZ@>Yjb`/K2a][^m`<;4aLG4l<?a`?6njK_i^@Ng^;Zk^kZh]nVil;MF
][Je];>b/jZZZ:FQW9NDT92?Shj=S8bATHj:QgUC;A@:1``@3Q8L;bl`;bhb=CTm
?EERCd]=>de5>RlW7aTF5AHI7QlI30<610H:3Ph80``>3a8B4A0?lA0F51<B4@l>
3@d@3`h<2PT71PL51PD510?n10D510<20`7i0>X24@4100410P<410P92P/;2@L6
0oh20P<52?d:1PP50@000`?k02P66R<E2PlD4Q8C51DF5aLH51@E5aXN8R@S8bDV
:2X[;2DW:B//;2/Z:oh/2R/X9R@T8b4O71XHoQLC61TK71dM81/C30X<4AHC4a8A
3`km3@d;2PP61@@310H82P`>3oX>30d@4A<G7B<X:b@V:B_n;00[oRd1;2cn:aD_
;bh]:bXY:B`/:bXY:2PW8R8Q820OoQh>7AdL6aXI6AHF5ADD4a8BoQ<;51HI71hJ
7B8U9bLUoR<592@U9RLWnB`7:bXY:B/]<37j;R0_9DE^NDd@00P53a8SIL7iooOU
XD/]EX:>amWTgm39b/kid?W?6<k=b/S6a/O8alO8b<W:blc2`lC5a/O8b<OnaPO5
aLC4b<S7aok60<Gha`k6a<?5bLgA_Ko1`/?3`/7naP75aOk4nLModLJn`lS7_k[=
`JMnAalO<ATQ>6A];@0:31HT<SPf;BL[7UK6e5@05S^/e8<S025OclabE6ALRlJh
MU9NMXAR9B11DCh]=413@c8W;3HoCUiiZMS@TeeMNY6n`9IcH6nFg/b?GEiVIW5R
IVa^KFe_LWb6X;o?d=;IcJf1JWjcj_eQjJAVGf]/IVQMGf9UHemKF59EFemQH5eJ
G69TGUIIIgF0P8RM]<2l]Jn`[ZJEO65A;2LP6ALH6alR:Bh[8adO8b//;BdZ9R4N
924L61@A40lF5Q8A4QHH71XH5A<F6b4T5aGn5PDE5AHB4a?n5R4D510A4Q8A3`d;
4a8@414E6Q`K7bH/;bl]:cPf=3Dj@deCbLK9b<W:j<d5c]3AdM3>l<d7blc>clo>
c<_icoW=`Lo1d/7DnMKae?WFnMCie_WDhMH7e=CEe]OHf=Wie_WIlMK`f@kHf=OF
eMCDe]OGf=WJfm^QfOWKlMWifoWI>M;CeM[Ng][GeMoJb]3TglQjG4<o>bhU9b<R
8B0N71/J7A/G518A4@d000D;4ADK8CA2EFEaN7]nQ8GnQ`J9RH^;S8j>oY07SXj=
S8^:RHW`R?V6lXP8RH^=S8^:RHV8jHgiT?Z=0X^8Q_j8DXV;Ri2BTi>EUIN@QGad
KFAJD4Tn=BlW8AhK6b0O71XI5aHE518D51HF61LP7Q`L7R@Z;Rh_<C@f>C/k;BPX
;SLj=S55C663Z;o4`;fc]<73]k:inK[m^3^j^[jn`<?;d=OJg=cPhNGTc:9lJikb
oN[oonGcJeaBFFIQBc5<D5EBCDQ<CblZ81<80`D972@H0Q5>SJci_0c0_;NaZjRU
XibKViZJoYT>W:6UYZFVZjne]kVk_;bkl;[a]o6ejK;i/0N^[k6b/[6_[^V`nZh1
[:ciZeJZZZVXYjJTVYRFThn:QH9nOWemO7]jO8J8QXB4NUTg8adN:C<d>Sm;B4M5
@T94Ad];IWATHFAJN7Q`JFEQGEYGDTi<ASTX618<2`lD4P/330/>3Pl<2`[a30l@
3`h=2`X92@`;2PP61@<5oPL21PD4oP<20P81m@3W0@h20P<41@D92P/<30X81`Cn
0`841PWm2b<91P8000@50`8000401QTR4`L<4Pl>3Pl@4A8B4`l?418E6Agn7`hQ
8R@V9bPQ8bDW:2PW9ROn:24W928P81lM6aPF51<B4Q<D5QLH61/F3PL51``@40l>
3@/:o@T41`H40P7n00D210H82P_j2P`83@d?4aTO92LP8RDWoRP09ohY0BPXoRLE
:b/Z:BLV9BDX:2LV9B@T8ahN7A`L6ohJ3QTI61LF5ADB4Q4A40l>3_h?2a0B5APJ
5QTN8B<S8OhO1B0P8B8S8oTX1bLV9BDW:B`]nRX>;BQ:Lh1D5`L@41/N<7;@o_l=
m;1G>V6<Um3Pk>CFc/ohd?[?6Lg;bLK4`/;3a<?3a<C5a/O7_[jo`<72`l?2o/47
`<2o_lS8alOnaP35n/L@aLG1_kk0a<S<^;Zl_Kjn_KcnaP75aOk4nLModlS0aLW5
_[O9^j9g?QHF:10H<F9^<@@B5QhX<cH_91dS65;2dE405Sn`fhX[1baUb/9YBe]C
PkjbL4aHLGmN8Qi0D3d/<cm2@S4V:cDnCEagY]G=T5YJMhjk_I=`GFbDg<Z=FeaT
I6mPI6Y/Jf]]LGf8X/7Ad]CKcjn3K82ek?eoiZ1SFFIUH5mDE5QHEe5=Acdm@dM9
B4E2A4Y<ASi1Cf1aM82G]<?3_KVj^:nKP6=B;BTQ6QLH6ahQ9b/X81XK7b//;BdZ
9R4N924L61@A40d?30/;3Q<J7R0Q82<V:c<i<S8`;R`Z9bDN6aXK5aDD5ADG61PG
5A<A6APF5QLK824?7AlV;2l_;B/h=S@e>T==D`geP@210840P@210840P@210840
P@210840P@210840P@3RcP7=bn[:j/`1cLoRd>;B0M7?j/kXd@GBe=GEe=;`d@O?
d=;Cdm;@coWCnM7Rd`7De_?G0MKDlm<1e=WSfP7Ien?F0MOK`m`1fm_jf_[H0MWK
n]cjgP7MfO[HnM[if>7J1mSHfM[Kg=cMnM[igO7Jl=d>g=cKf]WHf=[KfmcMg]oO
l]d1g^3Sh@7Pg_?M0MkPhn41h>3jgo7MnMohgB;Nh>;Th]oKhN7Gc]WUcJEH@C0a
<bXU9R<R8B0N71/J7A/H5?dB1@l>30/70_d020D;3@d<2P`;2od90@P8o@On1@H7
1`H510<3n0;i1OT3l@D71PH51@@30P;j1@441?82n@Si1@441?d50@H6oP_m30L;
30X920P72Od;2P`<3a<D518@3Pd>o@l]4A<E5aPI71hP92LY;Bda<SLj?D12@cdi
=ce5BDM4BTmNN9Nea/_8]kG3blK2a_77>LS:cm?HfmkOhN?YhKZ:MggFn_oim_oe
[U9CG6YdJUDoGVE]JEi@B4@o>BhR71l^>C/d;C=KUlSLc<Wmb`W<c<o<al6l^;Re
oZkl[@j`];Vj^KZo`/C4a/S9bLS`ao74lL;Y_oVm1k^l_[no_[bkjKg`^eJj^[Vh
]kJf/[6`[JRSWY^HUiNFUIBDTiFGU96?Q60l6PX31`P62a8@4QLJ724X;C`c>Chk
@dm8ETTg9aXA1`841P`A5a@;1@`>3Q8H61LB71dS9BLV9BCa8`HY:2PW9B@ToR<F
8B0N71/J6APF5A<B3`h>30X91`H41@Sj2NX<D@d?414A4Q<D51PI6Q/K6APF4a<B
4Q<E5aTJ6QTH5A4=20L30P441`X>5R/e;BP/<Bh^;2d];Rl`<2d];Rlb=SXl?d11
@dE6B4Q2A4I8BDU8AdSnBB18ATA2@T4o?CXh=SDb<C<b=SDg=SPc;bTY:2`/9R@T
8b?n8PlQ81lM6aXH61LG6A/M7b0QnQl<82LY:bhc>Ci1@495B?i904SlB_i99Da;
BdY8AdM6BDU8AdI5ADA1@D0n?C`k>S/k>STi>3Lg=3@c<c8aoS0=;bl`<SDh>SLj
?T53@d7n@0E1@D93A4CiB@M8AdI6AdU<C_Y;84M4AG6UU4HB3`H=30XZLlOglmja
MD@iC6:F[<?<b<;2`ok20L?3o/@He=CEeMKFemSDdm7@cm3Ad/g=c/o?d=7@b?g7
o/KnaOc40LW9o<P0aoW52<_9alC3`/?3a?k50lC3`L3maOg4nLMo_Kk1a<G8cMGK
^HYR?bTV<24Y@Fig>0LE6BHg@dI2>cDd9E[8f5d46Cn^gHlY12eYclagFFMOSlS4
Pf1ZPi5c<bU;G4Xi?TU:CC`a=T19F6Io[=[CV69QOIG2aIahIGBMg]VWLfaaNi6>
OfiXKW=bKFe^NXZAUZJjaL6i]/7Hl?hBfJUeGeeJDDaPHFIZL7ImPWn0P?inCGmo
MWUjLfiaPY2UViVW_<W6_;bi]k>URfY?>cPc<2`Z9RD/;bl/924Q9Bl`<C0]:BDR
8b0L5a<A40l>2PT71@L:2``:1PH82a4F3a0A4?d?20d?4QDG5aPH5OhCoA8G5A<B
4A8E6A/K7bD[;Rd[:Rl`<SHj?d=5hLT0b^[;j/d0c>7;hLd0c^[?j=85dmGFe]GC
l=87d=7Ce=CCdM3ie?WBh]@0do7B0=?ce03ChMD0e^?G0=K1e`3Jn]_jf@3HnMOi
f@3Hn]WifoWIhM/7fMWJfmcMgMkifoWNlM_`gPkMgMcKf]WIfmcLgMkOh>3bgP3M
hM`0gO?N0=gQg03On^3ag_WPn=hRgn7SiN?PgN?Vg=?Nj]:ZGDHe=SP_:R/S8R4P
7Q`K6QdK61Cm4P`@4A4@40d<2a@H8RX_oS7n=O/f03On=_hg1STj>CPg=SKh=OTc
nC7a<`Ld<c8b<C0_;oXb0C<clSCi=OXb0S<d=?dc0C4aoS?m<TPc>cXh=30[:2HP
7APC4A8B4a<A3`d<3Pl?410B5ALI6Q/N828V:2XY:B`];C0a=3Hh<Rh/<3Pl>SLk
@4mYR:>d_;nc/Ko7`[k2ll<k`/;3aLW=d]GHfM_Mhm^dQ75gd?Cmlo3mkjYBEEi/
M6]A?5UQI61DAShl=c<X71@G8B`]9QXPAh>dbl?5oL@<`l?6`kbf/Jf[ZjFVY_bU
3ZR//K:a/[Nl_L32a<G5a?33lL3a_^VknKT7]kRj^k^j^;OY^O2gEKJf]KBc/[>[
ZZVVXIbGU96@T8n>SHf<Rhf;RXZ0GSdL40T>4@lD7Q`N7QlN7b8V=B`c?C]7E4mL
D40a:20H5AHF6AdN6@h51@@420d=20<<3@lB4Q4Al1065QDE518A4Oh@30h=2`T8
1PL51PD510?n10D510<20`7i0>X28P4100410P<410P92P/;2@P60`<20P<51`T:
2PT81@4000<3n`0X1QLP5@`@4a8B4a@D5AHG5a@D5AHI7B4S8R<T9RPY:b/U9bT[
;2`[:R_n;1/[:BLU9B@R81dK6APF61LI6Q`K7A`J4a0=3a0CoQ41413n3`l>3@`:
20L51@@41PP:30d>nP`<2`/<3Q4F724T8bDX:oh/02_l;Oh/9Bl^;Rd[:RXY;2`[
:RTX:2LT92<Q81lN7AhN7A`L6aXJ5aLF5QDDoQ<=4Q8C5APK7AXM8B@V9RCn8`DT
92DV9bOi;0L[:RTY:R`_<OX^7ble?6RLRSl=30<;2PXYMLWmo>ZmOTe1E6VJ[lK<
al71oL81`l?na1SDe=GEe]KGem7>c<_:blc=b<S9b/[;c<g7oLSnaok6o<D1bLWl
b037nLD8bl[8aLC3a<C5o/H3aLC2`Og5oLCiagnm_/74`lC9d=>`PELe71TS5b0h
I6d]00T=6b`i?3Tb;RdPEL?CF00C>JSFR2809FC<c7AFHe^8`KUhDeedPV4T7T5B
@2ld?d13<RL/=Sm>GWNWeLjCGEahT;g0Ug=PKiGDcYaXHFI`QX=dHeeSJ6MSI6Qd
Q8^@X;Bo^k>`^m;Zn73EYG5LF5=:@eIGFEiRJ6e_J6MUIF=UI6IKH5mJDeQWMXn7
QYF^_K^b/ZjXX8maCSDU9B<P7Q`J6b8W:RLP7B0T;c0a<2dY9B8S81`G4a4@4A4?
3Pd>4A<E61LE5QXO9BHM7A/I61HE510A4Q@E5A@C4ohBoA4G518A414D61XK7bD[
;Rd[:Rl`<SHj?d=5bLK9b<W:j<d5c]3AdM3>l<d7blc>clo>c<_icoW=`Lo1d/7D
nMKae?WFnMCie_WDhMH7e=CEe]OHf=Wie_WIlMK`f@kHf=OFeMCDe]OGf=WJfm^Q
fOWKlMWifoSI8][Lg^3NfmSNh=K=f>C<Y5M0;c0b:B@U8b8Q81hL6aXM6aPDoQ8B
40P82a<I7bL_@4iNKGIkOh27ROb;oX`1SXknT0N>SXf<RhZ9RO28nHKbR0R9S8j=
SHb;RX[YSOV@nXd0Rof81hV;SHfBTY>EoYLITX^2O7E^IEiEBd4h;bLU8R<S8AlK
6QXI5aGn52/F5QDF6A/M8B<U9RHY:R`_<C@f=RhX9RXb=S@a=S]:I8>O/;NhZZRf
_[Ve^OVjoKPk^[Zn_/32bloFfMcMgMoUgKJ6LgWBm_oel_oaZe9DGFUbIThgDeQM
Ed/l=34/9a`@2@`H8b@M4aU0O:g3nK`:_kbf/:^WYJ:LVi_lVPjMXJJWYZN//;Fg
^K^l_;_`^_6glKGY/_V`1jj_/K:b/Jn^jK3j[P6/[?V[5jZZZJRWYZBKV9NDShZ5
PWmnOWelNg]lPOj4>hIoHD8X81lZ<SHmB4I6B4M4A4I8EdiEGem/NWV>QWU^If5M
EeIBD4e:?blO5@d=41DC3@H=3@h>3``:2O4<1Q8A4A0>3@gn30D:2@L510Gn1`86
1@Cn0`820P7e0>L1CP820`@51@T:2``<2PT710@30`@620X;2`X91P8000@50`80
00401QHO4`T=4@l>3Pl?414B4Pl?414D61`N7QlP8R@U9bLQ8bDW:2PW9ROn:20W
9B<Q8B0N71TG5A@B4a<D5QLG61PE3`/92P`>3Pd=30cn2`l:2@P610<10@000P@6
20T:nPP<1PP82PdB61dP7b4T9ohX02Ol:OhX9B/Z:RTW9RHU:2PW9RDT92<P81lM
71/J6AXJ6APH5aHF4a<B4Q4@oPl=3Ph?4A@G6AHI7B0R8R3n7`DP824R8b?i:0LW
9RDU9RP[;OXZ7Bdh@FfQTTHD5@`F5aHgP]SoooS;SEa>Gg>U^<oDcok71<C2`/?3
o/@Ge=CEeMKFemG<b<S5a/G8alC2aLC6aLS8o<?n`_k1o<01bLWlb037n/D9`lW5
`l2o_[no`?k10l2o_KcmaOg4nLMo_l33a/C3b<g@ZgaA;1@A6`hI<f9^<`DC5b<b
>SXd:bHW6U6od5D04cf/gHlZ1C1Zal9[CEYBP;VcLTeGKgeM8Aa0DCl^<cho@S4V
:cDnCEaeY=;;T5YIMHfj_IA`GFbCd/ZJI5mRKX:1L65IHFAUHFEZMXJ=TZ:f`Kfe
/[gDk?Y_e:9^EeA=A3a=CE1BEe]PH5IADTm@Ce5@B4Y<A412E6F1O7nA[Ko1^[^f
[jJBM4dd9bLT8AhL6QXQ9BLT7AXL82l`<C0]:BDR8b0L5a<A40h:20L92a8H7R@W
:2db>417@40o>SLb;BPQ7Q`L6QPE5odHoALG6QPG5QLJ7QlM7bD[;Rd[:Rl`<SHj
?d=53L610840P@210840P@210840P@210840P@210840P@210>;>0Lg;j/[Zc07=
cn;@h]81dLoZc^WA1m3AdmCDdm7@lM47cm3Bdm?Bd<oidoWAh]<1e=Kce`7Fe??C
0MCIhmX1fMOSeP7Gfl?L0M_Kn][jf07Ifo[Ln]h1gMWjf?WJnMWQfPOHf=WJfmcL
gOWJnMgaf_3M3]cLfm[If=SJfm_LgMkOgo;M0MkPhn41h=kcg@7Nh>?Q0N3Pn]oa
gOWOnMd1g]onhAkOgM_QgMGCgMNTJSDW7bH/:BDV8b8Q81hL6aXL6QPEoQ<@51PC
3PT60P<010@62@/:20Gn2OL8o0L41PD40`?h0_T5n@Ca1@L920P71PD41?X50@@4
lP;i2?45oPWm2ah92PT92P/;3a0B40h92@`?4a<A3`d<30d>3@h?418CoQDV6R0V
:RTY9b//<C@h>S`m=34_=3e6C4e8Be=MKXVU][^_[kg7alG6lLLib<[=d]KJgMoN
h>CDWg5oZooeoooZoniO@TaKIVMQGEQiMVmPD48m>S`b9AhS<4A@>2<UCXbleMg<
b?g92/_<cL_8`[bi]kF_nZh>/KJj^kZk`<?4a<K8bLW8l<Oaa?72jKoi_@Nk_;jo
_kjl^nVml;]F^[Zi^;Nf][>b/:fYY9nLVIRHUiJEU9B@U9BBU8e`DRLD1`L920`C
3Q4H71hR:Bm9CEUZOHjKWX5/DCTX6Ph51@L93aDB30P=3PhA5aPG4a`M8bDW9RDT
lB<P:RXY:BPW9bHT8b8P7QdL6aTH5QDC4Pl>3P`:2@L610D8nPWZ31P=3a0A4A8C
51@G61XK6aXH5a@C4Q8C5ALHoQU/5aDA3PT70`8110L:3QDW<Bh[;C0^;B//;Bh_
;c0^;Bh_<CDh>Slo@D94ATM8@TA6B4U9B4M8B4Y:BDM5A4A2@Chk>CLf=3<e=CHf
>3Le=3<`<2d]:R<R8R<S92@U8R4P7Q`J6APG5aTJ71dO7oXL41dR92DX;34f>3i0
@dI8BDQ8oD[kBbI:BDU8AdM9BDQ7ATE5A4E4@T0n?3Xj?C`l>cXi>3Pg=SHe=3<b
<Ron;PT`<cDg=cTl?d11oD05@D52@dA4n4P0Aoi60TQ:C?Y:@dM>=f2je8Xi6P@:
3P@07gC0mo7T`7/o=DaRO9jf_[Ze];Be][Nh^KZk`l?4aLO8bL[;bl[9b/_=cl_;
c<g>c/o>b/W9o/P1alOiaOW6nLGma`_5`/2nbLW8a/C3`/7ia?W6OkO2bL>k^LGA
b99E=bl/:BLM9Sm^N3T85AX[@4a;AD0n=bUI`]QU2A@kY^2J:@@eL<W=O5]VGHZo
aXERJX2=L38WBUi>?3m7AThm<SM1BUUWO:SFdIMRH7ZD`/JMNFIcW=ON]X9bMHNX
`I]`GVMfN75]IVIZJ6MeR9V[`mCIg>C];/RoZiB=SX^3MG5ZHf5PHfM[J6MSIf]c
MGIfMg5bNHjKZYZ@V[G6`[Rn_;R`WWeEoSLR=SHb;RLS;2/X9B0P8bPc=3<b;b`X
9R4O6aHC4A0?3P/920Oj23<;3Q<F5ADD40h;2PX92Pd?4Q@F5aHD4A0@4aHH5A@C
4Q8D5QLK7R<X:RXY:2DY;S<f=SDdhLT0b^[;j/d0c>7;hLd0c^[?jM87dM;DeMGD
d]7adPO@dM?De=?Ad?WDnM;Re03ClM80do?D0=?Qe@3FhmL0e/7G0=[jfo[I0=Si
eoWI0=SjfOWKnM[Qf`OIfM[Kg=gMg_WKnMkafo3N3]gMg=_JfMWKg=cMg]oPh?;N
0=gQg03Mlmh0gN7L0=ojh?7NnN3igP7Oh?kR7^3NgN?Rf]SRg:U_>R`T:c4^:R/S
8R4P7Q`K6Q`J61Gn4a<D6QPD40l@4a@N8BP^<c@d<cHe=O@f1STj>CPg=SKh=OTc
nC;a<`Lg=CDd<c8a<OXb0C<clSCi=OXbnS<1<S;n=?dc4c@j>STf<c4_;RTU7AHB
4A<E518@oPha3a4@4Q<D5QPJ6QLL8RP[:RDS9RLW:R`^<38[:2HY<S/o@3Tl@D]L
MY:T/Z^[^L?3`L;c`c[2`/?5alc@e=OIf=[NcYU[NJGkkogji?gXFd9>GFQWHUYE
M79VF4Hh<c8d;1lH6bPg@bXE4S]hZ<7<`oc52/C3a<2k]Jn/Z:RUnZH>ZJjb/k:c
^;fm`<;4aLG4l<?a`?6njK_i^@Ng^;Zk^kZh]nVil;LG][Je];>b/jb[ZJJRWIRE
TY6AT8n>SHf6oXTjSHQ_DRLH30hB4QDN6QhQ8AlO8RLoA55WO96OXXAbF48d:R0I
5aLH7AdI40L50`<72`d810`=3a8B4A7`41HG5aHF5A@D4a4@3`d;2PT71`D61@D4
0oh41@D40`830OT0jP8H0@400@420`@41`P:2`/:20L40`820`D72?h91PL50@00
0`?k05l54a`F3a4B4Q4B4a@E5QHG5A@E5QPL7b4R8R@U9bTZ:bDW:B//;2/Z:b/]
;B`Z:2LW9B@Q7Q`J6ALG61TI6Q/K61PF51<A414>3`l@414A4Pl>3@/91`H510@6
1`T:30cj2A081PL82`lD6A/Q8bHY:b`[:od]nbhV;B`/:bXZ;2`[:RTX:2LX9bDS
8AlM7B0O7ahM71/K6QTI61LF5ADBoQ494aHH6QXL7b8S9?dS1B@T9BHW9oP[02[n
:@8[;Boi;C4n;5Fabh<b5@4930@08GK6ookac8M9?E9YP:6i_[^f]KBe][Nh^KZk
`l?4aLO8bLW8aok53LO8blK7alW9b/[;bL[:o/T1b<Saa_W50<Onb0_6`l6ob/[9
alG4`l;ia?W6OkG0al6g]Ko9`8U::R8M6QXB7CETKBh02@hO=D51>cLg<2AD_M=P
0`heX=VC8P0]JlK=NEQRFH>h^gYEGG5nGR<L@5A4<SDm?4@c:2dg@4mOM:?Ac99M
FgF?_L6HM65^U<cAZ7ETJ7VK/hiRDEUYJVITH61THV5_PY>U_LkCe]kYOlJnZY>9
RXIlKVQOFEACEEMHEE5@DEQMHV1SHEiLIWR8V8V1Sj^m_;6g/Z^PR6<i7B4T9RHT
81/I8R<S81`L8RLc=3<b;b`X9R4O6aHC4A0A410?3PlA5AHG61TK7b@Y;2LV8QlL
61DC3`l@4A8C51DE4a0?3a8E5a@C4Q4A4aDF3a/N8bPZ:RTX9BT^<cHf=CC9a/W8
bL[Yc@O<cLo@d<o=c?7=1l_<c/o?c/c;nLoicL7?`M;1e?WFlMCie_WDnMKieN7F
1mCDeMKGf=SInMKifO7Fl=T>f=SGe]GDe=KGemSIf]_KXMWifo7InM_if@7JfokM
7]_If=kLe=;LeZ=Y=2HN9B/X92DS8R4P7Q`K6Q`J61Gn4a4B5A8D620Z=CmAFfQd
Nh1oPH_kS?N>1Hf<RhZ9RO28nHObR0R9Si2@Shj=S8cYSOV@nXd0Rof91h^;SHfB
TY>CoYDMTXj7QGmiLVaTFe14>34^;2`Y9R@P7A/K6QDE51<EoQ@W4QLM8bHU8R0S
92HY;2h`<2HQ7b</=CTj=3LmAeQbSZ2[XZ:`^[Zh^OVjoKPk^[Zn_/32bLkDf=_M
f]cPd9]]NjOmlOoli_oZG41;FVEUGEE>KVUMCC`/9bDY81<<41d^>R4<2cAaXK[4
nK`8_KZe[jVVXj2LnY/>WZ>WZ:NX[K6e]kVk_;bkl;[a]o6ejK;i/0N^[k6b/[6_
[^V`nZh1[:ciZeJZZZVXYjJTW9VGU92;QX>0OgmnOGakOGf3Ph:7Q6eD;b@P:3<f
@4a>DeQHEEAFFW5cP9BX_<cA]jJ?Ng1VH5QEDTm>Bd<f9QXA4A8E5@l93@d>3Pl<
2PWa30lC4a8B4A0@3`d<2`T71PD6oPL21PD4oP<20P81m@3W0AD20P<41@D82@/<
30/920D40`<41PP9oPYD20H200041@<2000100DB6a@<3Q0?3@d>3a0A4A8@3a0A
4aLJ71hN824S9BHW8B<U9bPX9bHW9bTY:2HT8b<Q81dJ61HE4a<D5ADF5aLD518@
3`d<3?h;50`<3@d>2`X91`D30P4000831@H82?X5oP<=10L;41DG7AlR9BLX9bOm
:O/Z9RTX:2LV9RPX9bHU92@S92<Q7adK6ATL6a/J6APG5aHE5A@C4Q4A3_h=2@lB
51HF61/N7b3m7`DP824R8b?h9`0VoRD29bT[nRT@;3l`FKC@RSTL2Q4G3P/]PmCn
ob[JUEE:GW>9Z/36`;^i][Ff]kRi^[_3`lC5alS9al>n_kbo_/;2`;k1`<?1o/@1
aLGna073`oW1nLKja@73aOk32l6n_;[5aLC2`;nn_OW4nLIo^<?:a;Rd_lNmQ4HT
6QHC4P`F<f=a=0HE6RTmAD0i<2lZ7U2id5d33SVTh9XZ1CQa`L=`CeU@Nk2eM4mG
K7UJ81XoDd<a=3`k@c8W;3HoCUebX<k9SeYHLXbj_YEaGV^Ab<^UKf5RMYF`R5m;
EV=WI6ERHVITHg64UJNod=GHh>YoakbXTHR7PWIXHEU@C4Y<BTU4@cm3AdmADU9C
CDiEJWV<PGZ;Z/30^;jj/Z>:I3HL8bHW9b@P6aPQ8B0M6ATN8c<d<c8_;2PV8AlK
5Q<A40h;2P/<4AHM8bX_=C]0BE1EEEAABT<k=C0W8b4N71TI6Q/I5QDE61/M6QTH
5aLI6a/?7AhS:2XZ:BPU:Bhc=SHe=0gfP@210840P@210840P@210840P@210840
P@210840P@3RcP7=bn[:j/`1cLoRd>;B0M7?j/kYd@O?d=;Cdm;@co7A1lo@d]?C
d]3?nM?idN;C0MCFlmL1e]Ccd`7DfN?J0MWGhmH1em_3g07Kfo[Jn]P1fM_jg?[N
0MgIn]SAfPOHf=WJfmcLgOWJnMgaf_3M3]cLfm[If=SJfm_LgMkOgo;M0MkPhn41
h=kcg@7Nh>?Q0N3Pn]oagOWOnMdTf=_MgM_Jg=gFf]gLe[Ic=BPR82D[:RHS8b8Q
81hL6aXL6QPF5?hE3aXE30H30`H630X92PT610?a20H91`H510<3n0;Q1@L:2PT8
1`L61_X50@@4lP;i2?450PP82OX830T:3A0C5QPE40/82Pgn4SD@3Pd=3Pl=3Pl@
4A8C4aDH7B4U9BLV:BX_<SDh>SXY9bP^>4EAEe=GFUQHJ8:FXjZjaLS5aLWaacS9
b/c?e=WMgn7Nf;b5JYcWoo;jooWk^418C4i9ADaTMi60Ide0@D]D>bTJ7S94C4X`
8SUj]lg@d<_nb0_9bL_;cLW6`;bh][Gn[Q>_[k2`/K>h_;fl_L;5a<C6b<W9b?37
lLCa`^VonKd7^kbn_knn_;_Y_O2kE[Zj^KRg][Jc/k6^ZZFPWIVIV9RGUYFFTiNH
U9NBOF<e70P620L;40hD7AlR9C0iCWFL_mcOfN2fWgaI?bPF2PP61`dA4@h<3Pl=
41HH61@L7B<U9bHU9?4S0BPXo2LI9RDT8b4O7Q`L6APF5A<B3`h>30X91`H41@Sj
2NX<2`d?414A4Q<D51DG6OhKDaXI5QDC4Q8D5QLG61PG5A8?2PL30P441`X>524[
;Rl^<2l/:R//;Bh^;bh^;Bh`<cHh?Sm0@D=5ATM2A4I8BDU8AdM8BT]:BDM6ADA2
@3dk>CPe=Odf8CLg<S@f=cDb;b/Q824R92DV9b8R81lM6aXI5aPH6Q/L7Agj6Q0K
8B8R92P/<38j?413ADI7A_i91TY;Bda<BT[mBBi8B4U9B4M6ADE4AdI4@T0m?3/n
?Sdm?3/j>STi>3Lf=SDe<2l^;Rla=3Df>3Tl?Oho1d10@D52@dA4nDL7B4M6ADE7
B4[jBC16BBm:XN;8MS<>2A8G100WH/[Ym?6`JDQ6A5MlX[Bd/;6_/;6b];Fg]jn`
/K:d][NhoKT8^[bo`L?4a<G6o/L?aLC5a/O8bL[5aLK6alO8b?k21<?4a<G5nLH9
_Ko4alS7aL?2`Ok02L72`/72`/?3a<ChaGo7c/g2]K6`Zi=Q<B</<2/V6B8nKGTj
2ADH;4A@CTI3@SP[E[_GL14?=i[RYbh7?gG0c81MIE^5]<R8I6YlQf``9TYPDCi0
AD9??S<h@T]JJ7VUdm2II5mfTl76WW]VLi_Hh;Z6MWR9Z^:fOUmSNXjER7M/KVeU
HFAZNI:TZ:g0eE;2g^kSg>CTf<o:_[6SVYBBNgMcJVQSIF=ZJ6QSIg66Tij>QiRg
b/Bg_l?3/i=/CCPh=cDd<BhZ9bXW8QlN8RH[<c<a;bdZ9bHO7ATE4Q4@3a0?3oh>
;@d;20L:3A4D5ALJ61HB3PX81`H62@X=41@E5A4=2P/?5APD4a<B4a<D51/M8BCn
9PDU8b@V:B[n:n790<[Zbn[=0<cQbn7=0<kZcnWB1m3AdmCDdm7@lM87d=7Ce=CC
dM3ie?WBh]@0do7B0=?ce03ChMD0e^?G0=K1e`3Jn]_jf@3HnMOif@3Hn]WAf`OI
fM[Kg=gMg_WKnMkafo3N3]gMg=_JfMWKg=cMg]oPh?;N0=gQg03Mlmh0gN7L0=oj
h?7NnN3igScIg=kNg=_MgmSOh^7K^gPj;BLU:S0_:bPS8R4P7Q`K6Q`J61HD5ADG
7Q/C40hB5a`V:Bhb=CHf=3Hf=CHemSH6>CXi>3Lf=_PehC<7>3Lf=C@d<c?j<P4c
<o8dnCGi<_/c138b=CDdoSD1=3Gm>00goSHo<b`R6QHD5QTD4a4?3Pl@4Q0A4a@F
5aPH5aXO8bHV8b8T9BDX:B`^<28P8BD_>TA:A4Q8ADECKHBJY[K1a<71aO?3>/;2
a<G6bLkCemWKf=:fOfBFhOg/m?WcmK8lB4i@BdI=HGB=O5m5=SM1C3<S51PZ?3lm
8Q@VIj>i_;o4o<DPa<C2_[Vc[JVWYZBVYZNWZ:RYZk2d]KBe^[nm`<;4aLG4l<?a
`?6njK_i^@Ng^;Zk^kZh]nVil;MA][Je];>b/jb/ZZNSWYVFTY:ATI2?SXf6RX^9
SXeiHcHP3@`>3a8J6R8W9b@T:S55K9Flfn3LiKZSPV=<>BTN6aTH6Q/I4``61085
2P`81@`=3ohB017`404E5O`D3a<B4A0>30/920L51PD510?n10D510<20`7i0>X2
2`4100410P<410D72Oh;4`X91PD30P841PL720P71@8000<3n`0i10dF5Q<B4Q<@
4A8C51DE5QDE51DG6QdO8B8S92HX:BXU9bT[;2`[:RX[;Bh];2XY:2LU8b0N71/H
6?dI8AXJ5ALI6QPE4Pl<3@h?4A8C50l?3@`:20L610D51`P92P[j1`06oPD<1`/?
4aDM7b<V:2TZ:Oh/1Rd^;Rl_;Bgm;2h[:b`/:bXY:2PW:RTW9B<P7ahQ8B0P7ahM
7A`L6aXI6APH4a8A4A8D5aPI6a`O8?hR1b<S92@U9RLWnBX7:bXY:2PZ:bgj;34]
>B<nU]NoK2`91PlE0P0VIMKfoojlME5>BUj0YKNd/;:_/;6b];Fg]jn`/K:d][Ng
]_je6kJh^kfo`<31`/?3a<C5a/O8bL[;a/K7alS8bLWn`PC3a<C5aOW62Kg0aLS9
b<K4`l;n`@W2`l?1`/;3`lC4mlEoc<^m/J^WXhUF8aHM8A`I3QTdHfh_00T<83U5
A3`j>c4VDKKBJ`/9<ICKX2L0=g2mc7eJHEMn[KemEee]N5XQ6d1FAc@f>cQ5=2T^
>45@H76Pc/^DGeYaS[c1VGIQKY?=djeiJF]lWMFYLE9FKH6:Og5VJ6MOFeiTLhbN
XZNjdL9>h>kSg>?Pdl[3]jRJT8Z5KFURG5MEE5EIFUMEEV=eQI64OY6ba/:e^[fh
Y7mD<AlT92DT8b0N7B0O7AXJ7RDZ<c<a;bdZ9bHO7ATE4Q4@4OhE<1HG61TJ61XN
8bP/<34`;R/V81/G5A4@3a0A4Q@E510<2@X>51LC4Q8A4Q8C4a/M8BCn9PDU8b@V
:B[n:lW6bLS9b^W=1l_<c/o?c/c;lLd7blc>clo>c<_icoW=`Lo1d/7DnMKae?WF
nMCAePODe=GFemSHfOWFnMWae_3I3]SHemKEe=CFemOHfM[Kfj7InM_afOWKnMTl
e=OIfMOFf=[CfMcKeKEb=2LQ7b@Z:BDR8b8Q81hL6aXL6QPF51DE5QdK6A`T<D9>
GfUbNWj0Oh6<SY2>T?N>1hb>SHb;RXV9fHP8RI2BTI2?Shj>jHgiT?V=0H^9oH/3
SHf@T?fB7i>@SHZ8QX5mN7=ZGU15?CPg=RdX9R<P7QdK5aHF4a8AoQ8V5AXN8B4P
7b4R92LY;2h^71PI7RPd?T@o@dA1@E1ZP9>M[KRk^;RlnK[m^3^j^[jn`L;8bm;G
fmgMf]BhPFJHhoo^m__emk@mAT]=AT57FV^4LE@h:R/e?bPG20`O<CHd6@/OH9bb
]KOh_0Jh/jfXY::OoY/CW9bMWIjPYJVZZJZ_/kFg^K^l_;_`^_6glKGY/_V`1jj_
/K:b/Jn^jK3j[P6/[?V[<ZZZZJRWYZBLVYRETHb7Q820OgmnOGanOXB5PhN7MV<j
:B0T;S@nBeAOIFEQH6IZO:78jogo8>WC]YR3LF=IEU=>CTa7?C0M518C5QHB2Pl>
40h=2`X92_8<0A4Ao1073`h=30X81`Gm1`861@Cn0`820P7e0>L120820`@51@H8
2_h<D`/:1`H40`<51`P82@T81P<000@50`80004010`E510?410<30d>3a0@4A0@
3a0B5APJ7AhO828T9BHQ8bDW:2PW9RHW:BXY:2HU92<Q7a`J61LD5?dE8AHF4A<E
5Q@A3P/92@X;3@h?40/;2@P610<200410`@51PKj0a010P410`L;3a4I6alR92DV
9OhX1RTZ:R/[:BWm:2hW9bPX9bHU92@S9RDS8AlL6aXM7A`L6aXI6APH5aHE5A@D
3`h=3@h@4a@E5aPK7?hN1alO820Q8R<SnBH79bHU92@V9bWj:14Y>BE2V]g4M3<@
3aXP3`/dM>Knoac<Pf1KEVR;[/2l^;Ja/;6b];Fg]jn`/K:d][Ne[oj/6jf_/[Bf
]kNh^KZj_Ko0`L;3a<G6`L72`/?3a<Cn`PC3a<C5aO[62/Bk^l33a<?1_kjmo[`9
_Kjn`L;2`l?4a?S5OlS?c/6bZjRQQe8P41HJ5A4853=TM3L95APZ@DU5>SDc:b1=
//mX2`TeV>:W;`Q2M[S2M55HCWJU]gMAEfQcEQhI?eE6<cDj=d@c:2dg@4mNKig;
b95LEfj;^KjFLei[T<W=Yg=SIGJGcj=[C51WNhJ0LfQZJF5MH6IeSZ2TZKcBOl;O
l>?LhMg?a[faXI>7PGaRG5Q?CDQ:B4m=CDQ<EV]jR7]gRjo7aK[0`KbWP58^6bDV
9RDS81hL7adJ5aLK8BHc<c4_;BXW9QlM6ADB4A0@4A4E61`R9bda>45:DUYOI6UW
HU]BAd0h;bTU81dN7QdJ5Q8?41@J7ATH61LH61TH0adM8BCn9PDU8b@V:B[n:`hC
P@210840P@210840P@210840P@210840P@210840P@3RcP7=bn[:j/`1cLoRd>;B
0M7?j/kYd@O>cm7Bd]7?c_7A1lo@d]?Cd]3?nM?idN;C0MCFlmL1e]Ccd`7DfN?J
0MWGhmH1em_3g07Kfo[Jn]P1fM_jg?[N0MgIn]Sif_WKhMX7f=SIf]_Lg=gif_WM
lM[`g@kLg=_JfMSHf]_Kg=gNgmobg@7Nh>?Q0N3Nlmd1g^3Sh@7Ph?[OlMgigoWM
8]GJgmkLg>;Wd=k[h/:=CAhX:2LU9RDO62<R8B0N71/J71XHoQHA5aLH4PT20PD8
2@l<2@P50`41n`Om2?`91`P91`H510<3n0;i1OT6l@D72PX920L71PKj1@441?82
n@Si1@461_/50PP72?`75`P82P`?4aDI6QPC3@T9314@4Q0>3@d>3oh=;0h?3a0A
6APG5a/P9bXZ;30c=cTk>bh/;2ld?DU@D5QNFE9IJgZ5XlG@b<74bo77><W9b/gA
emgPjMc2V6mc^?okoo?oolUXBDi>BT0mBVR0QgIPCDQ@GVLi9ALU@Tm4<2`gJZoJ
f];@bOk60LS9o//Mb<Bo_;Rf/jj][Zn`/K:c]KZn_kjoa<O4a<K8bLW8l<Oaa?72
jKoi_@Nk_;jo_kjl^nVml;/I^[Zi^;Nf][Bd/Zn[YZ6NVYZIVIRGUYNIW9_nUCV5
KdLX3P@510L;0@HA51HM;CaETkcCi]2ibMg:YWeD<AT:2@L620hB3`l>3`d?51LH
5Q`M8bDW9RDTkb?l91TU9RDT8R0O7AdI61HE4a8?3Ph<2PT71P@52?X9jP`63@l@
4A4B4ohD3aHH6Q`K6aXG5Q@B4Q<E5QKn5a0E4a0;1`<20@@72PhB6bD_<oh_1R/Y
:R//;Bgn;RL];Blb=3Hm?Sm1@TA5AT94ATQ9BDQ7AdQ:Bda;BDQ7ATA2?cdk>SPh
oCLI=SHb=CPk>SLb;B4P8B8T9BHW8b<Q81hL6a[n60@I6AXK6oXI01[n8aHT9RT]
;c@f>Si1@T=3ADI7B4U:Bd]8B?e95dY:BDU8AdI5ADA8AdI4@T0o?T10?cln?Odl
7C/j>CTh>38a<2l`<S@e=SHg>3Xl?Sm0@451@T=4A?U61dU8ATA4ADI7nTT`AT8h
?Vg0j[QV;0d65a@00AUMZ>obf:ad@SDlEh:NZ:ji[Jf^[k2a/[:a/K:c];Ff^?f]
8jja/kFg^;Ri^[^l^kRi^kk2aLO8`/;3a<G6alS4a<G6alS9b_W91ko1a<K6`l2m
o[4</kJk_l:o`<31`lC4aOW4Olk?b<74aJb?Fd0/;38/91hD7ca]NS/95AHY@Dm@
BD8o>2aB/]Mm6``dRn:f=`m9M;?9Q5mUFX:[bhaWJGN2J2hWBf1A?Sm4@E0o<cU3
C5]YN:;@d9aWH7BA`LNPO6MbVN3R]hAhNHBNi/:>IEihXl6ZQFMVLWIdLg5/KWEe
MhfWC;CMo_klookcoOkmnoK`jNGHd/Zl[9V<PWMbK6ETJWMoTh^<XL3Abkjg`L>W
NeA5@cdh<2`Y:b`^:2@N7B0V:Rd`;R`Y9R@S8QdK5a@Ao10a4A0@3@`92P/?51LH
5aLJ61DB3P/92@L720P92`hA40h91@H93Q8@418C4a@C4aXL7R3m8PLU8QlM7R8W
:^790<[Zbn[=0<cQbn7=0<kZcnWB1lo@d]?Cd]3?lM87d=7Ce=CCdM3ie?WBh]@0
do7B0=?ce03ChMD0e^?G0=K1e`3Jn]_jf@3HnMOif@3Hn]WifoWLhM/7fMWJfmcM
gMkifoWNlM_`gPkMgMcKf]WIfmcLgMkOh>3bgP3MhM`0gO?N0=gQg03On^3ag_WP
nMhRe]_PgmgMhnWBho3Wai9B8bd];2X[:R@M8b8Q81hL6aXL6QSn5PdG61`G4@d=
51`R;Bla=?hg0CHgo3Kh=@Lf>CXi>3Lf=_PenC?i=?4c1cPg=SDd=3<cnS81<c?b
=?TenC80<O`b0C<co3H2=cHgoSP0>Ohj2c/h<RXQ6aXK6QDD4_h@6Q8C4A8B51DF
5aHK6QTI724S9RDW9RT[;Bla9ohX4b/b?4=1BDa6?D5CIgbO`Lc4_L37ll<1`/;n
a3G7bm7Gf^?F_99YKK;mmO_]nOg3HTE>D4a3?T]UOH=bF4DnAeEO<AlA7cY7=b<N
:ENLa/Jn`/GnaPW5aLC4`;fg/:ZVoZ@EYJJWZ:VZZjfb][Nf]kc1_L32a<G5a?33
lL3a_^VknKT7]kRj^k^j^;OY^O2gDKJf]KBc/[>][J^XY9nJUi>CTY:AT8n>S8n>
Rhb>P6i7:a4:2``>5A0I7ahJ7BTdC8^fdNKC_/kPcJf5H44Z7AhJ5aPJ6QDA20<1
10P;20L;3@on4P0AkQ3l4@lB4a8A3`d<2PT71@H51@@3oP@51@@30P<1n@3Z0PH1
0@010@83oP@?1PP:30/;2PL610820`D61_h71@D300030o/03P8741LG4a4C3a0A
4Q<D5?hE9a@D5QTK7B0Q8R@U9bPY9BLY:b`/:bXZ:bd^;bh/:bXY9bDR81hM6AWm
61TG5a<F6A`K61<A30d>3a4B4a@@40h=2`T81oh510H61`P8nPHJ1@L61PL9310B
5aTM8B@U9RHX:BX[;2d^;R/[oB`G;Bd/;2/Z:BPX9b/Z:BLU8b8Q8b<R8R4PoAlM
7QdL71/K5A@C4Q<E5aPI6AXK7AlQ8R<S92@U9RLWnBT7;2/Y9bLX:B[j;34]<2`b
HkGQ[elW2P<F4P0176VhoooU^7e<?D=NQZ:[/KZ][Jj_/;6b/[6a/[>d]KJgZ_jY
8jZ][k6c];Be][Nh^;Nj_;o3a/S9`l?4aLK7b<W4a<G6alS9b_W91ko2aLO7a<6n
o[8<];Nl`<>o`<31`lC4aOW4Olc:`k^n_:>5D3DN7B4K4`l95S9SKc002@XM=DA5
?cPh<BM=[M9h5@H^QM^_<0Q1Kk39PEaQEW^T`85JG6QcEQlL@EI7=3Dj=dHe:Bli
@U5QL9g;biMRFfn<_<:KMf9]TM?CZ7EYJWF?ek=oETmYU;>QOf5PK71^KF]VJ6m_
LHNSE;CQooomoog_nOWhm>oWh=c=bKncXI21NFaYHEaIHFafRXB7X<3Cc;nf_kZK
JCl/:bTU81`K7B0T7Q`I61`R:B``;R`Y9R@S8QdK5a@A410B51HF5aSn6B/J7b@/
<C<d=3Pe<B`W8QhL5a@B410C51D@3@P41@P=4@l?4A8B4a8B6Q`N8?dR1bDR7adN
8RLZbLK9b<W:jLd7b/_=c/k=bl[ac@O;c<k?clk<boW?nLg1cl7B`MCie_7DnMKi
e?WFnMOQePODe=GFemSHfOWFnMWae_3I3]SHemKEe=CFemOHfM[Kfj7InM_afOWK
nMTRdMKKf]SHg^C=gN[Q`Ha<7BLW9R@U91hG8b8Q81hL6aXL6QSn5QHG6QlM71l[
>diJJg=gOH20Oh:<T9:@T_b@o8h7S8j=S8^:RHW`R?V9lXP8RI2BTI2?Shj>jHgi
T?R=08_mS@6;Rob>0Xb>S?j=A8Z8QH1kMV]NDdU6AT4c;B/W8b4N7QXF5A8A3a0?
5QDD51LL82<R92DX:bd_;b4O7b0T;3Hm?4A8@SXoDF=eU[S3^kBg__VjoKPk^[Zn
_/71a/W?eM_NiMRnU6]_]?ogoNokolETATa;Ac`h@eidNVM=>38hAU8V4`DC;c`^
6QDPD9Fo_kNinK`N^[NaZjJRX9fKVY^LWIjOX::WZjb[[;6e]KNi^kbl^o2jlKOa
]NVbnK07[Zna/[:a[jkY/?Z^0Jb/nJ]GZZZYZ:NVY9fKVIJBSHR5PH60P7mnOGn4
RHR2PhIjJTTb8R8[<CY8BeALFeMII6f1_>CiooCLk_ojfkBBMF1EEE9=C4i;ACPR
5aDE5QLB3Q4>40h=2`X92_0<o0d83Pl>3@/920H8oPL21PD4oP<20P81m@3W0@<2
0P<4oPD?1`T;3@`<2`P71@<310H71oh86PH40@441@<2000100863aDD40l@2`/<
3@h?3oh@9`l?4A@F61`M7R0Q8b@U8B<U9bPX9bHV9bTZ:bXX9bHU8b4N71XI5QKm
5ATD510C5QTH5A0=2@T:2`d>3a0<30X91`D40oh110820`@4nP8J00@20P<520`>
4aDI7B0Q8R8T9BHW:2TZ:RLWoBPG:BTX:2LV9B@T8bLV9B<Q7ahM7alN7QdLoA/M
6QTH61LG4A0?3PlA4a@E5AHG6A/M7QlO820Q8R<SnBD7:2LU8b<T9BKj:34Y<2`d
I;WT]6H^4@`N7@T=:gW8oooeaXaHB4eXSj^b^;n_[Jj_/;6b/[6a/[>d]KJeXojN
6YnRY:JXZJVZZjb][k:e]kZn`L?4_[jo`<72`ok41LG6alS9b_[92<Nm_L32`[nl
^Oj]3:nb]k^n_l30`L?4a<Gia7o?c/No`;fTQ4ha6aPJ50`80a4aI7Dh2ALH:Cm:
BChf<R/QBJW?MAD6<XWR]SP@C7F[_gQCF4ecW;YkE5ISKU8L6T1EAS<d>CI5=2P^
>45@GfjJb<RDGeQ/RKVoV7AOJXk=c:5^HV=^R=2/N4m8HXf`XX5SHVibL6m]J6Ya
LG>9Y06fh_goOO_/m_Gdk^WPfM?7`;VZVhMkL6IPFe=CF6I]PGZ1VkkBc/>k`[fK
IcXW9bXW8AdK7B0S7AXF5ATO9BP`;R`Y9R@S8QdK5a@A410A5AHJ7B<W;38kA4mJ
I6Q/L7QgLVUPETe6>c@]9B8P81hH4`h:2`hC5aDE5aPH6APG71`N8?dR1bDR7adN
8RLZ3PF10840P@210840P@210840P@210840P@210840P@210>;>0Lg;j/[Zc07=
cn;@h]81dLoZc^WA1lg?d=7Ad<o=lM47cm3Bdm?Bd<oidoWAh]<1e=Kce`7Fe??C
0MCIhmX1fMOSeP7Gfl?L0M_Kn][jf07Ifo[Ln]h1gMWjf?WJnMcQfPOHf=WJfmcL
gOWJnMgaf_3M3]cLfm[If=SJfm_LgMkOgo;M0MkPhn41h=kcg@7Nh>?Q0N3Pn]oa
gOWOnMddf^3Uh]gMiNcHiN[@Vf8f8BH[:B4M7QXA8b8Q81hL6aXK6QPG5aPI6A@>
2@@52@h?40/710;n0005o0Om2?`91`P91`H510<3n0;i1OT7l@D72@P81`H510Cj
1@441?82n@Si1@461_`500Cn1o`55`P82P`?4aDH6ALE4@l;2Ph@4a4?3Ph?4?`=
oPh=5aHC4QHL9RX[;34d>3[n?1Hk>C@a<SLn@4aFEU9BGFIWS[S5`;o6bo77G/[9
bL_?e]cPj=>UM6R@d?koooknnX/aDDQ;CeAIH6]aIf5OGEiNG5Pd:2@bAdTg82aB
U<[Nf=;AbLG6a/S8bl_9a/>m^[Je/jj][[2b/kBe]k_0`L31aLW4a<K8bLW8l<Oa
a?72jKoi_@Nk_;jo_kjl^nVml;]F^[Zi^;Nf][Fe/k2/YZ:OVi^JVIVHUiRKX9bC
U9B:NE`g5@L61@L800@>418O=TZ:_lBjaZB:Yn[QbIaU=AP:30L51Pd@4Q@?40`=
4aHI5a`M8bDW9RDTlB<P8B4R8R<T92DW9RDS8B0N7QTH5QDC4Pl>3P`:2@L610D8
nPWZ30`=3a0A4A8C51@C5ALJoQa`6aPG5A<B4Q<D5AHG5aHD4@d70`8110L:3Q4E
830g<2h`:RTY:R//;2d_;Rd];S0b=3`m?T11@dA5@TA6B4U9B4M7B4Y<CDa;BTU8
ATA1?Sdk>CTh=cLf=CDd=STk>cTf<BDR8R<S92@U92@R8AlM71_k604I6OXJ:1/T
9B@T9BLZ:bd_<cPk?Chn@D53A4I7B4U7AdQ9BDY;BdU9B4M6ADE4oTHMADA4@d=2
@T50?cln?Sln?Sdl>c/j=S@c<S8c=CHfoSD;=cXm?d10@D52@dA4nDD7BDQ6A4=3
A4GjB255?TLoAY;XiJUW;@<64PT31@MK/modkJiV@S<hFWb?Y[b/oZgm[?^b0k6b
[JgnZb:][k2][Jj^[k2a/:j^/;>g^[bm^KVk_;jo`<75aLK8b/_<cOW71l[8aL6j
]:j[oZ<<YZ^b^Kjm_[o0`/?5aO[4OlG5`kg2f=^`NShg=SLa7a@C3a/jKG/l2QHG
9CY<Ddm3>CD/CJWGRRL;<GcNaD@LDVfVaHIPIE^0YLf?JVUcO6@]:dePCc/m@d9A
@3@i@deLJWVRd=6PK69dT<37XGiWLYSOh[N3MGAmUM[1U6MEKjOCcIQVG76=YkNZ
S7AaKfQ_2GjL^]_[m?_ooO_foc3gj]kG`KZ`YInMWj6LVZ:ebmG@b;Bi[HQH>Sa6
?3H/9bDX;2lU8A`O9Bd^;b`Z9b<PoQl46aTF4a7n43l:2`/<30X810d?5AXM6aPE
6AHD4a0@3Pl<30P71PT;3`h<2@D41@P92P`?4Q@E5A@J6a/L7AhO82@P6aPI7bH[
hLT0b^[;j/d0c>7;hLd0c^[?jM87c]3Ad];Ad<kadPO@dM?De=?Ad?WDnM;Re03C
lM80do?D0=?Qe@3FhmL0e/7G0=[jfo[I0=SieoWI0=SjfOWKnMgQf`OIfM[Kg=gM
g_WKnMkafo3N3]gMg=_JfMWKg=cMg]oPh?;N0=gQg03Mlmh0gN7L0=ojh?7NnN3i
gSSKhNKSg]kVk][ZkmFPIc/V:c0^9R8S7aHS8R4P7Q`K6Q/J61LG61TJ5a@@3Q8J
8bT_<34d=SPj>COl=_Pe1cHi>STh=cHfn3Gi<oTelC<7=cDe=3<b<C7j<P4c<o8d
nCGi<P4a<Odb0C<doSOi>1Ti>SXk>SPe;bXT8AhM5Q@B4A0A4Q@A4Q8C4ohE9a`H
5A@G7B8V9RLW:R`^<38e=cD`:RT/<C4j@d4j>TECGXZd`Kbk`/Oc`bC2`/G4`lG9
d=KJh/fOKV::b_SioOShm8D[CDU=DUMJHFQ^HeeGoUDhDe4/8Qh/?d4Z4ai4PKO:
a;k3aLO6a/G5a<Bn^kB^Z:BRXZBUYZRZZjb][k>h^KRi_L>m`<;4aLG4l<?a`?6n
jK_i^@Ng^;Zk^kZh]nVil;MA][Je];>b/jj^[:VUWi^HU9BCTY:AT8n>THn9RXf6
N5`j60`;2P/B3aTN71PP<dJ4^<2iaZV?[NgUcZEbABXN8A`F5APJ6AD810021PX9
20/=3ohB017`41H>3Pl?414A4Q@C4Q0>3@/:1`D61@D40oh41@D40`830OT0jP8<
0@400@420`@40`D72_h<4P/81`D30P8310D61`L610410`?k05L10@/H6a@@50h@
414B4a<D5QDD51DG6A/O824S92HW:2DW:B//;2/Z:R/];c0_;Rd/:bTW924P7QXJ
6APH5aHF5ALJ71`J5aD=3`l@414A4Q4A3`h<2PT8n`D11PKj1bP620P71`P:3@h@
4QHK7R0Q8B@T9RLY:R//:RX[;2`];Rh/;2/Z:BPX9ohY7BPW9bHV9BDT8b8R8B4R
8B4P7ahN7ATG5QDE5QPI6OhH2aXM828S8b@T9BHW9oTX1b`[:BLV9RLXnR/P;2`i
<cZ6gMbPH2P00`l70@TCJ/?_ooZjKdXk?V60TjVooJgm[?^b0k6aZZWnY`RYZjbY
ZJZZZjcn[AJ_/KBh^kfn^[Zl_Ko0`L;5aLK8b/_<cOW71l[9a/:k]Jn/oZ@<Yjbc
^[nm_[o0`/?5aO[4Ol?0_[Nlcm:VL3<Y9bPP3P<4114`HW0`00X;6Bi1B4Di<RhW
B:CBQB45:gKG_SdEBVRSaH=MHEMiW/:4GEaTKE8N84=FAC4c>CQ7=RX_>D=BHW6M
blbKIee_Rk_2W7URKI3BdjQdIVE^Q/^bQEQ6H9S6a99PEV^7XK6TQVi[JF9Y47VM
_]o_mOcoo?[mo_kmo_gko_hao?;UfM:l]J^PVYRJW9VJX[O@fmG<^;VYOTXY9BlX
8a`G5aXP9A/I5aXQ:Bd^;2XW8b3n7`XK6AHC4A0@4@h@4_hE>A@C7b@]<cLh=S@j
>3Db;RXW9AlL5a<A4Q@E3P/810<41`P92`hA4a@D4aXK6a`M7QlP920K61TO9R_9
a/W8bL[Yc@O9blc=cLc;bO7=1l_<c/o?c/c;nLoicL7?`M;1e?WFlMCie_WDnMKi
f>7F1mCDeMKGf=SInMKifO7Fl=T>f=SGe]GDe=KGemSIf]_KXMWifo7InM_ifCSF
g>7NfMWQjMGTjLnJHCDP9BXX81`M6A0S8R4P7Q`K6Q/J61LG61TL7R0R9cA6F6Ib
MWUlOgenPXkkT_j@o8h7S8j=S8^:RHW`R?V:lXP8RHn@T8n>SHb<jHgiT?>=0X^9
S?j;oXU8Rhf=SXb9QhB1NG=XH5UCD4Ph<2hX9B8Q7aXF5A4?3Pd=5Q<@3a8H7b<S
92HY;2h`<2l^;2LR8RH[;3Ho?SPh@dmGPJ^h/k:i__VjoKPk^[Zn_/;1aLO=e=[N
i<nQL6B<c?[koo[jmXL]C4A8Be1BFEmUF55:B4I6A44O5Q8P=3HQ2QDkN[33_KNj
nK`N^;F_ZJBPWY^KVY^MWj2QXZBX[Jj][[:g]KNi^kbl^o2jlKOa]NVbnK07[Zna
/[:a[jkY/?Z^0Jb/nJ]GZZZYZ:NVY9jLVYNCSHV6PX:1P81oOX28S8V0PH=mLea1
9b8[<3Y5Ae9IEU9IJWVdi>GIh[nS`ooom]2OMUaAEU5<C4i?CD<W6QHC5aHD3a4>
40h=2`P92_8<3`X:2`/<3@d>40l>30X91`Wn1`861@Cn0`820P7e0>L12@820`@5
1@@620_n3F0<2@P610<310D61`P81`D20`@50`8000400@0:5QPA3Q4:2`/<3@h>
3a4@3`l@4Q@F6a`M7b0R8b@Q8bDW:2PW9RHW:B//:bXY:2LU8b0M71XG5aHE5A@C
4a8D5aTI5a@AoP/<30`=3@h=3@/:20H51?/10@82nP<X0@D40`<41PT:30hB5aXL
7AdP828S9BHW:2HV9bPX:BXZ:2PW9RDT92?n9AdT8b<R8R4Q81lN7QdM7QdM71/J
6QTE4a8A4A8D5AGn50/F6A`N7alP824R8b?i90LX9bDS8R8S9?XW4bP/>CDlR^7Q
YFL_1``J4PhE8ggCo_l:b7iGATY[Ribba:on[Of/nk83/JfSW_jL8YjPXIjNWinP
XJ:TZ:Z/[k>f^;Ve]KNh^[^l_LG5a/S:blc=n/L8aLS4`Kff/:ZWoYl<XZN^]KZm
_[o0`/?5aOS43<:k`=;CYfla9R@S6@On07l?;fIf>P`H6BDhAda4=b`X8DBPch8Q
1Bmjg/E57EE^W[]jE5Q>LIJlOUMFGfQ>6ai2ED@`<SPgASDY;SQ2DF1_V/S9V6AJ
K8Rh_iUfGfZ=c<bQKEmNIgo4ZgiA?eVA`<FDHUQ]RJ>cYXQ`KF]TJgfQ`N;bnOko
n_Sjno[jn?Sen3?jn_S^hMG>^;6WW9JDUYJ@T9Zbc=_Hck^kZWe78QlY9bDM61LJ
82@J5a@G7RHY:R`Z9b<PoQm76aTF4a4@41<A51PN92L/<T=?GFU`M7IgPH1lMFiU
GEA9?S@[9B<S8AHA3PX92Pd>3a4D5aTJ6QPL6a/L7AhO82@P6aPI7bH[3Rb10840
P@210840P@210840P@210840P@210840P@210>;>0Lg;j/[Zc07=cn;@h]81dLoZ
c^WA1lg>cm7Aclk=lM47cm3Bdm?Bd<oidoWAh]<1e=Kce`7Fe??C0MCIhmX1fMOS
eP7Gfl?L0M_Kn][jf07Ifo[Ln]h1gMWjf?WJnMcQfPOHf=WJfmcLgOWJnMgaf_3M
3]cLfm[If=SJfm_LgMkOgo;M0MkPhn41h=kcg@7Nh>?Q0N3Pn]oagOWOnMdcg>;U
gmGBf^;UglbPICHU9R4Z:AdJ8B4I8b8Q81hL6aXK6QPG61TK6a0<2PX<4QDF3@T5
0Od000Cn1@471od80@T9oP/72@T71PD40`?h0_T5n@Oa1@L61PD510<20_X50@@4
lP;i2?T5o@H41@D410Om1AX410D82@/;3Q8C5A@F5QDD3`/<3a8?3@`=3Pol2a0:
2P`@4Q<E6A`R8bX[<38f>Ohk5Cdo>cDa=3XoB4m@CTeCEE9`TJ>a`/[`a`o:bLS9
c]GLhMFoREija_Gfo_m;lK9E;TA0@4YMLGI_HeYHFeeNEdTl:S4k@D0g;RI<OkWB
e=;Ab/S4aLK8b<_;b<C2_;Rf];:][Jn`/[Bf]kRm`L;1`/O:a<C6b<W9b?37lLCa
`^VonKd7^kbn_knn_;_Y_O2k1;Zj^KRgo[H;]KBa[:NRWibLViZIoYPoUifJTI6F
T8EcBR0=2PL920L<51DF:4MR_MflXknZTKGXk^BiN3lP5Pd81@D;4A@G410<318F
6APL7B<U9bHU9?4S828S8b@V9bLX9bLU928P7ahI61HE4a8?3Ph<2PT71P@52?X9
jPa[3@l@4A4B4a@D4Q@G6Q`M7A`I5aDC4Q8C4a@E5QLF518>1`<20@@72Ph@4A/a
>S4]<2XX:BTZ:b`/;bh];2d_<C8k?3do@D94A494ATQ9BDQ7ATQ:C4i=CDa:BDM5
@T0n?CXi>CPf=CDd=cPioSX6>CHX92@S8ohR1bDT8b4P7QdLoASm5oXK9a`S8b8Q
8R<U9bHY;C8f>3Ti?3do@494ATM6AdM8BT];C4U9B4M6ADGnA2e5ATI7B4Q4@d=2
@D0o?d50@3ln?Cdl>CPf=CDf=cPe=3<c=3Pl?T10@D52@dA4nDD7BDQ5@d92@dCj
AdM4>TM2>Vk3jMb[JBH:30`;200KEYgTm>6aMTdd?eU^SJjf][Fc/[2_[Zn^[JbZ
Z:NX[Zf[ZZVZZjbWYjRXZJZ[ZZVXZJVZZj_n[0f^/;:d]KJi^[^m_l72`oW25lW5
_KB/YJ6NWijMWZ>Z/KJk_;jo`L?5a_[3OlBm`;g1e<jABS@a<S8X5a<H2aPiKG/m
2QHL93A:FUQ6=38ZBJ;GUC0<<6oJd54XFFFJ`8MQIEb0X/nAK6U`N64[;dmOC3Pk
A4AB@3DjA4iLJW^SdM>TL6EeSl38XWmXLIOChl6:LFalW]c5VVaFKJ?>f:QgI76D
`^KJXWA_N7Qk38FASibca<kIioGfnogmo`?fn?[loOegm_7ZhmoLf]Jo_l?8cmCC
d<FdT6Do;cDn<c0[:2LX:2TR7a`S;3<b;b`Y9B4N7AhO6ALD4Q0@4A0:2``>3PX6
0Q0C6B0Q7QPC518B4a8D51HB40X710H83@d?3@X81P@31@P=4QDG5aHJ6QTI6Q/M
7QhM71`N8RHYhLT0b^[;j/d0c>7;hLd0c^[?jM87c/o@d];@clkadPO@dM?De=?A
d?WDnM;Re03ClM80do?D0=?Qe@3FhmL0e/7G0=[jfo[I0=SieoWI0=SjfOWKnMgQ
f`OIfM[Kg=gMg_WKnMkafo3N3]gMg=_JfMWKg=cMg]oPh?;N0=gQg03Mlmh0gN7L
0=ojh?7NnN3igSSMhnKPe]?Ki>OTdJEZ>bX[9Rl^8QlV9QhS8R4P7Q`K6Q/J61LH
6A/L51<B5AXR:c8^;c4c=CPl>cSn=P4e=_/eoS@7=CTj>CPg=SKh=OTcnCGa<`Ld
<c8b<C0_;oXb0C<clSCi=OTboC44<S8c=3On>?hi6cPh=cLh>3Ti>SDe=38]:28N
5aHC4A4B51DB4a?m52LC5A@E5aXM7QlU9RHX:Rd_<CHj>cL^:2T]<3Hl>cHe>D99
K8fO[Kk6l/<A`/;5a<;3b<oFflniPeQd`>o`o_e;jja?:411@dePLWM/H5IDDeEE
CT0e8R/e>cP_8ATnLJJo`;jm_<G7alK5aLC4_KVc[JJSWj6SYJNXZZb^[k2e^KZi
^[o4_L32a<G5a?33lL3a_^VknKT7]kRj^k^j^;OY^O2gDKJf]KBc/[>_[ZfZYJ2K
V9FEU9>BTI6?RXj=QhN?S89bBb8B3``=4QTR9B8P:dQO^=NiY<6aV;g/lNS1QU0b
:R<M5Q@H6Q/I2@@000D:2@P;3@on4P0Al10F3a0@4A<D51DD518A3`d<2PL51PD5
10?n10D510<20`7i0>X28P4100410P<410841`X<3@d<2@L50`820`<41@H71P@2
0P<3n@101QTN5@lD3Pl@414B4a<F5A@C51HH6AhO828T9BLW9BLY:b`/:bXY:bd_
<C0`;bd/:RPU8b4P6aXJ6ALF5QDH6A[n6`HJ6Q0A4A0@oPl74Q4@3Pd;2PWm1Od4
nPPW1`L61@@51PP:2@`@5ATK71`O828S9BLY:RTZ:R/];Rh_;2`[:RTX:?hW;BPY
:BX[:bLV9RDT8b8R92<S8R4P81lL6aTH61TJ6aPG5QHG6alQ8b<T92DV9bOi:0L/
:bPV9BDV9oXZAb/X>C@^H[SPdjAT8@L92`T<1baU[O7okKYnECY6GG:A/KNf]K>b
/:n^[jj][:ZXYjN[ZJNVYJJWZ:>SY:BUYZNWZ:VZZZ^/[?j]3Jna/kFf]kVj^kfo
`L;3nL8GbLJn]JfVXYnPWijOY:^b]k^l_[o1`lG6n/<9`[Rj]k_;aHM0:OhSOaL6
00H03RmRL3402@lH:3m?CS`/:bE4WM:@:PHZJM?9BR5AH9O0Q5iQF7VKa8IOG65Y
Ca`TAEE2;S4j>TPf:c0jA59RLik<cYm[H72:^l>MNV=/SlKB/7UPFf^=bkB9FdEL
T/7?XW5NJhjlh=BLKVUbLWF0TYBQ^<S?f^OdmOOj0?_no@?bm?KhoOUgl^gVgm_H
e]G0`/K?f=gKf<ZeSedd8B4Z7adK61TJ71lH5aLN:2la;R`Y9B4N7AhO6ALD4Q0@
4A4=41<F5aHD4R<Y<SXm>cHc>3Lf=C<b<C0Y91dG4a<D5A0>30T71@<210L<4A@F
5QDJ6QTI6Q/M7QhM71`N8RHYbLK9b<W:jLd7bL[;cLg;b/Wac@O;c<k?clk<boW?
nLg1cl7B`MCie_7DnMKie?WFnMSQePODe=GFemSHfOWFnMWae_3I3]SHemKEe=CF
emOHfM[Kfj7InM_afOWKnMThf=kQfm7>e]oRg/^OI3DT9B0Y:1`I820H8b8Q81hL
6aXK6QPG61TK81dS9c4oDfAaLgIjO7]lO8>>oI?nTP6@T?b>1hb>SHb;RXV9l8Si
R_:828V<SXf=S8^:R^V=nI3iSOf?1hf=RhV;RHV7oXE7Qhf=SX^:R8B1NWIbK6IN
F4hk<bhZ9bDT8AXF5A4?30/;3`l@4QDH6a`R8bDW:Rd_;c0a<RhV8B<W:c8h>3@c
>3i2HhBFY;Fmn;[m^1>j^[jn`/74aLcCf]oA^hEJM/;al_ko9>f^DBXo?3a6FFY_
HeM;B4I8ASl_9ADO:Bl]91P@=FRO^;Vg][?i_0Jg/jjXXYnLoYXDW9fOXJ>TYJZ^
[jj_];Re]kVk_;bkl;[a]o6ejK;i/0N^[k6b/[6_[^V`nZh1[:ciZcJZZZVXYjJT
WibKV9>>RHJ3Ph:1P7moP8B9QgimQH5kL50_:2lb?4=;E5UFDeihS>3ie;S@^ik8
o_lMiZekH5aEDTa;Ce5BBBXL5Q@G61HB4@h@3Pd;20T:lP`?2``<3@l@414@40h=
2`T82Oh70PH51?h30P820OD0i`4T0P8310D50`D82`d>3Pd:20H40`<410D61`P7
1@<410D30P000Oh0@0DG6a8=4@X:2`/<3@h>4A0?3PlA4a@J6a`N824S8b4S9BLX
:2LV9BLY:bd/;2/Y:2HT8AlM71PG5aHD4a<B5AHGoQP65aH>3@d<3?h;1`h=30X9
1`H5o@7m0?X49`840P400@841PD8314E5aPH6a`N7b4S9BHU9RHW:BXZ:bPX9bHU
92Cn8bdT9BDV9bLS8R8Q81lN7R0O7ahM71`K61LE51@E5QLD4a8B4aLK7AlO820Q
8R<SnB@7:2LT8R4Q8R?j9TLW:3Td;VBliMR[JRP>4Q<D61LnN;gooo_9Rf16D6Qk
V[Ri][Fc/[2_[Zn^[JbZZ:NSY9jLViZKW9fHV9VIVY^LWZ>TYJFVYjOnZ0fZ[:j`
/K:i^[^m_l72`o[26<37`KV`Z:6MVY^JVIZOYZfb^kbn_l73aLKi`gnl_[^oc/J8
?bLP81h@000200`^IWPk31XP9SA7Dddj:BDO@9W?SBX6;VgJd58YG6JB]W]EF4ma
Tkj0FEILI4/I8TAD@Bd`>CU7=BX_>D=AH76KbL^LJ5e]QkS0VWMPJHc0bjUbFEAT
Q/B]PU@nEH^kd:AcH6f@_^;FWW1[M7AgQ0^FV:Fkbm7Lio;am?Gmm`?_lO?eoOIg
kn[Sg=SEdm2h]kg8eMcMf/fgSEX^61PS7QlL6ATJ71hG5A@K9B`]:R`Y9B4N7AhO
6ALD4Q0@4A<B5QdQ:2`_=4eHJ7ElOGalQXN2OGQbJF=EBCda:R@T8QTD4Pl=2`T8
2PdB5aXL71XL6QTI6Q/M7QhM71`N8RHY3V>10840P@210840P@210840P@210840
P@210840P@210?7=l/h0cNW;jLgQco7BlM7acoW>jM47c<k?d=3?c/cad@O?d=;C
dm;@coWCnM7Rd`3DlMH0e??C0=CQf@3GhmH0em7Kl]chfoWI0=_jg?[N0MgIn]Si
f_WMnM[afoWJ1mSHfM[Kg=cMnM[igO7Jl=d>g=cKf]WHf=[KfmcMg]oOl]d0g^7P
lMkIh?7Nn^0kgmgLgMcMg=gLf]kPeLS1bM;]eJeb>aLI9B4Z;AlP:C0Y8R8Q8AlM
7QdN6aTH61XK6P`92@`@5AXK2`L3o0001?h5o@Om2?h93PP91`P51P<50P@21084
0_d43@D41@@510P720L81`P8l0D>10@20P0100D41@@510D4l@8=1`L81`P720L5
10D41@Cj1Oh4o@Gn11X520T:2`d>3a4=41DF50d71PX=2`X92``>2`_m3BT<3P`A
5a`O81hM:2T];c<e=cL_=3`l>3Dk@4a>D4e9AdQ9BU]aQjO8dLOjbU[9alK7a/O6
alK:b<O7cM?LhL6_Ne^EnOomon_ohF/f@C0o>3aCLWecH6ELE4m>Ac/a9SeBCcXZ
;CJ0]=cNeMOFblW6a/S8bL_<a/C0^kJd/Zn][:n`/kBg][VloL88b<_2a<K8bLW8
l<Oaa?72jKoi_@Nk_;jo_kjl^nVml;/4^[Zi^;Om]QZd/JfWXj2LW9^KVYVHVI>I
V92@V9R>PeLZ5A7n3Bh:3Q<C5RY<JkcBY978a:_?jo[jdHa=;B@=1`832Q0C6A0?
2PX@5APG6adR92HU9?0S82@U9RLY:R/[:2LV928Q7alI61HE4a8A3`h=30/:1`L6
2?X9jP`=3@l?410A4Q<C418F6A_n70<J61DCoQ824a<DoQI:518>1`<20@441`X=
2QL_>Bl/<BLX:2TZ:b//;bh];2`^<34k?3do@493A494ATQ9BDQ7ATQ:CDi>CDe;
BTQ6@d4o?SXj>CPf=C@do3TB>S/i:RLV9B<R8B4V9R@S8AlN7OhHoQL15QKj75HM
820O7QhO8B8Q92P]<C@e=SXj?3i0@TA5ATI7B4Y;C4a:BTU8AdI6AD=4ADM9BTa<
A4A3@T91@412@T50?chn?C`j>3Lf=cTi=C@b<C<g>ci0@451@T?gA0M:B4E3@T52
@oY7F4@f@T8nGIoKmMfQER@?2`/74@03DkG^mNb]LSlg@U=dVl;2`;jk^KNf];>a
[jbYZ:R[ZZNUXj>TYJBTYJFVYjRXZJNUY:6PWYfRXjBVZJ^/[JZ[[:na/kBenKhG
_kZbZZBPWinRX9fMX:F/[kZk_Ko1`lG7nl=oaLG3blS2aJmT53<Y9B@M5AXS2AHh
K7`m2aDQ8c99Gei9<c0YAYgGVS<:;6GFeET`GF2C_XMQIUf0X=2CKFQ_MUl[<E1N
B3@jADIB@CDlATmNK7bSdmFYLfUfT<3:Xh5XLiS7h<R>Jf9jYn?9W6iIKIg3bZV5
Kfj7]n?WWEiLMXQnUjFGNVeiQ8BAYKZk_/?=f>GYk>KSg=gLhN7ZinOVjn_/j>;Q
g][De=OJgKV2DcTa=CPW:2X/:BLS8B0N7BHa=cH_;RXV8AlO824I5aDB4A4B4Q4A
51@B3PT441@J828N5Pl@3Q0A4Q@E614?2@<000<83a8B3`d710021@`B5ohI0AXI
oQP66Q/M5aXO8ohV02GQbNW:jLcQbn7=lLkicnWB1lg?d=7Ad<o=lM87d=7Ce=CC
dM3ie?WBh]@0do7B0=?ce03ChMD0e^?G0=K1eoWJnMSieoWI0=SjfOWKnMkifo7J
nM/7fMWJfmcMgMkifoWNlM_`gPkMgMcKf]WIfmcLgMkOh>3bgP3MhMcagN7LnMoa
gO[O0>3igSSKh>7GbL?:e>oJ[gLm71/Z8bl_928^<R/T8R4P7Q`J6AXJ5aPH6Q`M
4a@G6R4Z<SP];Rh`=3Pk?3Sf=_he3SHi>SPh=SHe=C@e=3Dd=Odd3C<d<c@c=3Hg
=SLf=cHfkc<=<C4_;bh^<S<b<c8c<S?a=0df=SDf=CHe=S8c<S<b<oXb0S<c=?dh
oSTC>3Pg=cPh=cTh<cDh>3<]9AlI61Kn4`8D5A7n4R/A4Q4@310E6ahL6QLR8b@V
:B/];b`d>CTc<38e?Sln>CDb<cDmDVQnW[o8__[10<;m`ck2`l;3aLC1`lO?e]^h
Y71@S?3lm?WUnm]W<Sd_?STmE79mKeaOETe6@S``9QX`AD8]7AlXLJ?;bl;4`kc5
a/KnaB34`kfj/jbWXj6QXjJWZZ^^[k2a][Zl^[c0aKk0`/C5aLC``o70lKkY^oVi
1kNh^[^k^[RgjKW`]eFf][Fd/k:c[jn]ZZJPW9VEUIBDTi:AShJ:RX>6T9::OeLZ
5Q8?3a@H82<O7Ri=J;O<X8o7ajkBioOieIEL?cXT7QHD5a/L6`T400042P/;3@d@
4Q<B4O0@6a4B4a@F5aPH5A@C4@l>30/71@H51@@30`@310?n0P01n@3Z0_h12P82
0`@51@8420/=oPh32PP50oh20P<31?h610@20P<3o@3n0Sh01AXQ5A0E3Pl?414B
4Q<F5A@C4aDG61hO828S9BHW9BLY:b`/:bXY:bd`<C4`<2h]:bTV928Q6a/J6ALF
5AGl6Q8K71dB4Q4@3Pd<314A3`h<2PT8oPGn10430oX9EPP710<20P<51PD8314E
61TJ7AdO8B<U9bPY:BX[;Bh_;b/[:RTX9bLV92DV:2X[;BdW9bHU9B@S8bDU92<R
8B4P7adK6QTJ71`H5aDD5QXN8B<S92@U9_LW1bd[:2HU92DVnRYo:b8`<2i?TloZ
e9YA7``:2PTJ0PmO`OOnmKEjAce8FGZO`/6o_KZi]kJd/k6_[JZYYjRWY::PX:6R
XJ6RXZ>TYJFXZ:JUXZ6OWZ>TYJNZ[:f^ZJZZ[Znb/[Bl_Kbm_;fl_Kji/JVSWijN
XInLW9nTZk2j^kfo`L?5a/72`L;1`/5o`K[0_KNiXeP89A/F5@h621@03RiSLC<0
2aDI9T1DECl[:BA1V]>F<@PZHm7@DRYFFY2nQ5iRFGVIaHQPFf1WCA`WB5I0;30k
?4Pg:c4kA5=RM9k;d:5^HG68^l:NNF=[S[[A^GmLDf^He;Z=GdYNS[G2XgmYJ86a
gN6GF5I`PY5PXIEiKGV2PhfP/kBe^/;=f=kThM_GeMOIg>;Rgn7Si^CSh^?PgMWI
fmkO]ge9:b8R9ALJ6ahM6aTG5aHG8Bdc<Rh/:R@Q7AdN7aLE4a0?3a0@4Q@H71dL
6ALV;CLm@3`f<o/f5SLg;bXR6A@C51@@40l=2PH200042Q4DoQH16QWn60HJ6adG
6QlSoRH09LW6bLS9b^W=1lS:blc<bl[8lLd7blc>clo>c<_icoW=`Lo1d/7DnMKa
e?WFnMCie_WIhMH7e=CEe]OHf=Wie_WIlMK`f@kHf=OFeMCDe]OGf=WJfm^QfOWK
lMWifoWI8=KKg=;4_/G?j]B/LCXF62@P:B`N7bP_:2<R8AhL6QTH6OhH3aXL82@S
:S8mCEm^NWEiO7cnOP64S_bB0I2@oXh;S8j<SXb=SHb;RXV9l8SiRo:828V;SHb;
RXV9R>V=nI3iSOf?1hf=RhV;RhV9oHM7S8b:RHN6QH=jNgYhLfYSED8h=S0^:RLU
7AXF5A0>2`/:3QHI71/I5b8S9BLZ;2h]9b`b<RdZ;C4k?3`h=34b=3M9GgFE][ne
nKSm^S^l_;jn`/71a<W@f=fmZWIFTOGomo_WoMeX<Ch]>C<gC6YcI51CB3de<RXN
50hW?3TT51HOJYc4aKbn_KOj_1nj];6[YJ2KVYRIVYbNX::TY:JZ[k2_/;Fi]KNi
^kbl^o2jlKOa]NVbnK07[Zna/[:a[jkY/?Z^0Jb/nJ]9ZZZYZ:NVY9nOWIZFT8b9
QHF4Q8>2PH=nPh5jNX>6PGaI=RX`=CQ2Ae1DCdmNNi?Ok[^Tem2cfokoooRlQFe[
F59;BTiADd`b9Qgn60PE3`d=3Ph?3Pg`30l=3Pl@4Q<D514@3`d;2PP:oPL21PD4
oP<20P81m@3W0@X20P<41@D210P;3Oh>0`/91PCn0`8410Gn1`D50`@40`7j00D3
6AlD3a;n2S@;30d=3Q4@3`h>418C6Q/L7QlQ8R<Q8bDW:2PW9RDW:B`];B`/:RTW
9B8P7QdH61LF51<B4_`G4QPI6@h=3P/;20T73P`<2@T51PGn0O`0n@D00o`0oP9<
10T=4Q@F5QTG6a/O7b<R9B<V9BTX:b/X:2LV9B@T8b4R8bDW:2XZ8b<R8B4P7alQ
8B0O7QdM71/I5aHE5QPH51<A418F6QdO7b0P8B;g8`LY9b@R8B0Q8_XV5BLQ<30_
CiGCk]VQEbHC4Q8E:A8OKm7nogo2QeA;EVF6Z/[7a<:o^kVf];>_[JRUY::QWY^I
UiNHVIRHVIVJVibNXj>QX9fLVYVNWj2RYJNXZJNXZjb`/;>b_K^m^kfk_K^j]JfU
Wi^JVYfKV9RKX:N[^;Vm_L71aLC2`<;0`/32`[g4`K^mYEP891XC4PT1114032mV
NC`;5WXS9315F5Hn:2<N?IG@UC89;FSGeUT^GEb;]7]EFE1aTKn2FUEKHTTI9DID
?RX_>SY6=BT_>D1?H7:KbLfOJem^Q[S0VgMPJHbdb[9hEDaTTLfcQUQ3EhNb`:>1
JFZ1/mgSUeYFLX:CXYQnKg^3PHZL[Jj^/kc7d][QgMWndf_Gf>3NgMgQh^;Of=KE
e]?Ef]gN^7Y7:1/L7aLJ7QhO6aXF61@G7R``<B`];2LS820Q81PF514@414A5QTS
:Blf>SmGIG=oQXF3PHV;QhJ0OGM`HeU;?SDa<2XR7AXH4``710D93aHK7AlM6QOn
5PHH6adG6QlSoRH09@h_P@210840P@210840P@210840P@210840P@210840P@07
cL_:bLW:blgib`3=l/kYcNW?nLd7blc>clo>c<_ac@3?lm3hcoWBlM40co[>^M7Q
do7DlM?ae?WGnMCQe^WGlMT5emOHf=WJo]_jg?WNlM_bg07Kfo[JnMSif_[H0=Wa
g@3Kj][Yg@OGfMcNg]cIeo7J1mSHfM[Kg=cMnMSigN7NlN3Qg^;P@MkLf]cJg=[L
f]k?e>7M`[Nm_j]h?BL_<B<a9alL8B4L524Q7b0R9b`^:b/Z9B4J4`/60`D7310C
510>2`P510821?X5n@@O20L71@D20P430P<20`830P@210840P@22@L91`T72@Wa
1@l40P@210840P@210840P@2k`DK1`D71@L510840P@210@20P<41@@41@830`@5
1_h7;`P92P/<3@dA40h=2PP62@X;1P400@<63@lA410A4A<G5A<B4aLK71`P9R``
<C4`;_h]G2h^<C4e=cTm?d93A5IADEmmXlCGdmG?a<G?dLO7a<K4a/C6a<3=dlK7
d]cJZX]DM=_onOomooMj;CY19C54H7=hKfAKEeIGDdi4>S@cCV1D>c=9Hj^kcMC?
blg@c?c;6Lc<`knj/jn][Jj/Zjn`];Fi^;bk_l35a/[:lLOaa?72jKoY_OVk1kVj
^kfm^kZihK/;/[:`[:NRWIZRX9fKoYXlW9bKViVHUIBCQV]48@l92PT4110J7bY=
L<BgXIBT`=7BioWoiJUU<AH=1P800@XD7a/H40`=3a<C6Q/M7_hPn247820Q8R@U
9ROi8`PU9B@T8b8Q8AWk5`PF4a<B4A0>3@ga2O4<n@d>3a0A4aDF61PO7APD4A8D
oAGn50<C40P3n`060@@:6BXb<_0/3SHg>3Xl?Clo@T93A4E6A_i7IDQ9BDY;BdM6
AD=0?Sdl?chm?3Xh=cHc<c@e=cPi>38`;R`Y9bDT9RLW:2TZ:R/M6aXH5QDC4a/J
6APG5A@D6QXK71hO820L7AlQ8bDW:CXl?Cho@452ATM9Bdi@DU=9Bda=C4]9AoY;
3dY6A490?S`j>T91@D0o?Skn?Gll>cXi>CPh>CTj>c`m?D50?chn?d11@T93A4E6
ATM5ATM9BDM6ADA5ATM6A44oA4]5<S]a_>c_e9eH80P72Q@?00Q@]_?ik:EK>cU2
EF^/c=S;bm[B^LK6aL:n^KFb^:VRZZnXXJ2YZ:NUXj2OWYjMWIbKVYZIV9^OXJ6S
YZZ/YgnRX:>X[:f/[Jf^[k2`/J^ZYjBPWIZIXJ6RY:FVYjJ`/kVm`;jl^kk7c]3;
a/S<a/gGgL^FC1Lf<BPO6QLE5PH?@gYc<P/;6b8hCEiGAS@i;3ebd;`d1A5[a=EI
CUUNR[RLH61XLY;7YVeILVe;=Rm6F4X`;3eACT@i>TEIJgAgWgo;c:EiLG^E//Rc
RFmmU/OSb8UYIWNFgLnFGU=ST<[AZH=bLHJomo6XKeaRTm3Zd9][HFMTIFmkOX>;
TYRMWZbXZJR^/KVj/Kg:b<gCe/cIalWMflK5e]:OGSL`>3L`9BHX9AhI61TC6B</
<C8_;2LU9b<S7a/I5adS7aH@4A@C5AXG50/82a0?3a0B51DE4Pl=3Pd=3Pl>3a0>
2`Kn00494ohH2A4>20d:2PP;3a?n5ADF5aLF518M7QlP8B<T9Lc:bLS8bL[<nL[I
bNW;nL`7b/_=c/k=bl[ac?7;nLkidO7=0<kjckWBhMCado7DlM?ie_WChMOYe_7H
1mKFemOHfM[JnMOifN7G0=[jfoWInM_jf@3HlMT0f^[KjMh7f=[MgmoMf]Saf`OI
fM[Kg=gMg_WInMkQgO7LhMgRg47Mg]oNgmkOg]oPe=KVglNi_l6]N3lW<C4U<BTO
7R4S71HS8AhL7B0S9B8S92<P6QHB51HH7R<Z<3@d=CDg>3Tj>SSj=oTd7cPg=CDc
<S0a<C8a<S4b<C8d=C@e=3Dd=CTj>CXi>STil3<>=3<d<c@c=3<d<c@c=3<dkcM=
=SLf=cHg<c@c=3<d<c<a<C8c=3Hf=c@e=CHg>3Tj>3Lh>CTj>c/m?3Xg=38`;bTT
7ALC4Q4@518@3Pd<2`X=2`T82@dA5AHJ82HZ:b//nbdJ:b//;Bd^<38c=4E0@4i/
T[?6`/Bn/kBn`;[2o<<j`/>lc<o5`m7He9Yf@V;;m^cjm?gaMR`i@BH^@Ee`M6]L
E4i=C4Q2>2/S83M9@2LO=52HZK_2_KVk`/?la1W3a;^g/:ZVY:BUYZNY[:ja/kBf
]kVl_l;4a_73lL3a_^VkjKWi]`Ne][Ni^KNf]N6g2jZZZ:BOVYFBVYRETofB08kn
SCb<S8^;OfDo7@T410P;3QPP8R]:K;j`VHfK^<[9f>[fhJe`@bdV8APB4QLN8aL@
2@D52@X;4A4@3`h=3@`=nPh73@d>3a4B4aCi40LB4Q4A40l>3OX720P51@@30P81
0O40l@;i0@h310D72@X<314=20@10PCm1Oh41@<40P800?d1oP042aPL61;a4`hI
6Q/M7b0R8RDU9RLX:BWn:VD[;2`];RhZ:BPV8b4P7b8Q81lM6aXI5QHG61XK71`I
6AHE4A0=3@h@3a4A4a8C20P71@<200081`H510810@D51PL92P/;1`P:30h@4Q4M
7QhP828R92LY:Rd_<S<d9bPY:RTX9RCi:0hW9bDS8AlM7BDT92<R8B7n87lO7QdL
71/K71`M7QlP82@S8R4Q8R<T9BDV9bPY:BXX:BX/;2XY:2LX:BXY9b@S:S<]72MQ
[>3TbiMC7PL62QHC10]C_?WolZaRA49;GW2[b=C7amO?]lC5a<:n^KFb^:RQZJjW
X9nXYjJTXYnNWInNWYfLVi^JVIbPXZ:TYjVXXgnNW9nTZ:VXZJVZZjb/[JNVXj2L
VIJEWIfNX:6RXjFa]K^o`;nk]k[2b<S2_[k0][S2b;R3?0LV8AXA30T:2P09>WAZ
;0854A`_AeEA?B`b9CQad;dh2QI_aMEEBE5GQkRIGEaTJh^lVf1<Hehi:2M2DdD[
93E8ACT_;CQ<GFM]Ugo1a9]aIg>;Z[j[OfMcS;cH_GiNFfb;d/B;DdQHQL79Y7e]
Jh6il^^SJEMLS/[QaHmOEUYGEemYKG1eNWn4QiVIUiVLXZN[Wjjh^K_4a;oA`L?F
el:nclRDD2LP9R<M6AdO71D@3a0=4adV:b`Y:28S8R4N6QHD4ALJ5Pd720/?5@TJ
6QLI8BP/;S4coSD5=SPi=cLfoCD@=34/9QhI4``>41@B3PX72@Wn1QX93@lC5QLH
61LD4QdN7b0Q8b@Sb<K5a<C5a/SAa^781lK7bL[:bLO6hLSib_W=jLZicK7?nM;i
clWBlM@7d];CdmCEe]Kie?WFhMCie_WDnMKie=WFjMT7dmGHf][HeM?aePODe=GF
emSHfOWDPMTaflkAh=[1];ZnZWPl9bha8S4V7a/Q81`E8R4L6ATJ7R0M82@T9B8O
8Rlg@4YGIG9mP8CmQ`:5Qh_jS?j938R9R8V8S8^:RHR6QHGiQ_V8nHgbR069Ro:=
jI3iSCb;Rhb=SXn?SX^<S8f<SHj=QhF6QhJ7R8J8QH=oO7YhKUQ<AS`d<2`Y9b<N
6A@@3@lE4a8@4ADI71XN8RP/oRgi:aP];Rla<cDf=3hf=TARR:Vl^;ZdZJZd][6l
o;hi_knib<c3`/oGeZF5CVkEooGomooaMBXe?b4Y>UIWJEm?A3ll>S@/81@?4Rm1
=b0H;dZDYKW0_KVk`Ofn6[bl^[V`ZZBKUi>EUYRKWJ2RYJNXZZ^]/;>f^?2jlKOa
]NVbjK3i[PN/[Jj`/:j][?:^0Jb/lZ/;WIfKUi:=R8F=RhR6oXDQQX>0P7elNgb0
NFM6;2<T:30i?dUBEf5oWnkL`:jfcmcJkOko7=>MMF5NF559AT]?DdY1<RHL5@d8
20L82Ph?4a4>nPX72@T:2`d>3a3i30P>3Pd=30/:30Oj20L51@@30P810O40j@4>
0`@51`T:30`A3PT50P<5o@Kn1@8410;g00D:61hK4`ob3PhE5QLI6a`N7R4Q8R<T
9BGn9S4W:2PY:RXV9B@R7adL6ahM71/I5aHE4Q8C51HG61PD4a8?3@X91`X:2`/=
3@h?1@@30Od00`@30P7m02L200<21PD81P@31`L;2`l=5aHI61/J7A`R8BDU:RX^
;bDV9bPW9R@RnBH>92<Q7adK6ATQ820O7QdMoQa36aXI61PG5aPH6AXK71`P7ahM
7AhO824Q8R<T9BDV92DV:2PV9B@S92DV9B<P82Tc;AhXHZgRj<jKFB<=318R7a0J
H/[nognlM5ECG6n3_MWSeMGPe[[5`l2j]:nYZ;2SW:BYXY^JXj:QWifJVIRJVIVH
UiJFUIBGVifMWj:UYJ2MVIjQYjJWYZRWZZV[ZZBSX9fIUY>BVYZKWIjOX:6//;Rj
_[Zi];Vob<K3_;o2^Kg7cKb5?@PW8QT@2`P82P09?GI_<0L96GlP=4UHDchZ;1db
KLjo>`dIL/WGE4I>DGj^T5ACFf>3]YEJAUiI=BDU@E129b4b@chc9RD`@eAOJiG0
`YY_IW6:Z;fYOVEbR[SB]gQHEFJ5c;j5CD9BOkc7XGeZJgjikn^PJEALRl[RbI5O
E5A>BU1KGF9XL7QoPI>BTi:HVj>TVbJW];:g_L2ga[>gc<ji^<W6TTlW82HT7a/N
8QdH4A8A3a<O9Rd/:bWn:4`V920L61DK7AT@2PT<3QLQ:2dgB5QTKgR0QXR:S92@
Sh^8Q81jMW9[HUU@B3`[9BLU7QD;1@P71`T=4aTI514B4a<B4Q0K71lP8bDV9Pg2
P@210840P@210840P@210840P@210840P@210840P@07c<[9b<S9b/cjbP7;cM[>
j]01clgjc0O:blg>c/g;b_;<0Lg?lm01clojc_[@0M7Alm81dLojc[WA/M?ie_WC
bMKaf0SFe]OGf=WJfm_jg?WNh]`1fm_jf_WHnM[jf07IgO?N0MgKj][Yg@OGfMcM
gMcIeo7J1mSHfM[Kg=cMnM_Jg@7Nh??Q0N3Nhmd1g^3Sh@7Pg?[J=m_Ee=SDb<C8
T7M<:1hV9b0Y9B0O824P7R0P7b0T9b``;bd[9b4I4P/200@730hA40l<2`P71@@4
n@Gi0P07oPH01Oh4nP<10PCj0_T7lPD110Cb0^T5n@8E00010P<410D20`<41@H7
1`P82@X:2od<APX91`H41`h=2@H41@L<41@G61XJ61LI5aHE5QHH6A/N8RL[;Bd[
:RTZ:bd^<C8e=CTk?d=6BU9AD5Q[R:Fhc]OFb<79d]?9n/@<`/W8`LG@clRALUnC
j?go9ofnGRdi?R/lD6QfMVeSGUUHEDa3>SHe@59JBS@nJY:kb=CGc/W;clgjc0C3
_kVb[_j/3jf/[[2c][Ni^kbn`LC6b<Waao74lL;Y_nVmnK/7^KZk_Kfk^[WQ^`^g
][Fa[JNRWj>QWYcnVRZLW9fKVYRGU9><MU<a5`d<3@T84a`P:d]/_kje[[?3al;4
hoWQWE@W4`/6oP0B21<K6aPA2PX=4aHI6Q/M7QhP8?TR1b0Q8R<T9BHVnB<89BDT
92<R8B0InQL851@C4Q4A40l:lPWY30`>3Q0A4aDF61`L6AHDoA?m50DE5A88107j
00@65BD_<?0/;3Hg>3Xk?Cho@T93@dA5ATI7AdQ9BDY;BdU8ATE2@Cln@3ln?3Xi
>3Lc=3@e=ohh1SHc<Bl]:bWm:0dY:BXZ:AdL6QTG5A@C6OhH01On5RLI6AXK71dN
7a/L7AlQ8b@V=SPi>cdo@D92@dE8Bde?DTY=Ce1?CTa;nTdFBdM5A490?Sdl@T91
@3lo?Shm?C`l>c[m>D`j>c`m?Ci1@3ln?Sm0@D92@dA5ATI7ADI7BDU7ATE5ATM7
ATA2@4A8A3XmIJ[PmMRgTUPO3AL01@`D:ejZi?7?YWa;:Si[OKKNelS=e?k@Olo=
b/K2_kBWXjjg];2`/K6_[J^YZ:NQXJ2OWijMWIVKWInNWj2RYZBOWYnSYJNPX:6R
XjBUYJVXYZBQWifLXZ:SY:FVYjJ/[kJl`<31_kW1c<k<bL_@eMcJ`i]Y?bPZ:2DO
6Q@?2`/D@gU`<@T<628eCE]G@c4g:cabd;`c0PmTOkcDFdmHGhRhWV=QJ76AajM_
FW9/BCD^AEM7;b/nCe16?3]7FFacNJ3;d:QlLGfD//ReRW1lU<GQahUZIWNEfljF
GeASSlSBZ85^KHBnmoR_MV=YW=[diZ]cIVaXJ6aWJ6ibMWYlOG9^KFa^LGEgQ8jC
T9BNXYf]XJJe]jZX/I]f>T/`;C4_9R<S920I4a<D6QlW;S4_:bPW9R<Q7Q`K6QPL
7QXC3a4D61PJ50d:3Q0?3PlA51DE4Pl=3Pd>oPd_4A0?2`P100043Q4D51<A40`:
20L:41LJ4a8C51HG6AXM7AlQ8bDW:<g;b/W9b/_=n//0b]W9jL/0c?[=1l_<c/o?
c/c;l/d0c?7;0<kjco[A0=3ac@3>n/nid[7DnMOie<WGlMT7emOHf=WJfm[ieoWI
hML0f_[KnMWifo[I0=Saf@3Jj]_YgPOHf]gNg]gJf?7K1mWIf]_LgMgNnMcJgP3M
lM`0gN?N0=gQg03Nn]lOh=[IgMW=bLf@Md`X7RHW82TU81lP8B0N8B0N7AdN8B?m
8Q<P71PF5ALL8BH/;c8d=CDf=cPi>OThn3Gn=00coS;j<@4b=?XenC[b<`4d<o8d
jCOi=1Db<S<d=CHf=c@e=CHg>3Ti=cPi>SXkoC`;>STg=S@d<BdX8A/IoQLC5QHD
4Q0=30`;2PT:30h?51PM8bKn:B0Z:b`];Bh];Rl_;S0c=cXl?cdlA5MdTJBj`l:d
[KFn`/;j`cS1b<O0a<o>_gmKB7kFnOChnoNhFR`j?b`iC6AbL6EIEDe=B40d;2HS
9SDo;a/UDWfW]<;5_[Vk`L;k`aS4^kRbZjNUYJNWZ:Z/[k:c]KNh^[g0`/C5lL?a
`?6njK_Y^OVg1kFf]kVi]kJehKL;[jj]ZJFOVYNKVIJDoI90SXf>SHf<Rh^3KT`Y
3`@52@`>5alQ:TQW^;J/XjRf^[B^d>[JWelh;2PS6Q@D61dQ6Q<;1PH93a8C4Q4@
3Pd<30kj3`L=3Pl@4A8C4oT@1a8B4A4@3`h>n@L710@30P41007a0>T230@41PL9
2``<3P`91PCm0od41`D51P<30P42oP?n0@@;5A/G4_4C=QTJ6adN824R9BDV9RLX
:BTZ:R//;2d^;R`[:BPU928Q8b8Q7adL6aXF5aLH6Q/K71XJ61HD4Q3m3`d@414A
4PP91`H40P401_h500Cn0bL61PL82@X;30P92P`>414A6AXK7AlQ8b@T9BLZ;Bla
<BLW:BXY:2HUnROn:1<W9B<Q81lU9B@S8R8Q8B0P7alN7OdLOadN7b0P8B@S8R4Q
8R<T9BDV9bPY:BXX:BX/;2XY:2PY:RXY9bDS:2`Z8RMAUm;Yck6=EQh<60032Q@Z
H:cWmmF]Q5<eBG5k/MWCa<WAc/k?c/g:al>o]JRT[kRe/K6b/[2^[:ZYZ::RXJ2P
WijNVYbNX9nPXJ6RWiZIVYjPXY^KOibMWYnPX:BSXInLVYRGWIfNWj2QXZ:]/KRn
`L6m^kBl`/C0_Ko2_l?1[HEE;1DJ6QLC3PX50`D>?G=Z:`<64Q`_AeEA?B/^93Ma
d/4k31U/`MIJBU5HQKRKH5eTJXZlW69=Hedg9bU4Dd<Z9SM8AC`_;SU;G6E^U/76
WW9WLhZXOkj[P6IbR[cH_X1QGFj<d/F=ET]JQ/7:XgaYJ7nil_>ZLEiTUmG/eYQQ
E5YFDeMADU=FF5aNH5]JFEQJGF5SL7YoO82:SX^QVYb[[J2KY8aW>AhJ7QXF61dN
6Q<=3@hD6B4X:bTU8R8Q7Q`I5a@C3a<C3`P41P/B61XJ6AdU;Rh`0C<foCOn>S@i
>3Lf=cTh=S4/9AlJ2@T=3a0@3`l81P@31@P?514C51DG61XK7AdO8B<U9bK8a/G4
a<G6b=76hLP7a/O9b/[9alKQb?W:nLcYb[W=/Loid_W?bM;ae0OBd]?Ce=GFe_WD
nMKQe?WFnMCie_WDfMKYf@OCeMSIfMSEdo7F1mCDeMKGf=SInMN1fC?Je=?GdlO3
ai1gC2PN9RLP:BDP7b0Q81hS81`H5aLK7A`P8bHX9B@Z=T1:DUm/Mgb4QhV;oHWi
RoV808[nR@28oXOiQ_V8nHgbR069Ro:=jI3iSAF;Rhb=SXn?T8f>SXn@TI:>QhB5
QXJ7oHPQQXF3PX1hJEaFC4@n>3<a:bPR7APC4QHG5Q<D5ALG6a`Q9?/Z7R//;Bh^
;c4a<S@g>chl>38a>DaYQYV_^;NYXZZc^[cj_cRma<>l`<_:`X]]F8gRooknooVh
FBPe>RHb@e]WI5Q=A3di=BXM4Pd=6Bdh:1HPCWRV/l;5_kZn`L3n_Q^l^[Zi[ZRR
VIBBTYBIW9jPXjJWZJ^/[[6d][RilK[a]o6ejK;Y/?V^1jb][[2`[Zf/lZh1[:cb
Z`^TXj:NVYB?S92>RhWnQd66PGimO7]jO7ilK5<h9R4V;SLnAe9GHgnMk>OIbl[B
e<_3i_olb8e^IFAOEDe9BdiCDd/k:AlG40T71@L:3a<H5`oj2`L92P/<3@h?3oT<
20h>3@d<2`X<1oX81`D510<20P41l@3Y0@`30`D620X;30h=2PL5o@Cm1Oh6mP05
2QHM6aD?lPhf5AHG6AXL7AhQ8B8R8b@U9BHV9bPX:BXZ:2LU924P7QdO7QdK6APG
5Q8C4a@F5aLH5QDC4@l=2od:0@/;oP`31@D30_d000;n0Od09`820`@51PL810D6
20X<3@`C4Q<E5aTK71`M7b8U9bT/9BHX:BPW9BCi9QDU92<Q7adL6b4Q81lN7QdM
71`K6aXIoAQo6AXK71`M81lN7AdN7b0Q8B8S92DU9R@U9RPX9RDT92DV9RDS8AlU
:b/R:E:Id^_@/i5K8a4M1`hG83Q]^oKoiKnGJ4UMQi77kNCEem[Ccl_9aKji]K>_
XinZ/k2/[:f]ZjVWYJBSWIfLVi^JVIVEUiVKVY^LWInLUiJGVifOV9QoVIZKW9fM
XJ2NW9VGUIBJVY^LWIjOWjR//kVl_;Zh/KW1`l2m_l;2alF`R5L^5a/J5a<>2@@1
1a0oMF`]1@PD7S59Ee<o:bTL<fgAa3h>6fo4eEI4BDil[Y9GE5]RP[JFG4MNF3<T
9T9@@2HR<D0o<bHU;T1?G6ZE`<FMLFIbRJMo_JYoIG68]m6gNEYFIhG;_XI?A5=o
^lNPNFIUO;K_l:M^Ff6Dd^[IVV5@D4Q2A3`m@TQ=DUIJDe5@Ce5DF5YWLGIcMh65
PI>:T9nSUY>LRF@i7Q`P7aTL7b0L5@l?41HK8bX]:bLV:2PU8b0N6aXD61TC30P:
318J8RPa?U5RKWLeOhN;T96@UYFCT8j9QX>1OGU`JV5ICC4Y:2DO6A8=1@<310`C
7QhB3@h?4Q<E5Q/K7b4U9bTY3Kn10840P@210840P@210840P@210840P@210840
P@2100O<b/W8b<W:c?[:0L_=f/kZd07?cO[<1l[;cLk>cL_:l/`1cLocd07?co[>
n]01dM7cdP7Aco[>^M6adoWFnM?9e_7H2=KFemOHfM[Kfo[LnMkRg07Kfo[JnMSi
f_[H0MWMlmh1gM_Zf^WM1mSIfmcLfmWHlMX6f=SIf]_Lg=7M0MkPln41h=kSg@7N
h>?Q0N3LnMXFg=OAd]K@a6U8:R@Z;Bd_8R@T8QlO8bOn7Q`P8bHZ:bXZ9b<N614;
0P8830l@3P/?30/81`D41?T5n@;n1005oPH01oX40@<4nP;i1_850@@4lP;Y1OT2
5`000@8310@50P<310D61`L820T:2P/<3?`950P82aPH4a0>3@hB4QPL824N6aPG
5ohH:aHE4APJ7B8U9bPV9BDV:B`^<c@i>3Xk?dA9CTe@DE1DI7b?]<G=`[[2dMS9
n/H<b<K1`/c>_:IcG7W3mOgo9likA3<e=S==H7EiL6APHEMFDD8e;c@mD5A<>Bm?
Sl;=eM[Hc/W;d<cjb`C3_kVb[_j/3jj][k:d]kVj_;fo`LC6b<Waao74lL;Y_nVm
nK/7^KZk_Kfk^[WQ^`^l^kZg/jfYYZBRWicnVT2KW9fKVYRGU9>@PfM48Pl;3@/:
4a`P:DMUZKk@f=gUiN6cg?WNUDdX80d80P011a4H7a/B30X>5Q`J6a`N7alQ8OTT
1b4R8R<T92DUnB<89BDT92<R8B0InQL851@C4Q4A40l:lPWY30h=3PlA4a@E5aPI
6QTG5A;n4@PB51DF5aD9107j00<54R4Zkb`E=CHg>C/l?Si1@D93A4E5ATM7B4U9
B_i;84Y9AdI4@d91@Cln?3Xi>3@d=CHf=cPg=cDd<S4_;RhY:OdX2BLV7adL6QPG
5AGn5P0GoQSn6BDJ6a/L7AdK6a`N824R92la=3Lj?Cm0?d12A4M:Bdi;C4i?Cdi=
BoY<3d]9AdI5@d90@4=2@T50?con?WLm?3/j>STj>c/l?Cho?d50?chn?d11@T93
A4E6ATM5ATM9BDM6ADI6AdQ7AD=1@Cm1A3i>R/Odfm;<VT/R9`l62a@<44jHhn_V
_GDj<DYGSl7?c]?EdMCEeMCBcl_9/JJU]<;3`/Bm_Kbj^;Nf]JZYZJRWYZFUWion
X0FNViZPX9knW7nNWj2PXJ:SY:BUYJBSXZ6PX9nQXZ:SY:BUY:6TZ[6f^;^j^L3:
cLg<cM7Ng<BDFcD^=B@U9bDQ6A4;51Y6NFh_2@hH8CE<FeI3<C8Y>Vo@`SP24Ufc
e65BEen5^:9WHfM^S/NXLUabJTLc;dMFA2h^@4eBAclmB5U[LGZNb]B_OcEaOI6a
b;J;L7^B`n38S6eXMiGHcYQSEfF>aMBXOVUWOkchnk5hIFbPgo_b[g1TKfm]KFMW
JV[nJcQZH5iLFe]LGEiOI61IGFaeL6iXJWJ3PgU_FDPd:B/]:bDT8b<N5Q4A4b<V
;30`;BPU9b<N6QLG6A[n5d`B3PdA51dJ61<>3a@G4a8C51HF5a@A3Pl>3Pd?3aHE
510<1`<70PT92`dB5APA3@T51PdD5Q@B4A4D61dP6adO8RDX:Rg=bl[9bL[;cO[;
0<[IbNW;0<cjc@O;c<k?clk<bo;=0<cab`3>n/ojd@3@lLd0c_[?^M:ae?WGnMC9
eo7I1mOGf=SIf]_JnMOifN7G0=[jfoWInM_jf@3HlMT0f^[KjMh7fM[LgMgLf]Wa
f`KIfM[Kg=gMdMh0gO7L0=gSgP3MhM`0g_WO:n7Le]OKeLUYB2XT:Rd];b8T928O
7b<W7ahM71/M7b0O824Q7Q`H5aHK82P/oRl7=3De=SLh>CWi>?TeoS80<ohd03Gj
<P4c=?XenCWb<`4d<o8djCOi=1Lb<S<d=CHf=c@e=CHg>3Ti=cLh>CTj>c_l>?hg
4CXg<B`V8b0O71dM7Q/G4Pl;3Oh>:P`;2a8D6AhQ8b@U9BLX:b`^;c0c<Rl`<cPm
@3Xl?Ca0D6QkX;6i[ZJ^_LOi`SS4`[fnb<ZhWF55HZkSnOWdnlQe@38f=c9:G6ib
J5aFF4]9@S<U7b8X>CTa7QHfMjfi`LS6_[Vl`/7k`QS3^kRbZjNUYJNXZJ^^/;>e
][Ri^kg0`/C5lL?a`?6njK_Y^OVg1kFf]kVi]kJehKL;];>b[j^UXIjLVYNDoY91
THj=SXf=S8^;Qg]P?1X610T>4ALO8BU4H::falgCf]_CXLW[fYUJ?3X[9QhG5QPM
7ahH3PP62Q4G4a<B4@l>3@d@nQ473Pl?414A4Q;i40LB4Q4A40l>3_T71`@40`81
0@01l@3Y0Ph310D72@X;2`X92PT71@;n0@d210D61`T40`810P830oh10`PA5QK`
4aDH6AXL7QlQ8B@T9BHW:2PY:RX[;2`]oRhD;B`Z:BLV9B@T8R4O7A`K5aLH6ATJ
oQ/871/I61HE5A0@o@l93Pl:2PT71@@20_h300Cn1Oh69@L820T:2PP82@/=3Pl?
4Q8E61/N824P8B<U:2//;BPY:b`/:bXXnBT>:RXY:2HU8b<V9BDT8b8RoR5F81lN
7AdL7AhN7b0Q8R8T8b8Q8B8S92DU9RLX:BTZ:2TZ;2`Z:BPY:BX[:RPV92DS9b`Y
>WRij=;<b9Q;8BH<1@TD319@VnWakLIm@Sa@EHZlbl[?d/kBo]@Md/o<bK:WY[G3
a<?5_[jm^kVh]kJ[ZZZYZ:NVYZ2PoZ45WibIW9^IoYMoVIZKVibMWYnOX:2OWYfL
Vi^JW9fMWYnOX:2RYZbc]kVg][Bk`<?1`<73b<>^OTDQ6b8D5aTI5@l70`hD@7=X
:@<84Q/_AUE@?B/Y8SE^d/M02a]U^=IPCE1HP[ROI5mSIhNlWFE?He/e9BY6DT0Y
:CU6Acdb<3Y;Ff=_U<3:YGDeIg>7Ykj/PFIaR;[G_h=TGfj<clF?FTiLQKk<XgUT
HWZgloJ/Lf1WVm[chYaNDUeMF5QADDm>oDdcB4Q6ADE6AdQ9CTY3AeIOGV9OH6af
MVaRBSTT6APJ61DI7AdH40/;3AdP9RXZ9b8O8QhI5OhBD1<@4@h91@@83QPK6QXL
8b`e<S@g>CXj>CTl?Cdl>cXj>Cdm>cLb;RLR2PT:2`hB5QP?30D000<93Q8C4Q8D
61dP6adO8RDX:R_8a/G4a<G6b=76hLP7a/O9b/[9alKQb?W:nLcYb[W=/Loid_W?
bM;ae0OBd]?Ce=GFe_WDnMKQe?WFnMCie_WDfMKYf@ODeMOHf=OEe?7F1]CDeMKG
f=R1fOOI8]_Fd=7Ecl=YB2XT:Rd];b8T928O7b<W8AhK6APF6AXK7b<VoRP;;CU4
D5YVKgIkQHN9oX/1RHWiRoV8oXL0R?j908[iQoV8nHcbR069Ro:=jI3iSAN;Rhb=
SXn?T8f>SXn@TI:>QhF6QhN8RHWlQQB5QGigKF=LDTa4?cLc;b`U7QLD5AKn5b/D
4`lF5QXM8R8S8bDV9bX/;S0a=C@c=3Ll@D0d<c@c=dMOLYNX/:FMYKBo_?Zo><6o
^[_5akFPKEEb_Noooo[obWDo;S4a;D=CIVQMCdY7>cH_7Ph62Q<[<2XG4C5cZ;S0
b<Jo^[o2_ojm6k^i^KR^Z::IU9:BU9ZMWj:TYjVZ[:f_/KBf^;Wa^_6glKGY/^V`
nJh7[:f^/;2^[Jcb[P6/[?:[2jVXYjBPVYJCTHn<ROj7@HF1OWimNgYlOX1iIdT_
8B</=cm7DUMOOISHioCem_Sfk;_Uooo6SWMgJfIMEDm>DEEHDD0]8ATE4`T820/@
51PF4OX=1`X;2``=3@h>n@`83Ph=3@`;2P`7nPP71@D40`820@7a0>T13P8310H8
2@X;2PX;2PP60oh21P<51PL82@7g00D74QPI5Pob3QDD5AHH6Q/M7B0P8B8S92@U
9RHW:2PYoRXD:BPV9B<R8B0P7QdK6APG4a<D5ADFoAL75Q@C4A0@2`_m2PH92@L6
1@<1nP3n0Oh29@<410D61P@41@L92P/:3Pd@4aHI6a`K71hP8bHW:2HW:BXZ:BPV
n2L=9RDT8R4O7b8Q8B0O7Qkn7GLL6aXI6API6QXK71dN7R0O7QdM7QlP8B4R8b@U
9BHT9BHX:2HU92DU9RLV928P8R0V:RPiN;WZdlk9VddV;1D=51hH7UfZnOooei1E
D6I[X=3LfmgMeMGBd<c8`kjm[::Q/;jo_/2i^KRf];>b/JJUYJBSXZ6QVi_nW0FJ
UiFIV9KnU1NFUiRHVIZKW9bMWIbKVYVHV9NIVYZKW9cnWGnQYjjb];Bc/KRo`/70
`L?;ak61B2<M91DG6ATE3PH141I2MFX[1@XD7C58Ee8o:b@J<FcAbT<@86RkeEi9
BU1i[YIKEUYOOkJGGdUNES4R9dA??BDU<ci1=2TW;d1>FV^C_lVTM6IbQZJmZh1U
L8Jed;QlGEQWQLRnR5=7EGjhbE:PMV5OMkC`ljU`GFBHeo7UWUi>Ddm7AC`l?T12
@dE7?Sdk>SXk?3dn@clh?4]DDUA@E61]KFAJAcHT6AXL71PM7alJ4Pd=3alR:2`/
:B@S:2DP7?hIB1XG5A<>2PT=4Q`P9R`gAUY[LW^3RY2BTi:HUiFBT8^9QHR3P7Qa
JF=G>2dY9B8N6aX@2PH41PhG6A<>3@dB5Q/N6adO8RDX;2h=SH40P@210840P@21
0840P@210840P@210840P@2108401lc:bLS8bL[<n/X1blgJc^[@0Lo=n/`7b/_=
c/k=bl[bc07=co?@0Lo?n/kjc`7@dO?B0M7?n/jidK7CnMKidlWFlMP8e]KGemSI
f]_Kn]cig^;L0M_Kn][if?WJn]P1fMgcgP7Mfn[JjMd1f][mfnoJ1mSHfM[Kg=cM
nMcJg@7Nh??Q0N3Nhmd1g^3Sh@7Pg?[J=mWOf]?Lh/BIDBhJ:CPd<3HQ9RTT71XP
:1/K7AlQ92HW92<O6aLA3PP20`/B4a8=2@l<2`P71@D4n@Gg0PD31@H720Wj1@44
1?X2jPD110Cb0^T5n@9P00010P<410D20`<41@H71`P82@X:2``<1`L82@X;30lK
7ATG5Q<D5Q<H7b8Q7ATF51HJ6AXD40dE5aPK7R4R8B0P8bH[;S@f?S`l>S`oA4U;
DeMBBe5SM8ZN[[>ibMCEbO[63<S2`<[Daj5oG5^Sko[nobOnX4dk?S0_?Um^O7QY
G5aSDU19>Rd]>d]NDSda@Fn[e]GGfM?=bLg@nLX4`kni/Zkn[0n`[k6d][Vk_;jo
`L?5alS9lLOaa?72jKoY_OVk1kVj^kfm^kZihK]?_Kbk^KF`[:VVY:6NViZJVibM
ViZHUiBCTH]hERdC2@X>2Q8J7RDmFH^_d^;Wk^k[bn?YaX97:RLA30D20PD>4b0N
5@`93AHP6A`M7b0P8R;i9P0Ro2<192Ci8`PU9B@T8b8Q81Wj5`PD51<B4A4@3`[b
2NP<6@d>418C5AHD5aXK6QLB40l?4A<E5aTI30L3nP051@hJ92X^lB`Y=3Df>3Xk
?Ce0@452@dA4ADM7B4U9BT];C4]:BDQ7ATI3@T4o?S`k>SDeoCH5=cHh=SDeoS@I
<b/[:RTX9RHT8AlN71XH5aLD51DG61TJ6aWl6R0K6aXK6a`N7alQ9bX]<CDi>cdm
?T13ADQ:BdU<CTm@CdkiC@i<BTU8AdI5A4=4@d=2@D3m?gln?C`k>cXl?Cdn?d10
@D50?chn?d11@T93A4E6ATM5ATM9BDM6ADI7B4U8AT=2@3Q1Bd4jJJKTgn3N`8IB
>48P2@T:1a/gZm[hgk64D2A:H86[dnGG`M3@dM7@cL_9/ZNW^<O:b/g5a<C2`L2o
_kJe]KBc/[:a[JbZZZVVWiZNXPFTXYnMWZ3mY?fU0:3fXOjROj6GVIfRYZNZZZnc
^kfn_;Zke;fBGC<Q9c4X9bPV91lJ5a/PBGU];PT?5b4dBeYE@S0_9cMYclPo1AAC
YmAYEUIOP;RVK6EVJh_6ZWIOLFM4<C19ESl/<D=;DTQ0?d]JJW1jV/OH]H9`OHf_
b;R=LGV>`=o:Sg1[N9CEcI]XG6R>8L;FZGaUHgbkmoR^M65XWMgjlZ]ZH79hMgIe
LgAbL6e[JF_nJTM[K6e^HF1FBe9ULFmHBDEFLgeTA3Te<2`[:b`Y9BDT7QLC51LU
:2`_;bdY9bHQ6Q@A4aLI6ALB3Ph?5QLN6QHB4Q@I71DC5AOn63PE4Q0@3a0?410D
5QHC40/82`P:20D7318G7QP?2PP=4Q@K5a<@4QHL81XK7R8V:Rd_cL_:bLW:blgj
b`3:fLWYb`3<n/d7blc>clo>c<_bc@3<lL/0c_[?n]00co7=0<kjckWB/MCieoWD
bMOaf@OGemSHfM[Kf_WGnMWQe`3Jn]_ifOWKn]T0f?7I0=[ZfnWN0M_KoMc_f`OI
fM[Kg=gMg_WMf]h0gO7L0=gSgP3MhM`0g_[O7mkTgmSQilVNDBhJ:CPd<3HQ9RTT
71XP:1`M71/L7AdNoAXC6APF5QPN9Bda<Bl]=3@e=SLh>3Wi>?Te1c0`<C<d=CHg
nS<1=3Cj=OThlS<1=3?b=>TgnCAP<S8c=3Df=SLd=CDf=cPi>CLg>3Ti>S/k=SHg
>3Tj>c/n>cPb;BXV91hP8R4O6Q@@3@l@4Q0>2PL?4A@G6QdN820R9BP[;S0b>3Ha
;c0c>3/h?d<n=ce?H7J:VYnU]L34`O[2><Bn_<K@`iefBdJ>gNSbn_GcUdLg>Rl^
?U]ZMG9QE5=GAD<j:a`M:CI6=b8H:5RF`l75al>m^kk4`?_16<:k^;:[YjFUYjZ[
[K2b]KNh^[^m_l73a<Ga`o70lKkY^nVinKL7]KJg^KVg][GQ]e2e];>a[JRTXIjL
VIJCTY:ASXf>SHf<Rh^8Pg9>9P/31Q8A5QhP9SaFQZS:fMoTiN6ldn75REI2A2lZ
8Q/G61XL81XC2PH:4a`D4a<A40l>3Q;j4`0?o1014A7i40LB4Q4A40l>3_T71`@4
0`810@01l@3X0Pd310H82@/:1PL:2`X70_h03@431@L92`@30P410P@4oP441P`A
51Ga4bTG61TK7AhP82<S92DV9bLX:RX[;2`];Rh_;Rd/:bXY:BHU928Q7ahM61Sm
6@DJ6Q`M71cn6`DJ4Q8A40on3A0<30/91`D410410P@51PL81_`71PP81`P82@_n
31H;2`hB5QXL7QhO8B@V:B//9bT[;2d/:oPZ3B//:bXY:2LV9bHV9B@SoB9G8B0O
7QhM7b0P8B8S8b@T8b8Q8B8S92DU9RLX:BTZ:2TZ;2`Z:BPY:R//:bTV9B@L9C4Y
9UNHf=GGf;^4D3Lo7@H720LJ>JkPoNJhS5P[B5]lYloQe;k>c_k@:/g;bK>XZ;W8
bl_>a/G5`l;1`<2g][Je];>c/Zj]Zj^ZYj2IVYfOWIZHVI_mWofP09_fW?fMOiRK
WjBWZ:JVZZja/k:`[Zg0Yga97`hD8AXK71`J5a8?5AY3LfLX0`TA6bi5E4ll:RHP
<VS@cDH>7E^/eVQACeQm^:=YHF9TQ;^OJE9RF38S:dQB>bL/?4A7?S<b?DaJHVn@
_Lj[N6IcPjFn[X=WKhBge/66If9_Rlc4TUmCGhFk7ljTMf1NMkKbljU_G6>Hf?;R
V5Q?H6IRHEmMFEMCCde<oEA6EEIGF4]:@3DlCe]LBd0iBVI`EcLZ9R0L6a/I6Q`O
7QPA3@hA7b8V:BTW8b4Q71D?30h@4Q8@2`P42@`B7AdL7B4Z=3/g>3[n?3Tj>Sho
?Sdm?3/l?Shm>SHa;2PF4@d<3A4F6QdF3@D10`P=6ALC418F720J6ahR9RX];LS6
aLC4aLK8dLKQb0O6alW:b/W7a^78nL[ibnW:^LfacoWBnLo9d_7D1m;Bdm?DeMKF
nMCie^7DnMKie?WFnMCIe^WI0MKFoMO_ePODe=GFemSHfOWHPMTaf=kId]_Q`iQA
;QXY>3@`=R4V:B@L6R0X7Q`J61PG61TH6b0R9RPY<3e;EVA]LWMkQHWmR`69ROV;
nHP7QHF6R8V:RhcaR?V;lXP1RH_bSNV@nHePRh^<SHj?Si2=SXj?T96BT8V5QXN7
R8V9Q8B5QXN8RHB0Mg5YGeI>Ac`g=BlZ8APD51LI6APB3PTA4A<D5aXK71hQ92L[
;S4c>SPe<c@g?3/b=SXe;SA6Eff1TIJL[;Nm__Zo><6k^L?=`9YgEEFMjOClooWg
V4Ld=bXY=U9OJfIFAdA7=C8W5PP64b<j;Q/A8e:A_L33al>n^l74__jl6kZh^;N^
Z::IU9:BU9bOXJBVZJ^/[Zna/kFg^;Wa^_6glKGY/^V`nJh7[:f^/;2^[Jcb[P6/
[?:[:ZZYZ:JRWIVFTi6>RhR7QhF1OWimNgYjOX60MUTh8alW>3e5CU=LMHflfoWm
ob7lfoOolKf?PXQeL6IMEU9DEEaEAC8S6aXI3PX:3Q4E6ALCnPl02o`<0@d=n@`8
3Ph=3@`;2P`7nPP71@D40`820@7a0>P15`831@L82PX620/<2`P30@000P@620X;
0_L01@@<4aLH3o8>:A<D5ALI6Q`L7alP8B8S8b@V9RLX:2TZ:R/Z:BPW9RDU8R4P
7QdK6QTD5?dE1AHF61PG5ohF3QD=3@`;2PP81`T81`D30O/010420`@2o0<P10@3
10@51`P81`L62@dA5ALI6AXL7b4T9RLU9bTZ:bXYmRP;9bHU92<R8b8R8B0OoAio
7A`K6QXI6a`L7AhO7b0P7ahM7AhO824Q8R<T9BDV92DV:2PV9B@U9RLX9bDR8B4I
930Y9ENGf=KJf[n7ECa69Q4B5A<XA[g`ooS;WfdnGG6@^>3_glGAclc;b<>o_jfS
XkC3a/K9`L30_[fl^k^b/K6`[jj^[JVXYZJUXY^EUiX5W9ZGUIJHoIcmW@2HmYWm
VPBCUYZOX_jSOjN[/;:b/:j]`ZYoBb4@5R8J6a`K6AD@3ALLAGEY:PD;4ad`AeIA
?RXQ6RmVd]1<4b9N[mEVCDU@M:jJH5QIG7beVF=<GE<^82Q6CcPS:3Hl@CDZ:C91
CEU[Skc=ZWMULX:T_Jf2IVj2//njOf1KJ8C5_H]HC5Qn]L^QM5eKM;?_4?2VK5UP
UMG`iIYHB5IHDDa8oTH3ADA5A?e65TM8BDXm?38W;T5=CC/a;CiMIdl_9b<PoQaQ
7AdO8B0J4`l@4b4T:2/[:BDU9b<L5Q<E5aTI5a8<30dD62<V:S50DF=bMgn8SI:D
U9>GUiJCTXf:QhR6PWeeKfYPAc/c:BDT8R4R6A0920`C5AXE4@h@51`P6Q/N8RHZ
;c0=ZX40P@210840P@210840P@210840P@210840P@2108401lc:bLS8bL[<n/X1
blgJc^[@0Lo=n/`7b/_=c/k=bl[bc07=co?@0Lo?llh1cm7cdP7Aco[>^M6adoWF
nM?9e_7H2=KFemOHfM[Kfo[LnMkRg07Kfo[JnMSif_[H0MWMlmh1gM_Zf^WM0M_K
oMX1fm_afPOHf=WJfmcLgOWIf]d1g^3ch@7Pg^?M0MkPhn41h=cjfQcIgMcLi]ZM
FCXM4RDb:B4U92PZ8aTE6R0G61/O8?hS1Q`J5Q4>30[n1PX=4Q@A3PP>30/81oH5
m`850`D61`P9nPH11@Cj0_T4lPD110Cb0^T5n@8a00010P<410D20`<41@H71`P8
2@X:2``<1PL82P/=3Q8G6aXH61HG61<G6QdK61@B4aGn61DC3``C4aDF6A`N7A`M
82@Y;C<e@ChmoSTB>Si;EEaHD51LJ6IfRZ2nf=c@b_[73<K2a]CE]hAOCFo<oogn
obNeIS4j@C0eEF]fO7ATF5YNBTU2=c8hBUQE@30nJj37fM;Bd<c:bLkBnLT4`kni
/Zkn[0nb/K>e^;^m_/71`/C5alS8lLOaa?72jKoY_OVk1kVj^kfm^kZihK]?^[Zi
]kB`[:VYYZ>OW9ZJVibMViZHUiBCShj2I3/K2PH?2`hG6b0dC7^O`<_:cLg:j=o2
UV8i91dB3@L30`D:3Q/L5`l82aHQ6QdN824S92Ci9P4T9?`S02;i8`PU9B@T8b8Q
81Wj5`PD51<B4A4@3`[b2NT<6`/<3@lA4Q@E4aHI6aXG514?3a4C5ALI6@h91P;k
00H32a8L9bd[lR`E<c@e=cTj?3`o?d11@T=3A4M7B4U9B_a;3TY9BDQ8ADA3@D0n
?C`g=odf8CDd=cDf=SLg>3P`;bh[:BLU8b8Q81hL6QTH51@E5aPI6Q_n6_/I7QXJ
6a/L71hQ8bHZ;S8e=S/l?D13ADM9AdQ;CDi>CDgiC0A:BDQ8Aoi61DE4A4=2@Oe0
Mcln?C`l>cho?d11@T93@D0o?Sho@452@T=4ADI6AdE6AdU9AdI5AdQ9BTU7A4=2
>41<@39BQ<gRi];:`95GG3dH1@/E4PI>[_Kdi]JEA3hlD8>ieMG<cLg>c/c:alJd
ZJRha/S8b/K6aLG4a<?3`/71`;nn_Kfo^ojh6[>XX:6Y[jnZYZJYXj>RXJ2OWYfN
WYnPX:6RX_fPoYmoWYRHVY^LW9jNX:2TYJBPVYRbREDb:R/Y8RXU8QhM7AlO7259
NF`]20dF83=:FEA1;bdU<V7;cDP;5dVJeG9JEF1l]jYbJ6EXQlJ/NV9aI44_<D]E
>bTeATU@B452CEe/LGVD`]ZjPfijRZg8^XmaMhZlg/^CMFiiU=;<WVeRJXeo_mNZ
OFIRNkWfnZmdGfJKg?WbZfUOLGIeM6i]KFYXIF9PGemQI6MYJf]cKV9HHGN2OVU:
?U^7SfPk=S@_:RHV:BPX9bHP6QPK7b<U:B`];B/Z91lH4Q0A51HJ5Q4>4A@J6AhI
518E6QdN5Q@F5aTH61DA3Pl>3`h>414A4a4?2`PX2a4?2P@11@/?8AhJ61TO9RXR
7ALC4A@H6aTK7B4U:B`^cL_:bLW:blgjb`3:fLWYb`3<n/d7blc>clo>c<_bc@3<
lL/0c_??0<kac@3>n/nid[7DnMOie<WGlMT7emOHf=WJfm[ieoWIhML0f_[KnMWi
fo[I0=Saf@3Jj]_YgP7Lg?gK0McLlM/7fMWJfmcMgMkif][N0=gag03Mhmh0gN7L
0=kjga[Nh^7QjmnRGSXM4RDb:B4U92PZ8aTE6R0I6Q[l6`4C5?hC3a@D5alU:c4c
<Rl]=3@e=SOf>?Te1c0`<C<d=CHgnS@1=CCj=OTglS<1=3?b=>TgnCAP<S8c=3Df
=SLd=CDf=cPi>CLg>3Ti>S/k=CHg>CXl?Cdk>CLd<BdY9b0Q8B0M61<@3Q0A4a4>
2PP?3a4C5QTK71`O8RHY;Bla>cPb;Rd];S0i@TU5?Ce9EE=SMhf[aLW1`?[2><6m
`Lo@/WmF?Efjmn_`n_FZGB`g?RdbDVM`M6aJCTiB?CTa9R0V=D<m:1LUDXVba[k0
`;jl_L;6_o_06<6k^;:[YjFUYjb][k6d]kVj_Kfn`<73a<Ca`o70lKkY^nVinKL7
]KJg^KVg][GQ]e2b/[6_[:RTXJ6NViNDTY:ASXf>SHf<Rhb6QWaM=1<40a4@4Q/M
8C=9MYRja<?5a/?Le;nIK4`o?C<^9alJ6APH7a`G3PL94adE51<B4A0?3a;j4`4A
4O`@00oi40LB4Q4A40l>3_T71`@40`810@01l@3Y0RL10P<51`P:2@D62@/:1`@1
00010`D72@/410810@<41@410P<631<GlA<E5QLH6Q`M7alR8R<T9BHV9bXZ:b`/
;O`^3Rd/;2/[:2LV92<Q81lJ6_dI8APH6a`M7AhN7alG5QDB40h<30d>3@/91`H5
0@4210D61`Sn1o/60`L720Sn2AL51PT=4ADH6AhO82<V:2XZ9BHY:b`/:b_i:P@[
;2/[:_hY1BPW9bHU9?dSMb8Q81lO7R4R8R<T9BDV92<R8B4R8b@U9BHW:2TY:RPY
:R`/:RTX:R//;B`Z9bHU72@c:1dnM;oHgLc6_XmEEcXE10TE4PQA]?ckkMnMBc`i
CH2fdm?;c<g>clg;b<NeZZVialW9blO7a/K5aLC4`l;2`L2o_[k0_?ji6[BYWifT
ZZZUXJ6TWYjMW9^JVIRIVIZKVibMWOfKoIX2VIZLoYeoVYZKViZKV9B>RYic?ahF
61HB71TF51<E5aXF6d=cIRL21a0J;DACCS/Y8ah]H<cBCa@PD9oFL5E=FGVgYfmT
HF60^j5]EF9E;b4/BU4g930o@TDn=3DoCeaSKXZhd;1iI720Xkj`QFM]P;?E`XY/
IG2;bL>EI5UQQ;S?YGQQGGI`]?7eZVmJHIKGlN:IEdiOIF1OF5MBCd]7A4A5BD]>
DE=EEEeHC49;HFa/FCh`CGV1FB`X9R4L61PI71lQ81XD4QDI7AlS9RLW9B@O6Q<=
2``?4ADA30T:3a<F7Q`L82Pa>Chi>S/m?C`j>Sm0?Shm?Ccm>b`i=S8^:bHP6A8>
3a<E8ahG4a8E6R0P7ALC4A@H6aTK7B4U:B`/b<K5a<C5a/SAa^781lK7bL[:bLO6
hLSIb[W=/Loid_W?bM;ae0OBd]?Ce=GFe_WDnMKQe?WFnMCie_WDfMKYf@7GeogF
0MOGlMH7e=CEe]OHf=WieH7I=mSLfm_UfIaH>QdB9C8Y8BDT:2XS6ADJ81PI61PG
61PI51PL82HY;CE7DemZLgMlOHN;Rhb;RhV9nH_iR0N5QHJ8RHZ;S?V9nHSiR_:8
0HV;lXgYT?V=H8^;S8f>Shn@SHj>Si2ATY29QhR9RHZ;RhF6QhV:S8f;QGmkLfYQ
Ee12?3@_:B0H5ADG61TH4Ph93P`>3Q4B51LJ7R4U:Bd`<Sdj=S8a<C8`=C]2?SHf
@Ti<G726Y;k2^[kj_cRn^[k<cJmlEdMYa_ogn_oi[UhY<STV:d]LI6UQD490@RdY
7a8<4R8b<Ah@7Tf3[L2m_/2m_;g4a[gn^a^i]kNf[ZRRVIBBTYBNXJ>UZ:^][[6a
/[Be]kRhlK[a]o6ejK;Y/?V^1jb][[2`[Zf/lZh1[:cbZdBWYjJTXIfIUYJCT8b9
QhN5PH1nOG]jNWamPgiUA2XN8SLj@D]@Efb2[/cZl>cZinCoo^k>Yhj6R81kLVQN
F5MEGUQ;>2Kn7P0BoPl44QHH5Q?j3`4=3O`<00_i30P>3Pd=30/:30Oj20L51@@3
0P810O40j@4I004210H72@T51`X<2`P50P000P@620X;0`7h00D11PdE6@ob3QDB
4a@F61TK6ahN7b0Q8R8S9RHW:2PYo2X>:BPX9bLT8b8P7adL6aHFoADI51@G5aPH
6ATJ6Q8A40d;2@L62PX91`D30P7m00<10P<4oP?k0Qh30`@41@D40@852@dA51DJ
6a`O8R@V9b<T9bTZ:RTYmbP29bLVoRD592<S8R4PoAm77QdL6a/J7AhN7b0Q8B8P
7ahM7AhO824Q8R<T9BDV92DV:2PV9B@V9bPY:2HS8R4H8BlV6Sed_mONc<NoTUYN
@Ah<51lN5F32o_l/l;1NDDiPTLOPg]7Aclc:al?0_jnUY;C2a<C6`/;1`L30_knn
_Kfl^kZi^K^go[@J[jBKVZ6WYj:NWZ6KViZIV9NFUIJFUiRHVIZJoISmU`:DUIOn
V7nGUiRHVIZHU8j:X7I281PJ61<L6AHC4Q<E5aPMAGEX:@@94Q`_AUE@?BTQ62YN
c]EE6bMFXmQaDTYCL:fNIU]HFGReVfM?GE0[7RU8CS@P;3Tj?cD[;3A4CeYZRKO?
[gQSKgnR_Jn4IVan[/jkPfENJHC2_8iMDUYm//bRMEiJLgnak_:WK5MNTmC_hiUE
AeEECDY1@3ln?C`j>3@d=STl?T10B4<g;CI<EeQ:<2E2L7QB9BDS81/H61`N8R<R
71HD5a/O8BDX:BTW:2DQ6Q@B4aHH71PC3a8E6adZ:bljBE][NGf5Ri2CU9>CUiNF
Ti:=RXV7Ph5nNG=_J5]>A3L^:1TV8blV7QTI7B@X8adG4a4D6Q/I6adQ9BT/;@fA
P@210840P@210840P@210840P@210840P@210840P@07c<[9b<S9b/cjbP7;cM[>
j]01clgjc0O:blg>c/g;b_;<0Lg?lm01clojc_[=0LkAlm81dLojc[WA/M?ie_WC
bMKaf0SFe]OGf=WJfm_jg?WNh]`1fm_jf_WHnM[jf07IgO?N0MgKj][Yg@OLfmWH
f=WKg?7J1mSHfM[Kg=cMnMOJg@7Nh??Q0N3Nhmd1g^3Sh@7Pg?WJ==_LgmVdJRX^
8QdV;2HN72HV91hH51DH51HI71lP7ahH514=2PP81@/:3a8B4@d;30/920P7m`Gi
0_h400Gn1_T70@H4nP;i0o850@@4lP;Y1OT2;@000@8310@50P<310D61`L820T:
2P/<30P92P/<3@hB4ADG61TG5aPE5AHD4a;n400BoQ<24A0@oA<15ASn6alL7b8W
:c4b?C`n?3/h=SM8DEYKEeEKGeIPLXfgemg>b_[72/C3bm;3V6U@DIO/oOlXh5/e
9cU1>DY/LWAcK69JEUI6@3Xf>dABFCdc>5nKbM[GcL_:b<W;c]3ib0C3_kVb[_j/
3kBc]KNj_;jo`l?4aLK7b<Saao74lL;Y_nVmnK/7^KZk_Kfk^[WQ^ojh2KJc/:bZ
ZjRTX9cnVRZLWI^JV9NDThj?Qg1=:Q443`P:4QLJ:Ca]SZfi`L[@d>G6VFi>=bHM
4Pl9oP@A1@XD6APA2@PC7A/M7R4R92DUnB@79BDT92<R8R7i8`PU9B@T8b8Q81Wj
5`PD51<B4A4@3`[b2NT<2@X;30h@4A<D51Kn60lG5QDA4A8D5AHG5`l<20<1o006
0PH;5B@]:o8/5c8c=3Hh>S/l?Slo@452@T=7AdQ9BDY;BoU99dM6AD=1@3hn>3Pg
=SHe=3<e=3Df>3Tj>cHe<Rl/:BHT92<Q81hL6a[n5P0GoQP86AXJ6ATH5aLFnaTI
6Q/K7b8T:2X^;SHf>CXn?d93@DE8BTa=C4cjC@1;ndOnAPA5ADA3@_i1:410?chm
?Ca0@452@dA4AD50?chn?d11@T93A4E6ATM5ATM9BDM6ADQ9oTXjB4E4ACi1B40g
AfFZf^[?c=jnOU]?=1H<4Q@=2gKJn?WhfJ=6?DITQZ33hm3@dLo>b/S6]ZZY]lC5
`lGia278alO6aLC4`l[4`<73_JnTYK6k_KNb/kJa/:jZYjBQX9jNoYomX0VOWijM
WIbKWijMoY`2WYjToJ9oWIB?OEH/7b`c9a@O6aHB4a@J7APNB7Y];@H:5AlbBEQD
@2h_9BaFa=5A4aXoS]EjGUAPMkN_Mf]TIH?5[WiULF4n;C9=E3HW>4U6C4E1@e1P
Kg=fSKgK_X9ZMhJ[bKb@LGF7^Mc<UWQ`NY??bj1bIff<_=R/P6YVOKWdokAfGfEM
V]_hlk1`HV]ZIfMTHfETHf9QGeUJGV9VJ6UZM71UH6b2RXA[@CQPRX5E<SPb:R<Q
7b<R9bHU81`L8BLR92HX:RXY:24N6A@B4A8D6A8=3Q<H6APG4a0C6QdM6A@D5OhG
>AHC40`>3@d<3@`>3`lA40d92aPF3@D10P@:5aXM8b/e?D0T81/G51@E5QTJ71lR
9BPZcL_:bLW:blgjb`3:fLWYb`3<n/d7blc>clo>c<_bc@3<lL/0c_[?n/k`c@3>
n/nid[7DnMOie<WGlMT7emOHf=WJfm[ieoWIhML0f_[KnMWifo[I0=Saf@3Jj]_Y
gPOMg=[IfM[LgO7K1mWIf]_LgMgNnMSJgP3MlM`0gN?N0=gQg03NnMlIh>7Tg[U_
;bhR7BH/9QhL9RHT7QPD5APF61Wn6aLJ618A4A0B4aHI9RX^<S<c<Bld=3Df=SOg
>?TeoS80<ohdnCD1=SCj=OTflS<1=3?b=>TgnCAP<S8c=3Df=SLd=CDf=cPi>CLg
>3Ti>S/k=cPi>S/l?Cdd=C@e<Rl/:R@S81dI5QDC3`l@4A4?3P`?3a0@4QDH6a/N
8B@W:bd^=cHc<Bl/:RTf@4M:A4A8CT=?GgbTa/Zo`?[2>;nna/fnTfA7A8OJnO?i
mMIA;Ald?3I5J6a/JfAHCTY9=S0Y9BPb?D@U6am8Q;G7a[^l_;fm_l;4__^o6<2k
^;:[YjFUYjj_/K>f^;Zk_ko0`L;3a<Ca`o70lKkY^nVinKL7]KJg^KVg][GQ]oj`
BZj[Z:BRXj2LV9BBTY2>SHj=SHb;S8J8PFU78``14Pd>5QTL:3]ZRJVf^lG<c=k2
VWMMCdI0>3</91`H5QDI6aTB2@PA6QDE51<B4Oh@nQ474Q8A4A0?3`ki40LB4Q4A
40l>3_T71`@40`810@01l@3Y0PT00@841PL920H6oPP=1`H50@4210D61`T510?n
0P841@;m0@874AWa4aLE5QLI6adN7b4R8R<T9BDV:RX[;2`];Rki;2LZ:BPV92<Q
8A/K6QTI61LG6A/L7AlP8B8M71TF4a0=3@l@3Pd;2@P7oP<01?h520H71`H61@@4
0o/66@L60P<520/>4A8I6Q`N8B<U9R8S9RPZ:bXZnR/0;?/ZoRT4:2PW9RGn92PS
8b8Q820O8b<T9BHW9bPT8b8Q8B8S92DU9RLX:BTZ:2TZ;2`Z:BP[;?h]:b/X9bPQ
8b`V7c=CW<kPa/KJ^WaFBRhC2A0B3@eigOknon2XAca3HhBP`N??o]4;clc9akN[
Z[S5a/C6nLDQbLS8alK5aLC;aL72a;j`Xj6/][Rb[Jja[:^YYJ:OW9^IVOjJoI]o
VYZIV9RGUj2PWijMWIZJWifHV9JAR85Z@QP<6B<G1Q<A30X;3aDH4QQ2M6LW00@?
6Ba3DThj:2DM9UC5eUPL8dJCeWQIC5Ud]jadIf1NO;ZSLEQRDR`O;Da@<R8c@Sm1
>c@f@U9OIF^3/m6dN61]O:6o/XIWJgf`dl>=KfMaR/If`YMYGVB3]M2WNfEQN;C_
njmaFV2Ee_3SWUiAFEUBDdi=BTU6AD=3@4A8C51BDeANFTm:EVadKeXc9e9lLdHS
:R@L5A<C51HN81lJ5QHK8A`N828T92<R71TD3`d<3@lD3`X;41DF5QXJ72@]>3`m
>S/k?C`k>3Sn?P8m>c_n>_hi23Ld<2hb;BDJ5OhB7adL7B0T:c8f8QlJ5Q<D5AHI
6Q`O8RDX:<S6aLC4aLK8dLKQb0O6alW:b/W7a^78nL[ibNW:^LfacoWBnLo9d_7D
1m;Bdm?DeMKFnMCie^7DnMKie?WFnMCIe^WI1mSGeMCDeMOHlMH7e=CEe]OHf=Wi
dh7I<=WJfmkH/fTY;R8M9R`V7Q`V9R@N61@E61DG5aTH61LJ5QXM8BT_<caCFfE]
MW]oPh_mS0:;RhWiRoV8oXL0R?j9n8[iR?V9lXP1RH_bSNV@nHePRh^<SHj?Si2=
SXj?T96BT8V7R8V9RX^;QhR9RX^<SHb5PX1kMF]QF4]0>BhW7a/H5AHG5QHB3`/>
30/92``?4aTM82<W:bh_>CPg=C<`;RTb>412?Ca1ASa7F7BM_/>h__Zo>;bk`lZk
T658CI;VoogonMMB:a`^=RloGf1OH5M<@3`i9b0I4aLN;3<I4AQ0OZk1_kVi^k^m
_lC4_?jj6kRf][F^Z::IU9:BU:2SYJNZ[:j_/k>d]KJg^;Sa^_6glKGY/^V`nJh7
[:f^/;2^[Jcb[P6/[?:[oZE=Xj2MVINHUI6=RHN7QX>0OWekNWYlNh:1L5De8Q`e
=C]5BTmQM:?1g>GWkNoaooCB/Z2GTi:;QgiaIUeKEeUHCd0[81lQ5a<B4Q<G6ALA
nPd73Ph=3@`;2`[i30P>3Pd=30/:30Oj20L51@@30P810O40j@4900010`D620P6
1oh930P71P820`D61`P910;f00<74aX?lPhG4A8C5ALI6Q/M7QhO824Q8RHV9bPX
:BXZnBPW9RDT8R0O7AdG5aHE5A@C4aDF5aPJ6a`M61LD4@h;20L<30X91`D40od0
oP450P<30P81oP3k0QT30`000@@72Pd>5AHH6QdO8B8O8B@V:2TX:?TYnbKn9@@T
92<R8OhP:1lO7QdL71/O7b0Q8R<S920O7QdM7QlP8B4R8b@U9BHT9BHX:2HU92LX
oRTM9b@S91dQ:BDM<U6Kc]o7b=^kOeaA>1`D6alI6XS/o_lIl[]KCUIcTZc<jmGE
dLk:al?1/ZJU/l31_l7i`274`l?2`L30_lK0_;fo^J^OWZVc]JnZZjjYZ:JRWibI
V9JFoYOmV7nGUiJEUIBDVi^JVIRHUiNLVYNGUY68PFa46PhK91P64a0;20T<4QDD
6TAfJBT21Q4K;TEDD3`X8aXVELWJH2<ZCYOJNEI9Df^]Xf]NEeId]9e[DUe=:1`Z
BTd_7Rll=c/b:bdgAe9LIh:bd;=gGfakX;jaQFIZNj_<_8IXH6Z3_gnkT69GGGb_
cJAhHUie/Nch[6iGGI;Ck^BNFTU=Aclk=SDe=SHg>3DZ;30d>3Xk?4I2=c8nE5aJ
BRHMAg=Z?a`W8A/D4a<G624R8A`H61dS7R0R92HV9BHR81/F51<D5Q/H4a@I7QlQ
:bdf@UEWLg^1R8bBU9>AT9JETi6@SH^8QBJ3PGmlMg=^KF=EAcXc;2L]:BLY;3<j
?RLT7a/H5QLH6aXL7b8U:2T=T840P@210840P@210840P@210840P@210840P@21
08401lc:bLS8bL[<n/X1blgJc^[@0Lo=n/`7b/_=c/k=bl[bc07=co?@0Lo?n/kj
c07=dO?B0M7?n/jidK7CnMKidlWFlMP8e]KGemSIf]_Kn]cig^;L0M_Kn][if?WJ
n]P1fMgcgP7Mfn[Jj=d6g=WGemWLgO7J1mSHfM[Kg=cMnM[Jg@7Nh??Q0N3Nhmd1
g^3Sh@7Pg?[J=M_Ig=RgNclN9Bda;2/^:b<S7QTG61PF518D61`O7Q`J5aD?30T8
2@P@30h>3`h>3@`;2@P81oL5n@801oh600Gn1?X70@H4nP;i0o850@@4lP;Y1OT2
5`000@8310@50P<310D61`L820T:2P/<3?h;7@`<3@d@314D61TK6AXG5A8=30d>
4@h?3`h?418D4ohB91@H6adL71hQ9RT^;cDh?d93@3`k@DI@DeMCDTiAEf=bUKO:
a/[jbCO8b<c6YGEFCgG?ookoomFD:B/c?TE=I7YbKVQTHeeDCD@l=CQ5CU5><C]I
RKgJflo=bl_:cLc;b_W71<>o^K:^oZ`7]KBf^K^n`<7na@C6alO8b?77lLCa`^Vo
jKgi^`Ni^[^m_K^j^N6kCkRi^KNe/Zj/[:ZUXIfKVIZLWI^JV9NDTi2@RW]O?A`7
3@H63Q8D831=K8^N[l38aZ^BKU92=RLM4`h:10<10P@94aLC20H>5aXM7R4R92DV
nB879RHU92<R8B3i8`PU9B@T8b8Q81Wj5`PD51<B4A4@3`[b2NT<40X:30d?4A8D
5aLF5ADF61TCoA@C5ADD40h91P<1004000831PlP;R_b;1Lb<S@e=cTj>chn?cm0
@D92AdM8BDU:Bd_mAoa89dM6AD=1@3li>3Pg=C@d<S8a<cDg>C/l>cXg<bl[:2HV
92<Q7ahL71Wn600GoQH76QXI61LF5AGk61HG61XK7QhS8bHU;B``<3Df>CXm?d95
Aoi8nDclAOa6KdE4@d=2@T51@40o?Sdm@D92@dA5ATI1@3ln?Sm0@D92@dA5ATI7
ADI7BDU7ATE9BT];BTQ6A4Y7@d0m@4I<OKoYgLg?_ienFc//7`d94@X^NL_inO;Z
T692A5YaX<_Acm3<blG3`;JZZKO4aL?5`l?la235alO6a/G4`l?:a<32aKn_XZJe
a<S2_;g1`;ji]:jYYJ?mWofNOinOWYfLViZIWI^KVY^LX:6XYJFVZ:FKUDTh9b<Y
:1d?51<D4aDE5aP@6DIkKbd41a@N<DUGDcl]<BHXCKkCFAXL>8CEPF5DH7Bg/W]]
Hf:0aK21Ig5O>b/cCe@c9CY;ADQ2@4ACHg9gLhNgfl21IW>3ZLVmTW5cQ;OKcIUk
LW^CClg;XWIZKh^if:f4L6^0^O;o/W=JGY;Cl>N[LV=VHEmRH65UIVQZJfYYJg1c
MGIeM6a[IFAdR8b1GSDgJH1N=Rld;24O8b@S7b8Q81dJ7B@[oBIK9B<R8B0N71XF
510?40/93A@I5Q0?2``C7AhJ4a8A4Q<E51<?3@T:2@X92@X<3a0@4@l<31LD3@H2
00852PlH8BT_=3@O7A`J6ALF5QTI6adO8B8TcL_:bLW:blgjb`3:fLWYb`3<n/d7
blc>clo>c<_bc@3<lL/0c_[?n/d0c?7=0<kjckWB/MCieoWDbMOaf@OGemSHfM[K
f_WGnMWQe`3Jn]_ifOWKn]T0f?7I0=[ZfnSN1]gJf=SJgMkaf`OIfM[Kg=gMg_WK
f]h0gO7L0=gSgP3MhM`0g_[O=N3NhMflP4@S9Bda;2/^:b<S7QTG61PF51@F61/K
6QPE51<B4Q@H6al^;c4b<C8c<c@d=CHf=oLhn3Gn=00coS;j=@4f=?XenCKb<`4d
<o8djCOi=1Lb<S<d=CHf=c@e=CHg>3Ti=SLh>CTj>c_n>TDk>c`l>S0a<cDe=38`
;2PQ71PG61PA3`h=3Q0B4a8A3`l@51LJ7AhP8bHY:R/_<S@g=c@`;C8g?dA6A44o
@4QBHhBX^KW0n/4h`<34_Ye]CTIX`_?an__9RQlS:cLnBEecJVENFeMAASdd:b8U
;cTj=a/U@WFYalRn_[fm_l72`L2mnkh@_k^h/Z^WYJFW[k2b]KNj_;gn`@C2`l?4
a?73lL3a_^VkjKWi]`Ne][Ni^KNf]N6g5;2a/Jn]ZZJTY::MVIFCTI2>SHj=SOj<
>8R9QGEI=QL540X94A@F8Bm<JHRLZkg6aJ^DMV5HDd]5?3L_9ahI51<B6A`G30L<
5ADD51<B4A0?3_X?1a<C4Q4@3`h=nA074Q8A4A0?3Pki1`L410<20@400O40j@8@
00020`D720P91`H51@H82@?m10851@Kn10`20P<51P820@000a0JlA<G5ADG61XL
7AhQ8B8R8b@U9BXZ:b`/;Bh^oB[l:bLZ:BPV92<R71/K6QPG5aHF61XL7R0R8b8Q
7QXF4Pl?4A4@3P`;2@T6oPD01?h31`L71PD40`82n`DF10<10P851`X:314C51LI
7AdN7R0S9RSn:OT]o2Sl:FlX9bHV9BDT92<S8R4P82@U9BHW:2TY92<R8B4R8b@U
9BHW:2TY:RPY:R`/:RTX;2d^;Rd[:BL[:2HT92Pa>6jagmG7bk^IMeHf:A`<1a4:
<7cAooohl95S@DIILj3>d]?Ad<g:aL:gZjZhaLK4a/C4o<DPa/S8alO6aLC4blG1
`lK0/:6R/;o3_KNh_;^i]:nYY:2NoI[mVGnJVYVHUiJEUIjMWIbLWIbMXj2KW9bI
ShLf9A@@5QP?0`P92P/=418D2Q=0MFTW004>62]3DDdi9bLN8T^of60S9Cn9eWmK
C5Ua]jmhJEmKNKZUM5YRD2TM;Ti@;b0eA3hm>3<gAEERJFQm[M6fMeaYNIno/hQW
JGZ^d/B@LVUbRR34`YU]HFJ2/]2XOf]VNkC]nje^EEV=c^SGVF5BE51:CT[mBbY=
CDmADeQKGEiMG5ACCDaLL7A[BbDUF6m=9b0V7QHD5aXG5ATK6QLD5ahUoB1K7adL
6aTG5A<A3`d<3@T72a8G5Q8E5a/W=3`m>3Xj>c/j>CLg?3dl?3Xi>3Pj>cXj>CLd
<cTd;2@M5aDC51HJ7b<X:RdL71/I61HE5QTI6adO8B8Sb<K5a<C5a/SAa^781lK7
bL[:bLO6hLSib_W8jLZicK7?nM;iclWBlM@7d];CdmCEe]Kie?WFhMCie_WDnMKi
e=WFj=T6f=GCdmGHfO7F1mCDeMKGf=SInMJ1fAcJf=_G]WXn7BD]<B`[;R/S8ahI
5aPH5Q@C5AHI6_hI41dP9BXb>D59H6E[L7QnQ8R<oXh0S?J;nHP0R_j908SnQoV:
nHSiRO:80HV;lXgYT?V=5h^;S8f>Shn@SHj>Si2ATY2;RHZ;Rhb=SOj<0Hf=oXkn
QSf3OgM[HUM9?S4X8b4P6QLF4a<B4Q4@30P61`T<4APM7b8V:B//<C@h>c/h=2d]
<3Pm?cdj>3U1BeamXK:c__Zo>;jn`[bKJda7Kl_mn?oocH/N82Pa>41EJEeFDTa9
@cT^9A/C5R4X;2T>6SY/X/32]k^j_;g1`L:o^oji4kNe]KB^Z::IU9:BU:6TYZV[
[[2ao[D4][Ng^;Sa^_6glKGY/^V`nJh7[:f^/;2^[Jcb[P6/[?:[D:FVYZBRWi^I
VINBSXZ8QXJ3P7imNgYiNW^1PWUSAR/M<Blb?TA9FFV6X[o>gN[^kmo=]:BSXinM
UXn7NfeSGUQEEeA7<B<Q8Q/G5A<E5ALE3OX;1`l?3Pd<2`X9n@`83Ph=3@`;2P`7
nPP71@D40`820@7a0>T140000@841PL82@P71PH72@X4o@Gn1P840`7g00<34A/?
lPhG4A4C51HH6AXM7AhN7b0Q8BHV9bPX:BXZoBKl9bLV9B@R81lN61LG5Q@C4a8B
4aDG6A/M7QdL6ADA3@X93Pd<2PP71@D2oP7m00<30`81o@3k0O`04@441PL83PlA
4aHI6Q/K7B0S9OhVnB[l9?`UDB@S8R8Q8B0P7alN7A`L824Q8R<T9BDP7ahM7AhO
824Q8R<T9BDV92DV:2PV9B@X:BXZ:BLU8bHS8R0P92hgJk3NdlO:^YYnG3d`9A@B
7AHmRmomoaVSME=EIgnZeMOFeM7<a/:o/ZJU/l31_l6o_oc08<73`l;2`L2o_lK0
_;k1^j^MWjfl`;Zd]KVh][6/YZ6MVofGoIIoUiNFUIBCTY:IV9RGUiRIVZ2MVY^L
VHn7>2LF4QPI3`<820T92`d?4@`E@WM[:@0341X]AE=?>bLV6b9>a=iX;2i7Sm^2
FdYCJ:fVKf1FDg6dWfiDGD/U6R]<CB`L<Chf=blZ;SY:EF1TO:c@]GIKJ7RN_[:7
IVQhZL^mRF]RJh=?_K^BIUYONjc=YGaXHgRaj_RZJe9FR/_VeiMJB4Hl=CDb<c@f
>cm2?STg?3m1@T50>3La<41DF5<l61]>IdDP6B<K518G6ATF71dL6AHI82Om8T/Q
7ahO81hL6QPF5QDF518F7B8R8B/a?4aPL7MlPXV=T9:AShjDTi6?SX^8QXN6Q8:1
OGYfN6mSETY0=S0]:BT/;C0b=2<R8AlN6aXHoQ/47AlQ824=cX40P@210840P@21
0840P@210840P@210840P@2108401lc:bLS8bL[<n/X1blgJc^[@0Lo=n/`7b/_=
c/k=bl[bc07=co?@0Lo?n/kjc07=dO?B0M7?n/jidK7CnMKidlWFlMP8e]KGemSI
f]_Kn]cig^;L0M_Kn][if?WJn]P1fMgcgP7Mfn[JjMd7g]cIemOIg=kafPKHf=WJ
fmcLdMd1g^3ch@7Pg^?M0MkPhn41h=cjfSKKf]g@V4lX9QD/=BPS;c0T7aL@4QTL
6A8?4ALK71/K5aTE3`X92@/:4Ph;2``=3Ph;2@T820L7n0Gi0PL920L61@<20_X8
0@L4lP;b1@441?82j@Gi0QD000420`@41@830`@51PL720P92PX;n0`O3@T=4aPK
6aXK6QH?20L9318;2`X92Q0D61<B4Q4D5a_n7EHN8BDW;2d_=3m6BTQ3?cXnA4aB
D4Q0C5AIG72C/Kc:bL[9b/W:bLc:bkV<Fd]EV_comOooZD`U>TQ5BUidO79XGf1S
H5A7ACXa>TUBC44fCGVXc=O?`M3nc@??c/[6nLL4`kni/Zkn[0Rf]KNi_;o0`LGn
aP?7alS8lLOaa?72jKoY_OVk1kVj^kfm^kZihK_n^SRi]kBa[jf[YZ6MViVJW9fK
VYRGU9>CTH^2JdXT2Ph410/?41XX;4AOKgb8RH5TETDi<2LJ410=2@?m00l43QDB
2@8951/N7b8S9BLWnB479bHU928Q823i8`PU9B@T8b8Q81Wj5`PD51<B4A4@3`[b
2NT<3`T:2`d?418C6ALD4Q<F6Acn5OhDoQ<?3`/70`820@000@<631h^:o8/6c4b
<cDg>3Xj?Chn?d11@D97AdQ9BDY;BdE5ATKnAcQ8BDQ7AD=2@D0i>CPg=C@c<S4`
<C@g>C/l?cdj=S4]:RLV9B<R81hM71/J6APG5A@D6aXI61LE51Cn6?hG8AHG6AXK
7AhO824U9RPZ;Bla<SXl@496ATM5C4]<Bda;C4_n@`54A?i51DM6ATE4@oi2:451
@3ln?Se2@T=4ADI6Ad50?chn?d11@T93A4E6ATM5ATM9BDM6ADU:oT/nBDI6CTm5
>ci9BSiLXnG]ckF/ZKIV<C/m5044:@0BT_Cgjo_XRSD[B6=oV/c;b/S4_kZg]:VX
^<G7a/S3`lC4o/Eoa/G4a<?2`L70al2l_l>m[IjV]lS=al73b;bi]:jWX9^HX:2O
WijMW9bOWijLViZIUiBCTiBGVZ2QViNHVj2NUHlW;S8Z7aDA4PlB61/M6aPF2aE5
Ng0^10@D7S58Ee8o;C<W9DNjeEdO7SAoeHARDf1b]kAmKV=QOlFaPfU`GSYo:S=@
E34U?4a4AT0oA5AUMGUaPkCJ`81SLH:XbKjBLG:3]]_>VWedNi?;bZ=hK72;^=N^
QgA_PkW`nZa[DEB8bNKFXFmRIEmQJ5YKHFAYK6m`Kg1eMWMdLVmWIfEXNXb=OUli
Agb1Bb`l;bLO8R/^:B4K71`I61`T;2/Y9b@Q7Q/06_hN8AdI5A0<2PD52A4E40P8
1@TB71lH3Pl?4A4B4Q4=2`P71`Kn1a<>3Q4C4Q8@3Q8?2PL30@840@L>5OhI1aLH
61XL71/JoQT=6Q/M7QlPcL_:bLW:blgjb`3:fLWYb`3<n/d7blc>clo>c<_bc@3<
lL/0c_[?n/d0c?7=0<kjckWB/MCieoWDbMOaf@OGemSHfM[Kf_WGnMWQe`3Jn]_i
fOWKn]T0f?7I0=[ZfnWN1moMf]SHf]gOlM/6fMWJfmcMgM7N0=gag03Mhmh0gN7L
0=kjgboPgn;EWE@]:aD/=BPS;c0T7aL@4QTL6A@C5ATK6aTF51LF5ADG720T<c8a
<30b=3Kn=0<e=SLgn3Si=@Lg=SDd<c4`<?Xf0CLdlSGb<`4d<o8djCOi=7lb<S<d
=CHf=c@e=CHg>3Ti=SLg>CPj>S/j>cXk>S/j>Rh_<SHh=cHd<R`S71LI71hA3``<
3A4E61<A3`h@4aLJ7QlP8bDW:2TY;S@k?S`g<b`_=Ce3@CTa?DE:CF64XZo0`L31
`<70`L;2`K62Dd5;So7jj__lWd8K<Cln@EM[M1MXGeIDEe=4=c<W7R@c>c@Y83UU
U[W6_[;n`PG3aLC0_;gk_Q6o^kRbZjNUYJN`/K>e^;^l_L7n`P?3`lC4lL?a`?6n
jK_Y^OVg1kFf]kVi]kJehKOn/Pja[jbYYjFSWYVETi6@SXcnSOj<>8^:QWaVA208
3`P83Q4B6bT]AEi_O8R:PfUNDTe;BT<m?STb:20I5A8>61hI3PL;4ADD51<C4Q0A
3OX>1a@C4Q4?3Pd=nA074Q8A4A0?3Pki1`L410<20@400O40j@8?00010`D620L;
1`@20`H93?h5oP@90`<50`<20P<41_h210000Q0LlA<K51DF61XK7AdP8B4R8b@T
9BXZ:b`/;Bh^:2PY:OhZ>2//:bXX9RDT8a`L6aXH5aHF5ALH6ahP8R<V924M61@A
414B40l=2`X920L61@@20@481`H510810Oh5oP@10`;n0A`410H620/=3Q4C5QLI
7AlQ9BLY:2P];Rd^;Bh];_hV0BLWoRP5:RTY:2LVoRDX92@S8R4Q82DU9RLX:BTZ
92<R8B4R8b@U9BHW:2TY:RPY:R`/:RTX;2gn;Sh/:BL];RHN8S0b:dZDf^?7[jJU
/5lZ=SPA008W01BEmogao^^;=be:IH6Mclk=c<S3_[^fZZVia/S7bLC4aLGnaS37
a/G5a<?2`/78`Kg0a;j^WJ:b`lS2_;k3]kB_ZJ:KUY>KViZJVIRGUiZJVINFUIBC
oYEoUYRKW9fFTXjAU9:9PALK7aX?1`D81@X@5QPG51853cmeJRP000hH:d9AC3TW
:AlOAK_II2PV>h?FPUa;F6ng/GYZGeYh^ZIfG65?:1`^Ce0]83M5?C/f<SM6EfE[
IWVZd;IfFFMhW[ndR6MXNJgBaI5dJg::`/6JKf=WP[7?ZH9oKfYn]>_eYfI<Ch?4
g/N?GU9DCTeDADI7BTa?DU=EFEaOGUeIF4i@C55QMGAYBRLcJVhj7BdQ6A@H8BHO
61DF5Q<B5QhV9B<Q7Q/H5A@H5aLF510=2PP51@/C5a<=4a<K:CPn>cHi>S/k>SLe
=C/l>cXi=cLf?3`m?C`i>3Hi=c0T:R8M6AH@4A@F5aHC4ADF61/K6QTH61TJ6adN
7ao8a/G4a<G6b=76hLP7a/O9b/[9alKQb?W:nLSYb[W=/Loid_W?bM;ae0OBd]?C
e=GFe_WDnMKQe?WFnMCie_WDfMKYf@OJf=GCdmGHf_7F1]CDeMKGf=R1fOSI<=[I
g<nGCRLU5B`e:2<_<2@O5a0B6A`I4a8D5QTI6QXK92P]<cY4CEEYK6mdNX27SHkn
T0:>S8chRoV81hb;RXV8QXF5nH_RR069Ro:=jI3iSF2;Rhb=SXn?T8f>SXn@TI:@
RhV<Rhf<Shf?SHn=Shf?ShV9S8b8P7M]HUE4=bhY:BXM6QPE51HI614=20D720/A
6AhO8RDW:BX[<3Po@T0k=BTX<3Hn>S@Z>3i5AUamWJVnn[lh`L30[h5A@4bEmoo^
oofP@AT/>SHjCfAYG4i7A4U3=BPU6A0F9RdX7AD^G8bb_[N[_kk0`LC3`K^ko[TD
]kFe]:jXXYVDTY:DXZFWZJb_/;6eo[H3]kNh^?6jlKOa]NVbjK3i[PN/[Jj`/:j]
[?:^0Jb/lZ_nYdRVY:6NW9ZHThj:R8J6Ph:0OG]jNGYnP89nKE0_7Bd[;SU1AE=R
IWjGYK2j^;BSWIRFW9jMVYbHSX1cJ65JDeIGCCPW92@Q71XHoQH150cj2PL@3`h=
2`X92OT<20h>3@d<2`X<1oX81`D510<20P41l@3Y0Oh030841@L72`P50`@72Pgn
1_h510@41@<1m`030A0L3o8>6a0A4Q@F5aTI71dM7QlP824V9RLX:2TZ:R@T9BGn
9R`W:2LV928Q81lH61LF51<B4Q4B4aHI6adN8AlL61<?30X>3P`;2@L61@@30P7m
00<40`81o@3n0OP04`<21@@:2@d=4Q8F5ATK7R4T9BDTnB[n8P4S8ohT1BHU9B@S
8_hQ:20P7ahM7A`Q8B8S92DU9R0O7QdM7QlP8B4R8b@U9BHT9BHX:2HU92PYoRXN
:2DT:2TQ6Qh/;RM8TMSRaJnVY;AV<Cdo6PL==0/QY?go6obMASaGLXfVe]?BclW4
_kZcYJBd`L?2a;no`<3n`Bo2`L30_kjm_Kc3_;Rk_kVYVIn_`<Fo^K_0];6/YYnH
Ti2HV9NGUYFDU9NGUYBCTY7mT7nATiJIVY>?SI2DTXV161dQ6a071@L420hC5A@A
3`LA@GM/:P0041X]A5=>>bLX7B58`>9^<C55S=^5GTUEJ:fXLF5FDW2dX71FG4XT
6B]=CBXL<cle=BdY;S]<F69RN:W?]GEHIWNM_[>7IVMgZ<^nRVeTJh>k^Y=XG61k
ZlbVOgm/Ig^aj?:THdU<P<7Ka8]GAD@j=CTZ:bhc>Sm4@c`j?T10?S/i<34^<T=F
EThi6bYPIc8F9QhF4QHP920I5aPH5A@H82PW9B<P7AXG5Q`N7QdK5aHE4a4A620T
8R0_=T=EJWMkO8F9Si6AShf<T92?SHb9RHJ:RHR7QXB0O7aeKPiRF4e3?2l/:RPU
8AdK827n8`XP7adM6a`K7A`M7@bDP@210840P@210840P@210840P@210840P@21
0840P@3ba`78cM[>j]01clgSc07=co?@0Lo?llh1cm7cdP7Acn[>fM47cm3Bdm?B
d<oidJ7CbMKZf07Ifm?L0M_Il]Sif_[H0MWMlmh1gM_2f_WHnM[Bg@7Nh??Q0N3N
hmd1g^3ShAoPgN3EaM3Whl[Del^QIC<K5c@a:bHQ7ahM6QTI61LF5_hD6QDF5A@D
4a8;0`000@L93@X:2@T71`H;2@T82?H71`D410<20@00n@?j1@441?X2n@Gb2047
1?X2n@GY0^T5n@XV30/920P92`d>4a@F61PI6ALI5A0:0`002a0B40d;314D5ALH
6AXLoQYJ6adP8BHV<C@k@4E8BDU3>c<d?DE5@TE;Ce1FJHNO/l;Bd/W3c=G4jkah
Ke11LNGoo__oeV@W>CY2DfMcMWA`JfAQG5E5>ShZ;TiLCCdk?WRab=CPf/C=bl_:
b_k9nLX?`;bg/Zn^[jnb/[Fi_L33aO77jLCi`_Vo1l70_kfm_l31nKoY_LRk5[Zi
]kJd/k:ZZJJSWibIVIbMViZHUiBCoY4PSWeK;`lB1`H;30XD8R`a>3/l@4I9<c8c
<B`W8A`D3`T4oP0@0P8=61D;10H?6alR92@S8R3a8`DU9B@T8b;h8A4P61HE5A@C
4Q8E5AHG5Q@B3`[j2@H>3@d<2`X:l0Wi3?X920XA4Q<D5AHF5oTB4QHE40h91080
00820@@84ah[;Bcn:P4[;?T_5S@d=CHg>3Pi>3Pg>3Xm?d50@493ADM8n4TYBTU7
AD=1?ci0?STf=3@f=S@c=3Df=cPi=cLh>3Hd<BlX9bDT8R0O7Q/LoQh271XInAD7
6ATH5aLF5AKi61@N7b4S9BLY:c<d=cTl?T51ATM:C4knC@M4A4E6AdQ8BOU21dA4
@d91@D10oSon@1Y1@C/k?3`m?SloA4=1@411@dA1@dM:BdU7ADSnBC]8AT=2ADE6
ADE4@T1IP;cPe;F^_KbNIblE40/270@1=YKSno?jdha8;d5IHZ?6f<[4clRb/jRU
]<74aLWiaOW35lC4aLO4^Z^PZ;W5a<C7aKk1^:bTXInMV_:LOi^MVIJCU9JLWY^O
WYf][W/n6B/c9R0U:B<A40lB5aD@3@TCA7U^;@L;4aXQ@FAD<c<V:2To/=QZ:RLJ
NlR8DemKLIg5PeQ]JW:abX=RLeU29cQEB2D]@DI:Bc]2Be1[PW=_RKWG`8]/K7>V
cl:AKW1o[n;GUG5`NXc=d:EcJWNC7kW<^Xa]LhRin_ZlMea/TK[J_IYaHF=THeiQ
HfY]LG9coW9JMGIgMGEcM6eXKhRISWAP@cm@E3l`=38a;BXV8B4N6ATJ7R@/=3Pg
<bdX92<T9B0N6AHC4Q0?0@D<3P`=418@51`O6aPE518@418C4aDB30T92`/<3Ph<
3@d?3oh@5`h<2`L51@@600021@T@5APG6A`N7Q`I5odD0aLJ7B3bb037fLWYb`3<
hld0c?7;0<kcc`3>lLd0c^[?fM87d=7Ce=CCdM3idZ7DbMOZf@3HdML0f?;InM_j
f@3HlMT0f/;KnMWifm;N0=gag03Mhmh0gN7L7=oUf/[Ek>S?fMc@YVXh81`d<B/V
8AlN7AXI6APGoQHL61PG5QDD4A4D40`<3aLQ:34b<C4`<2l_<c@d=CKn=oTj1cPg
=cHe=3<cnC7j<`4d=?XenCSb=P4g<oXdnCOY=>TgnCP:>STg=SHg>CTe=COn>14g
=C8a;2LO5a0;51HH5Q4>3a;n504E5OhFF1/L7AlP8B8R:bh`=CTl?Cde;RDW;cPg
=CLn@D=8G7VAZ;S6b;fi`<^hhK1^HdHeIm[klo;kc5XM;c4iBUaZK6YWH5QDCdDe
:2/G63I4<R8S:VJO]/7?bKFooL03`L31`?_14<:h]K2[Z:NXZZb^/KFi_;o1lL?Y
`?VnnK/7_Kbk^KVk_;gi^nVibKLA/k:a[jj/ZjZRXIjKUiBAShj<oXgnS2n:Rhf9
N5H/3Q@<2Ph?31DS;3<h?Cm3BE0m@DI<Ce1?CTI1=bdT7AXH4A/T81<92@gn5`DE
4a0;2Pob40DB4Q4A40og3Pl61PD510<20PD51PL61081n@0410<30P7^0?T2n@07
0`8310D61POi0PD61`H61@Gm1003oP041`hF51?n4@4B4oTF5QLG61TJ6a/L6a/J
6adP8R@S8bDV:2X[n2`Y;B`Z:2HT8R4S8A`I5aLI6QPJ6a`M7QlP7QhO7adK61PC
518A3`d<2`P9oP/22@L6n@871PH510@30P7i01l61`T;3@lA4ALH6QdO8R@U:B/]
<34a<30W9bPY:R/[;?TU1bLW9RDT92<SoR;n8aXT91hN7alP8B8R9bHT8b<T9RLT
9RX];R`Z:2_n;3/[:BHS92@U9RPX:R]6LJkEbZfY]k>EGRP>2`P16P@1>9SVo_Km
eXm;<dEMIZO;gLo9e<ff]JVV]L;5a/[ia_W45lG5a/S5^jbOY;C0_ko2`;Vl/jNO
W9ZHUO6GOijKV9FEUiRJUYZDTj6RKc096b<H4QTM6@L82PhC50l90`dnLfPW0@D=
51/kGTh];A`O8cf`g70b;b1ob8I=EU=^WL:0E6USJjJoMUETBS0I<eA48BPl?d=0
<CDn@UebIFAo[lffPF9RJIc5^8MTIWFVfLj<J6MaPlC7W6YQKXZbE<BeQfQ^PkCe
mKMbEfN<]M:^RF1ADUA?BTa>D5=DEEIEEeUJGEaLFUYIE4eFKH1cG4T_:3a1;R4U
92<R81hL61PC4a@H7RH^<S4]9b8N7AhO5aDB3`kn3@l11`hA4Q<F6QlW<STj>S`n
oSgn>`@j?3i0@?ho0ChooS_l>PTh=c@_:B@P710>oP/;3a<F5ALJ71`J61HCoQ@3
5aXM7o73fLJib<W:fLd7blc>clo>c<_icJ7?bM:Ye?WFnMBae_WDnMJ1fCOJgmC4
cnKRbM?FbZ1T<QXF=34[9R4O7QdJ6ATH5aHF5ALG5QHE5QPL8bHY;cY6E5m]L7Ag
OH26ROjB0I2>oXciS@F;RXZ9R8OgQ_68jX/1S8_jSOV@jHgZT7n>SXf>SHj=SXf@
SXf;S8b?TYBFUI6=QGedJF5FBC``9AdU92HR71LF5Q@B3`h<2`X=5Q/L7R0Q8b<]
<3@i?D11?c@X8R4/<S@_=3Pn?DEFMXjV]lK7_KS0b[SP/6eSACEXg_kgmOo=Fa`]
;3A3EV5SGUQ>B4<o=RHJ7@T;:SXW6A4I7eZE[;[7`Zjl_;jn_ko1_kkn_1>j^;Rg
ZjFPVIFDUINNXZFY[K2c]OVgnK[Y]oVenK87];>b/;2b/kCi/^V`fZh1[:cbZe2X
YjJTXj6PWiNFTi2<RHJ5QH:0OG]jMgUjOhB6O5dg7Rd/;cLl?DeLJ6idMWIhO8Ik
QY:KXjZ_/JVRUHMjKfMSEUYPET8_:2DX91lL6A@A3@kb30D>3Pd=30_h2Q0<1PL6
1PD40`<61PL81`D30OT00`<20P7]0?T1n@070`<41@H71`Si0`@71`D40_P010L>
4@l>oP`13@ki4AHC4a@E5QLG61LG5QLI71hP7alQ8R@V9oPX:BTX9R@R81hM7adH
5A<C5AHD5AHG61TJ6aTI6QXH5Q<B410>3@/920L41Oh70PD30_T00P820O@07`H5
2@T=3A4@51@F6A/N824U9bT/;Bd/;2<S92DV9bLXnB478b<R8B0P7aon7_hO6R0P
6QXK6a`M7QhS8R0O7b0R8b0R9RTZ:2HT9ohX8BLU8R0O7AhQ8R@V9T9^Zm?8ZjJg
^9YS;aDB4@TU40e5YOGnoaKUWUXoDFQ_/=7SdlgHd;NbY:6`_L31aOW1nKlG`<31
`l2fYi^Q/Kfl_;nm][V`Y9bIUiFBlIAoVIJCT92BUINCUi>BXJ9_<0XL91PB6AdH
1PH72a0@2`H53d1eJRT31`lF7CePD2l_7B0U@[SUO3dl;8S@RdmGDFNC^GM;H5]S
X;U`Cem5;1H`DT4N93Pi>cXX;3DgDVELH7j^c;F0HF5XVlBgQV=ULj7BahEQH6Yl
_L2EHeYWPjaZ`K:4IF^0/O;b]6mDI8Vbcj^2F4A2?CH_;c4g?495B4<l>S`n?Sdl
>c/e;cM?HEE2>B@P<cXV6QhQ820N71TI61DE5QXP:30d<blY920O824L6QTF5A@F
60dD6b0R8bHa@55QK75iPHR<T9;nT`6BT_jC;9:BT92>RhV9R8R6QXB0NgI]IE]B
BcPa:2<P7b4S8bDW:BTU81`H5QHD5aPK7@bSP@210840P@210840P@210840P@21
0840P@210840P@3ba`78cM[>j]01clgSc07=co?@0Lo?llh1cm7cdP7Acn[>fM47
cm3Bdm?Bd<oidJ7CbMKZf07Ifm?L0M_Il]Sif_[H0MWMlmh1gM_2f_WHnM[Bg@7N
h??Q0N3Nhmd1g^3Sh@?PgMKDo]DZfnCNbZEhCRlN62d[:BDQ7adL6QTI61LF5Q@D
4a<E5A@C40h;1@821@T92_d710H610P8o@L11PKi1`L510@30P400?T6nPD110Cj
0_T4n@Oj20471?X2n@CY0_T4l@Gi2Ph<2`T820T;3@hA4aDF5aKn5g8F4Pd60002
20hE61PD4A@E5QPJ6Q`J61PI71lQ9RL];cLk@4=4A3lj=S<i?491ATU?BTaDJWVH
[<CAc/K1`<79XWAM@5FQo_[ooo:B?R/l@4aMKWIgLVYUHEiLDT@j=c8oFE]4>3iK
U<SAcm?Db/_:b/W9o/L0bO[:3l2m]k:_[k2`];>f^Kg1`lGaanW4nL;i_`O1`;nm
_Ko0`OVojKg7^cVi^;Jd/k:[ZJNTX9fJVYbMViZHUiBCUY>ATHEW?1`@1P@:30/B
7QHI7b8R92X/:bX[:bLR71PA3@P2oP0@0@0:4Q@>20H95a`P92@U92;a8`DU9B@T
8b;h8A4P6AHF5A@C4a8E5AHG5Q@B3`[j2@H>3@d<2`X:l0Wi3?X920XA4Q<D5AHF
5oTB1QHF4@h910;n00P200<64A/Y:b[n:@4Z:_T]5c8b<c@e=SHg>3Lg>3Tl?d4o
@453ADI8B?U95T]:B4M5@d50@Chj=cDe=SLd<c<d=SLgoSPE>CTh=S<a;2XX9R@Q
81lK71dN7A`I6?TG1Q/J6QTH5aOn5QTH5QPF61HM6alO8b<V9bha<cHi?3m0@D=6
B?i:0TU4A?e50DI6nD87A4A3@d91@43l?_ho83`l?Cho?d10A491@411@TA1@dI9
BTU7ATQ8BDU8AT=3AOi7<dI6@d=0GY2k`kB`^KVfVF0[40/:0A/R32Z4eO7dil^A
EC8nEW6GamG8]Kc</jNU/l74aLSiaOW35lC4aLK4^JZPZK_7a/C7a;fk/jRQWinL
V_:KOiZGUIBDUYRMWYZQXj2YX6X/7b/]8A`P7aH?30`?5ALC3PXEAWY^;@L=4A`V
AFME<RlW9bPiYMI`;R@JNLRAFV1LKIS1PUMZIVn_bHASLUM19c]HC2TcATY<BSY1
BU9_QG=^R;SG`Xe]K7BTcL:BKVmo[N3GUg9^NHc;d:MdJWJB7;S<^Xa/LhNhn?Rj
MEUWRkGE^9A]H6IYJFIWJ6iaoWA8Lg9cMGIgMWAcKfe]NI:PSW5G?SM8BcT^<RXW
920L6ALF61XM8bT`=CPd<BhY9R<R8QhM6QHC4A0@10P>3P`<414?4aXL61DB4oh?
1A0B4aDB3?h9:`/;30h;30d=3`l@3`d<2`T820T;008310L:3A4B5APK6aXH5QHE
51DF61/Nl/P0amW9jL/0c>?=0<cab`3>lll0c_7=0<kZcmWB1m3AdmCDdm7@nM:Q
e<WGj]T0f=7G0=SbfOWKn]T0f?7I0=[2foWInM_BgP3MlM`0gN?N0=gQg0;OfmWn
fQKPjN??ZWeC=2<M;B/Y9B4O7A`J6ATH5ohF5aPI5aLE4a8B4a8B4aPN9R/b<c8a
<30_;ohc13@d=CHfnCX7>3Lg=SDd<c?i=?Xc0C@dnSGi=oTenSH1=c?j=?TfjCCi
=_4gnCP>>STg=SHg>CTd=3Lh>3LfoSD=<RdW81TE3Q0F71hK61Cl5F8F5AHH6Q/N
7b4R8bLY;30d=cPh=2lX:2/a=3Hh?T4o?TULKXbP^<G2^[Fd]KfFJ54dBIGem?Sl
jHXd8C<g@E=TK6YVGUYDDDa2<RLT72M1@2TM9TN2]/2naLFm`<70`L72`L;j`A32
^;J`ZjRXZJ^^[k:e^Kfo`O73jL3i__Vk1kfl^kVi^kbmnK_Y^LVg4k>c/K2^[:^Z
Xj6OW9RETY2>S8f=oH`hShf=S85R>AXB2`T>3`dC81PM8bHV:S4f?416Bdm@D4m8
@cX_9R0L61<I820H3`X951<D51<@3P`?lQ054Q8A4A0?m`h?1`H61@@30`851@H7
1P@20OT010@30`81kP3i0_T01`<20`@51PH7n@8B1PH51PD510@31@@100473A@B
4Oh@0A4AnA@G5ADF5aPI6AXK6QXK71lR928S92HX:B/[nB`F;Rd[:RPV92<T8AdJ
61PI6aPJ6Q/M7Qkn7aDP81lM6QXG5aDC4@h=30P92P/:2@H5n@@S20L71PD410<1
0@0100400@D61`X;3Ph?5ADG6QdP8b@U9bX/oRh2;BLWoBP1:BWi9@LW9bHV9B@S
8o`QoR8N7alP8B8R8b<W9B@S8b@U9b@V:B`];2XY:b//;2/Y9_dT=2HW:BX[;Db1
[KRZZ;6`[I1G8@T61`0I80`YQ]Odmng>UeTh@UeeW/_Lc;c1dKFXY[C2aLK9nLKi
a1O5aLK7aKZ[WjFf`/6o`[nh]ZjSW9ZJUiGaUWnHUiJFUiVIVYFLVIJMU5hP4AdO
5A0F5@h71`P>51HB3@H?@7AX9`472aHP?f5?;2TM7R8gYMYf=R`POLR?E5MDJYRn
Oe=VGfRT_WMFHdP_6CIGB2D^@D=5?c0d?DAQMFESOZk=^8=SHVZJ`kR8I6EeY=O>
SVUUL8?2aii[HFf9/E?4]HMWKX:clo>eL5ARQ[3=ZH=LD5EIEE=BDeAGF5MGEUMH
FU]LFeUHE59BGWN5LeM0:20a=bHM8a`L6QPG514@4Q@G7B<Z;c8^:bPS81dL71DD
40on3QT@1P/A51<D61dQ:C<i>SXl?Shm?C`k>cXl?_i0oSlX?S/k>S/j>STj?3/h
=2l/:2HH5A4?3Q0B514B5ATI61HE5A@D5AHH71ga`mW6^LS9b]W=1l_<c/o?c/c;
nLfQclWBZMCie_WD/MKie?WFPMT2f]GCo]@af^?MbJAgCBhM5bd[:BDQ7adL6QTI
61LF5QDG5aHF5aPJ7bH^=3i9E69ZL7AgNh24RH_nTPBAShf;RoV=1h^:RXV8QhJ6
nHWaR?6:nX/1S8_jSOV?jHgiSo2@nXioT8n=S8b=Si:EV9NDTHZ1Ng=[HUQ<@CP`
9RDY;RhZ8a/I5A<@3`d;3AHI6QdO8B<T:B/`=3Pk?3Xb:bDT:2da<SDj?S/kAEU/
S:2haL:j]KBe_IIXDCA9UOKfnogZR3<O;S0kBU]RHEY>AT=0?38T6AH?7CLg81HL
?7J/][Jl_[D8_;bn_[no`Knno[`C^[Rh]j^VX9VEUIJHX:>VZJfa/kGi]oVjjKOi
]OVb1kBc/[2`/[>dnK;Y/=Z^0Jb/lZ]@Z:RVYJ>QX9nHUYBASHZ7QXF2PWelNWMi
OGn2QX1V@2PY:2Td>Si;FeELHVESI6QaPH^EWZN^/kB]Yi^<OG9/I5QLGeY;>bdU
:B@P7QTE4@h>lP`53Ph=3@`;n0X03?h730H510@31PH720L50`7i00<30P81k@3i
0OT01`<310D61`L8n@<41`L510;h00@630l=3?h;0@`<n@lG4A4B4a@E5AHG5QHG
61/N81hO828T9BLWnBPF:RTW9R@R81lP7ATF51@E5a@E5AHH6AWn6QDK6aXH5A@D
4a4?3@X920@51PL61@81n@0410<30P7f01<51@L92`d>3A4A4aHI71lP8B<V:?hZ
0RTS8odT0BDUnB478b<R8R4P7aol7OhNEa/K71dN7QlO8b4P7alP8B<P8RDX:BPV
9BLW:2PW9B8O7AhN7b8S9BLWB7jZ]ZRV[k>bUE`Y40d@1b@]63NCi_oonmfUIDA=
Ih2Ve>CEa<OD]:>Q[kg0`LCi`OVo5l30`L;0]JJKX[>o_[bo_;FcZj2IUiNDT_2C
Di:ATI:DUYNBVIREWIAN814M7aD@5A@<1@@52Q0B3PT74D9fJRT32@dH8T5SDBh[
7R4V?:gUQ4<i;8S@U5QJDV>>]GI:GEMPW[QaD5i3:aHcEDDR:_hmOcTW:c@iEVQL
Ggf]c;N2HV5YVL:gQf=TLio@ahMRGVUl^l2GI5YVPZ_1/XATJgn`l?2bKE5OPjg:
YWaB@D=2?3Dc=3Tn@dE7A3`j?3dn?C/j=S@d@5UWECh`7APY<1lF71TH61DD4A4@
51HI7bD/<C@`;BXU8QlN7QXI61HE5aTL4A<J82@U9b/gBEYYLGUnQXb@T_fC0i:B
Ti?mTPB@T8f;Rof988R4PGahL6YQFdQ0=RlZ9RDU8b<V9bLU8AdK6AHE5QHG6@b2
P@210840P@210840P@210840P@210840P@210840P@3ba`78cM[>j]01clgSc07=
co?@0Lo?llh1cm7cdP7Acn[>fM47cm3Bdm?Bd<oidJ7CbMKZf07Ifm?L0M_Il]Si
f_[H0MWMlmh1gM_2f_WInM[Bg@7Nh??Q0N3Nhmd1g^3ShA3Ph=3Cg]:kb>[I[WA8
<b/S7OhT3B<Q7Q/I6QTI61LF5Q@DoQ<<51<B3`/920L82@X91od6oP@02?/7n0H7
1@@40`81003i2?X50@@4nP;i1?T7nPP11`Cj0_T4j@;i1?45n@X:30/920P92`d<
3a3l4gPF61LE4@`92@012ADR91dD5AHG6AXL7AXD51HI7B0U9RPZ<CHj?3dm>CXk
>3Hf?3m2Ad]6@3i7Cf^3Y<7?c;ne_J22JTY3Qn7ol_oo]4@T>49;G6eiNgE]Hf1N
FeM=@3Hg?e9PDCPlDHVhgM[;bLo>bl[9alO6a/O9n/X?`;fh/k6a/[>f]KRk_/;4
aO77jLCi`_Vo1l70_kfm_l31nKoY_LVk>kbk^[Rg]KBc[:^XYJ6NVi^LWI^JV9ND
TibDSi:>N4h]40D32`d;3aTB5AXI61TN7b<Q8R<Q71LC3@/70_`02P@94ADA208C
5adRoRH09OTTnB<59BDT92<Rn24A81XG5aHE51<C5ADF5aHD4Pl;nPX63Pd=30/:
2_09n@cj2@P:4A8C51DF5QOi4`HH61<?2PD3oP060P431@hH9_`Y0BXZnB/G;c0`
<C8c<c@g=cHg>C/n@3lo@D94ATM8nDT;C4]:BDM5A4A1?c`ioCLO=3<c=3De=SHi
>S/k>STf=34_;BXW928P71dN7QdK6AOi6B<M7A`K6QTI61HF5aHG5QLF61PJ6QdN
820X:B``=3Lj?3/m@4?nA@17oTH1ADGnA?U31dE5A4=2@T51nCaG?Chn?d11@T93
@T0o?d12@d53ADM8B4M6AdM9BDQ6A4A7AdQ8AdM6ACe9JINf_[^j^]?BVe4N414<
1PlC00IWeo3gm]6;BC<iCV6Gbm2e]]>bYjBc`<?4b?W5ml<Ea<G3^JZOZkg9alG6
`[VaZZ6MWIjLVO:KOiZBTYFGVIVLViNTZZ2FP4lM:2XW7QdN5`/=2``>51DB3P`H
BGa];0P@3B0_CFaH<2PX9RPaU=5k=AlKM/RNIEmLJ9:mPUQWHVf[bHMULE@o:3eJ
CbljCDm>BCY0B5EgRW9/Q[GGa91^K7BPbL>EKfeoZmkGVgA[MHc8cjUfJgB?J;G=
^he/LXJem_FhMEMSQ[3B]hmXHF]]KVe]Kg=eMWEcLWAeMgQhMWEcJfecPifWT6i>
=blk?S8/<2PU8QhI5Q@C5a/S:c4e=cL_;bh[:2<O7A`J61DD4Q<C2`l@40`=414@
4aTK5A<A4Oh>1@lB4aDB2oh8:`T;2``;2``<3@d?3`d=30d>3PlA1@P61@@40`P<
4A<F5aLF5QPG5A@E5QPJl/P0amW9jL/0c>?=0<cab`3>lll0c_7=0<kZcmWB1m3A
dmCDdm7@nM:Qe<WGj]T0f=7G0=SbfOWKn]T0f?7I0=[2foWJnM_BgP3MlM`0gN?N
0=gQg0oReMSSel3=kmjcNDdh<2PRoR@98b4N6aTJ6ATH5ohF3aPI5aLE518B4A@G
724W:bkn<PDa<30_;c;n<`<d=CDfnCT7>3Lg=SDd<c?i=_Xc0C@dnSGi=oTenSH1
=c?j=?TfjCCi=_4gnCPO>STg=SHg>CPd=CHg>3Lf=CLg=S<`:bHS3@`C7bX[81Kl
5EdD51DD5QPK7B0Q8R8T9R/^<34a;C0`;R//<CDg?D0l=C@lA5meU[?1_[6W[i9d
G3`eNMGlk_gm[SlL;cU0Cf1/KfMOEUA?C4Hl;B<Q9cU5=1/O=WFXc<Vj^l;4`<71
o<;j`A32^;Ja[:ZZZjj`/KBg^[k0`O73jL3i__Vk1kfl^kVi^kbmnK_Y^LVg4kBc
/[2_[Jb[Y:>PWIVFTi6>S8f=oX`MSIF>Rhj:M4`[4`T63A0=4Q/F6QlQ824V;CXn
AD]@oU4GBdHm<bTS7A/E5a/P81T=0Pl?4A8C4Q0@nA7i40DB4Q4A40og3Pl81`L6
1@@30`D51PL61081n@0410<30P7^0?T2n@070`8310D61POi0o`5oP@80`@40P00
1PXAo1014A7h4QHC4a@E5QHG6QXI6Q`N8B<R8R@U9bTZ:oT/2bl^;B`Z:2LW928O
7?hJ81/H6QXK71`M7B0Q8R8Q81dM71`J5a@A3`d92P/;2PP61?T68`X:2@P71PH5
0P810P420@8210@61`X:2`l@4aLK7R4S8R@W:_h/02_n:@4X:?hWnBH7:2PW9RDU
92Ci7ahP8B4R8b@U9BHU8b8R8bDV92HX:R/[:RTZ:R`/:bTWoRDe9RLY:R//:3IJ
RZ^e/K2`b<NBB1L930T53A<026WKm_olfI5A>D5DJYkDekjmf;BXYKC1a<G9nLKg
a1G5a/BjZijW^<C2`<6m]:bUW9RHVINDlIIoTiBGVIZJV9NBWj2FRWA34AXL6A8A
50d320L83A<F4`l84T=fIbH22PLJ:DMVDRXR7AdQ;YCEPC`V8G[8VeiFDfFB^WmD
He]VX;ijF695;AXhFD/[=DQ8Ach`<c]7JGYTHGb[cKZ6I69ZU[niRfESMJ;EcY9[
HVb3_lJPKF9[QZhMaKJ8Iff1/?7`/g1BGX6[bZQnF55JGEYJF5YJFeYIoUI1EeUJ
FUQGEDe?EFEoRG9B=1lF92XO6b4J6QPF518@3a4E7BD[;c4a:BTX9B8M6ALC4@l>
3`lA4`dB5aPG61`P9RdfoSX2?40noSd4>c/j?3on@@10oSom>b<j>STj?Chk>SHc
<S4R7a/G518B40d>41<D5A@D5aHE51DF6AWa`mW6^LS9b]W=1l_<c/o?c/c;nLfQ
clWBZMCie_WD/MKieOWFPMT?gLoBgM6janWH[G=7<RXR7?hT92<Q7Q/I6QTI61LF
5QDG5aHF5aTL8BTb?T]IHfibMWUkOhB7RhknU0BBShf;RoV<1h^:RXV8QhJ6nH_a
R?6:nX/1S8_jSOV?jHgiSnV@Oi:AShj>Si6DUYRGUI6=QgmlMfmWGeM@B2/X;SPo
?S4S7a/H518A3a4B5ALJ7B0R8b@V:Rlb=3Dc;Bh^;2TZ;c<e>chj<c8j@UmeU[?1
_[6W[i9dG3`eNMGmkOgm[S`I:S@jAeMSHeaBAChl>C@Z7QDD7C8n;QDK;fZK`[nb
/[Zk2;bl_[jo_l6o__jl4kZh^;N[YZ6JUiNHVj:UZ:^^/[BenKOi^^VgnKGi/PNd
/k:`/;:c]?VbjK3J[P6/[?:[@:VXYjFTXZ6PVIRETXj;R8N5PX9mO7YgMh9nOhF7
ME4f9R@U<c/nBEQEFV5RGemTK82:UZ:Z/KFf/:ZOT85dKFENoU/;ETPe92XT7a`I
518?n@gi30D>3Pd=30_h2P0<oPP<1`H510@61PL81`D30OT00`<20P7]0?T1n@07
0`<41@H71`Si10@71`D40_P00P@93?`;0@`<n@dG3Pl?414B4Q<F5QDF61XM7ahN
824S9BHWnBP;:bXY:2HT8b<P7Q/HoQHP5a@E5AHG5aPH6a`M7A`K61LI61HC40d;
2@D61`L61080n@881PH510<20P41nP<C10D61`T;30X;2`hB5QTL7QdO8RGm9ohU
0B@ToR?i8PLT92<R8B4P8?TK?a`M7AhO824Q8R4O7QhO8B8P8R@V9bLV9BHV:2PW
9B<P71`M7R4T92LS<5F4Yk2_[k7<biE=7Q0C4PdH7@/DM^OnoaCTWEa5C61cZ=gQ
alON/j>P[kbo`<Ci`ONo5L31_kFVVZBe`Knm_[ZaZJ:IUIFFU97aT`>>Si:DoYEo
U8nLWiF:M4<A6Q`I4Q4C304510D93a4>2PTDAGQY:0@<2A`[BFQD;2@Q82PeW^2?
C3H_Q]:RIEUDGXRaMT]JDejJ^7ABGD0Y5cEGB2PaA48o>2LZ<SaNKE]MNj[<^HES
HFVE_[R:I69cWLk7RfAKIGbh_iUVFfAoZ<:cQFAZOZdDk^f`KDmKOZS7XgI;@DI4
?c`i>ca0oTA9@C`k?Chn?3/i<C<iBF=]ESXU5@lL8aPD6QLF5Q<A3`l>4aLO9bda
<c<[:bXW91lK6AHD51DF61`O6R4Y:b//<SmEIW1jP8F:TY;nU@6CToRB093nSOf;
88V5Ph5nNgMbKUYCB3le;bTU8R<U9RDS8AlM6aLD5A@D5@b7P@210840P@210840
P@210840P@210840P@210840P@3ba`78cM[>j]01clgSc07=co?@0Lo?llh1cm7c
dP7Acn[>fM47cm3Bdm?Bd<oidJ7CbMKZf07Ifm?L0M_Il]Sif_[H0MWMlmh1gM^b
f];M0MkPln41h=kSg@7Nh>?Q8N3Oe=?EakFhbK:9Dc0X:RPS71dO81lM6QPJ6ATH
5aHF51Cn4``D4A0=1`H92``;2PP4o0<110?i1P07n@D610@30P400?T7nPD110Cj
0_T3n@Kj20471?X2n@?Y0_T3l@Gi2QL<2`T820T;30X=3Q0@4A4@4QDF5ADB3a7n
0fL@82HN4aHH6AXM71dI4A4C5Q/N8bDV:2lc=cPi>C0jADHo>3Tl?497AChi>3Y;
FWRL^/K1^:b1IUA3J/Oooo[og60P=DA=EfYhOgY_IUmMFeE>@cTcATmLEShcDGRe
cn7FbLW=cL[9aog60LO9n/X?`Kji]K>c]KJi^;Zm`<?5a_77jLCi`_Vo1l70_kfm
_l31nKoY_LVk?;fl^kVh][Fd[ZfZYj>PWIfLWI^JV9NDTibBRi6CQ5m050L22@`:
318G6AdL6QTM71XH6Q`L5a8A30X70`7n0101008<5aL:00hD6b4V:2XZ9_XUnB<5
9BDT92<Rn24A81XH5aLF5A@D5ADF5aHD4Pl<nP/63Pd=30/:2_09n@cj2@P:4A8C
51DF5QOj50LF6ATD40`50o`02`432Q<U:B//;B`/:oTY5bd];Rl`<34a=SHe=SPk
?Cln?d11@dE6AoU944a<BdY9B4M6@D0n?3/i>CLeoS?m=04i>_hl4S/i=cHd<Bh[
:2DT7alP7ahK6AOi70LO7QhM71/J6_TG51DF5QLI6QXK8B<V:Rlc=SLh>Se1@oi4
1dQ9BDQ7AdI6nD@EATI5A4=3@T8l?3/k>SXi>Chn?d11@Oi22T4o?Sho@D92@dA5
oDHoADI8BDQ7ADE8BT]:BTQ8ADQ3D7NU_l2h`MgW_gm79A<P0@4M3P0KK=7XmNC1
TE@RB41LVlW<`;jaYZ>b`<;3aoW5nL<G`/;3aL:hZIj]_/[8a<>m/jNQViVKW9^H
lYYoVI:DUiVJUiNDTJB[Tg9D=Ad/9AlM81lF2A<>30dA4@d:3A];O6/Z218;9SUE
L5/_8RTU:bZ0cXXm6ae`a:aaGE]WS[b7GFMPKJG8RVM_D3dY?EU?<CmBDDe7>Ci7
FH6ALFZ2/mK7U71[M9_4a9U_K7jWf]NOMfQaS<C?[7U[LX`J//nlSFa`Pk;bm[]i
FV>5/MBmSfMTL6m]KW1aoWE:Lg1_M7EgMgIeLg5YJg61VjB=KDHe;C<f;bda;RXW
8alJ6APG7bTb>3Tg=B//;B`X8adI6aXG5ADD5A<A4Q<A3PdB4a8D6QTC40l@oP`Q
3Q0B4a091`P82@T;2`T;30`=3@l=2`/<3PlA4aD>3@/80oh010P=3a4CoQ@76ALE
51<D5AObb037fLWYb`3<hld0c?7;0<kcc`3>lLd0c^[?fM87d=7Ce=CCdM3idZ7D
bMOZf@3HdML0f?;InM_jf@3HlMT0f[;Kd]h0gO7L0=gSgP3MhM`LhMWHf/bj_Ljg
SUPe;Bl]:1`M7b0O7AXH6QTI61On5PlH6ALG5A@B4PhC6R8Y;2l_oS<4<S4`;bom
<P@c<c@d=oTh1SLg=SDd<c?i=OXc0C@dnSGi=_TdnSH1=c?j=?TejCCi=O4gnCQo
>STg=SHg>CTe=CHg=cHe=CHg>3Le<c0]5Q0@6bT]8aHH5QHE51<C50lC5APK7QlQ
828T:2//;BdV<3/l=Bh_<S8h?C/d;bh`?DaZSZbh/jZNLeQ6=Ebinogfo]QK6bhm
@TeMK75/HEUBDDa6?C8V7Bhg@C/Q5S9LXKo@b;^l`l@3`L;2`og2n/4@`[Vg/Zj/
[:ja/kBf^Kbo`L;a`nW0nKki^`Nm_;^i^K^l_OVkjKW9]a:e];>a/:j][:JUXYnK
V9FCSXb=oH`eSIF=R8f@P5do5`/630l<3aHL82@U8b@X;SHl@dY?DE9BCDY1>2lV
8AdI51DN9R4A00/<3Q4CoQ804OXBnA054Q8A4A0?m`h@20P71`H510@51@H71P@2
0@3j0@@40`<20Nh0n@;i00L30P<41@H61oX40P<51O/43`851@8000D8410B4a@C
4a;g41DA4Q<C51@I6API6ahP8R4R8b@V:2TZnB`@;bl^;B`[:RTT8b4O7Q`L6aWn
6_dK0B0QoR<B8R0P8B4N6aPE4Q4<30d<2`P61?T91``;2`X920L6n@<D0@820`D6
1PL92PdA5QXM7QlQ92PZoR_n;0@[:RXY:OTW5BTY:2LV9RDU7alN7QdM71`Q8B8S
92Cn9@XT8R4Q8R@U9BHW:?dY?bPY:b`[:RPV9RDV:2TZ:b`a<3iXUkBe[[GAfkAd
?Q/<6`006``06W3Gl?g/bIUL:U18I:?Ae<S5/jNT/l73a<Sia_W45l?3a<K3^JZM
ZKW5`knn^:jRW9JDUYNFTo6EOi>FVI^KV9>@S9nQRFI8:A4N6A<C5QL>10l=2`hB
4`l;2AE5MVDT0P`583=?JUDY71hL92N0dY148R=da:UZE59TS[V4FF=IIYZmOEYP
@B/K>5Q;;CY=BTHl;c4jBg>1HemhZLbmRVIQJY6j^XmUHWBNdLjFKUmXPk_6Xg1R
JH>[IlNgR6M[OZg]lKIdEEj0[<b^OUMDGemIFeaMG5aIEeACEUMIFEQGEE=;CE=S
OHI_CRXJ4QXO6aXR824O7Q/I61LC6B</<S<a;bDV9bHR7ALC40l>3`hA4aDD61/L
6Q`Q9R`b>C`k>ci0oSh>?C`k>ce0@T51@40o?c`koCXQ>CXk?3/j>CTh>2dZ9R0J
5Q<@2PT;3Q0A4Q8H5Q@D4aDF5_73fLJib<W:fLd7blc>clo>c<_icJ7?bM:Ye?WF
nMBQeX7I=mcCd]C6];O8/HQB;bLY9b8L7AlP7adJ61XI6APG5QHE5aLF61TK7RDZ
=TIFIFmfNW]mOh:7Rhj@oYD4TI2>S8[hR`J:RXV8QhJ6nH[aR?69nX/1S8_jSOV>
jHgiS^V@Oi:AShj>Si6DU9NFUY:>RH>0OWQdL6UUGChb<3U6AcTW9b4M6ALD4Q4@
4Q@G6ahP8R8T:2`_<34_9Bhi>S</;C0`=S/i<Rd/;Se<JXj/^;>ZWW=HASEL^O_m
mOgEF1LX=Ca4E61VHEI9?c/g<B/P5`lT;CXd7A8_F9Rba[fb/kZk2;bl_[jo_l6o
__jl4kZh^;N/Yj:LVIVKWZFXZZf`/kFfnKOi^^VgnKGi/PNd/k:`/;:c]?VbjK3J
[P6/[?:[CjZYZ:JUXj:QViZGU92=RXV5Q89oO7YgMh9jNH:9OEi7:2@S;cPmAU=L
I6QZIVIXL7n:UJ2[/[Jh/jjRU8EgKfUSFeULGe@m9RXT81`I5A8@n@ki30D>3Pd=
30_h2Q0<20T820L61@D61PL81`D30OT00`<20P7]0?T1n@070`<41@H71`Si1@@7
1`D40_P02@862`/=3Pl>3Pgi2aL<30d>3`l@41DE51DG6Q`N7AhO828T9BKi:0l[
:bXY:2LV9B0O7A/J61PGoAGm5P4K7?hN4QdK6QhM6QLD4@h=20P920L40P3i1@L8
1`L61@@31OT450830`@61`L61@D8314E61TJ71lS9OhVoRP49bHV9BGi8aDU9B@S
8R8Q8A/K6QXI6APH7AdN7b0PoR4:81hM7AhP8B4R8bCm9ClT9BLX9bHT8AdL7QlR
8RDU:bXjHiB`/jbedmnhNT<S4b872BHI2bQlho_ommBTIcEKDfn^g]oEcK:RWjjl
_[o3nL7i_aNn_[o1_[BUVJJf`/2l^kF[WiVCTI>DTi3aTWn>TIBFUY>@SHVLX8QV
B2TA7QTC4QDE304<2@L93@h:1PXGAgQW9P@>1b8eDFaG:ahR8B``S=jPE38aP<jb
LEUCGHB`Ne1JDEjD]gMDFc`W63EFB2XfBD@n=RHX<D1XM5YKMjS;_8UUH6V@^KV>
I65bVL[7SfMHHGbd_iaYFf9lYE34]8ETJ7^Zj^jcLE9KOJW9ZGI:A4]6?S/k?3hn
@D4o?Shm?cln?C/i<C<iBF=/ECTN4@/C6A@D6adL71XH5AHE51/U;S@e<c4W:2TX
91lI5ACn4a@F6QhR8bP^<30c>4MOL7Z0PhV@UIGnU`6EToNB0Hn=o8l2Rh=ooX4J
OgijKFAKCT<h<RXS828S8b8P7B0L6A@A414B37V10840P@210840P@210840P@21
0840P@210840P@210?;70LS=f/kZd07?cN?<0Lg?lm01cloccP7?dO?B0M7?j/kI
d@O?d=;Cdm;@coWAXM?9e^[H0MWKdm`1fmWbf?WJn]P1fMgcgP7Mfl;JnM_if];M
0MkPln41h=kSg@7Nh>?Q8^3HfmC8al^jXGQSAc</;2/Y6Q/L7A`K6QTJ6ATH5aHF
51<AoQ8;4@l<10D72`d<20@3o0810`?k1@861@Kj10L510@30P400?T4nPD110Cb
0_T5nPP11`CB0_45n@X:30/920P92``92P_n3RH=3Pl@4Q<B4A4C4``421@K610H
6Q/L7A`M6A0?4A@H6QlP9RP^<CGn=U0Z>4U@BCli=cHk@TA3@3hoAd]HLi:Y/K2;
KDllDZWiooWonh/I9UQ6FF=cOGifJV=QGUQ>A3Xf<eYKED<d@WVZdM;Bc<c?clS:
bLO6a/C4a/WjbPo2_kZg]KJh^Kbk_Ko2a<K6lLOYa?W2nKl7`L2o_Kfo`<7i_nVm
bK/m_[fl^[Rg][F`[ZbYYJ:OWibMViZHUiBCV8n9SY:8Je8P3`<72PT:3Q8D5Q@B
3a<B4@hB51DC3`h;2@P71@7l00d95aX>0@/A6AlU:2XZ9oXVnB<59BDT92<Rn246
81/I61PG5_dE1QHG5Q@B3`gj30H>3@d<2`X:l0Wi3?X920XA4Q<D5AHF5oXE1aLJ
6QHB30L3oP0=0@400@H>92X];c0`;bgi:@L/;2d^;bl`<?de2cLj?Chm?Sm1@TA5
A_U914];BTY9oTP8@T91@3hl>SPeoS?m<P8h>C_n?0Tj>3Xh=S<`;B/ZoB<38AdJ
6?TM1alN7QdL6aXJnALH4a@D5ADF5QPL7R0T9b/^;c@f>Si1@T=4B_a;0DY:nDDO
AdM6ADA3@d8m?C`k>STh>3dm?Sm0@D52@D0n?Cdn@47n@TA3@dE6AdA5AdQ9B4I6
Bd]<Bd]9BDQ3>C]FQZno_LkGelBUO4XQ0a/L000M7`1`]ngak=V@>CTd?62F_L>j
/:FR/Ko1`/KiaOW35l71`/C1]jRM[;k:al:o]ZZPW9NGVYbIU_:IOiRGUiVIV9>A
SX^JVgM9;2DW9alK7bHS71@K50l=3P`810dLCG]W9@HC2be4FW9M;adY930WK/fK
AAXPJ;bgNUUJIhblSVAYH72Ob8iZKD/k:SYFCC=3EU59ACPlAEf=VG1WOk3FbYQb
JgBF_lFMKfUmY=KHYGYTK8c0cZmmK6n88JoA_Xi[Kh6_koRoOf1WR;OLbYAXJ7A]
IfU_L7=cLW1]JgGnMfQfM79`K6a^Ni>NRFY2=c8d=30`<S4]:RHP7A/J72<]=SXi
=C4Y:R/Z9R4K5a/J5aDE51DC4Q<C4@h?5AHE5QTG4@d>3P/;30h@4Q<@2@D71`P8
2@/92@/;30`=3@P92@`>4A8C4Q4?2PCn00l73@d>3a0B4aPF51<B4aDFl/P0amW9
jL/0c>?=0<cab`3>lll0c_7=0<kZcmWB1m3AdmCDdm7@nM:Qe<WGj]T0f=7G0=Sb
fOWKn]T0f?7I0=[2foWLnM_BgP3MlM`0gN?N0=gQg1cJh=W=c=2oYWeXC3Pa<C0^
6Q/L7A`K6QTJ6ATH5ohF3aTJ61PE518B3A<L92X^;bon<`Hb<C4_;S0`oS43<S8c
=_Xg1cPg=cHe=3<cnC;j<`4d=?8enC?j=P4g<m8djCLd>CPf=CDf>3Td=CHf=cHe
=3@f=SPg=c@b:1/B5AhT7ADI5aLF4a<B4`hA4aHH6Q/L828S9RWn:TlP<458@CLa
;bhc>S`k>3He>C]8Hh:IXJ1kGCl/@YWYnoGonXXF8E4oCUUVKfeVFU=BCdPn<RLP
7D90>2HE8eN<_lC4`;o5aKo1`/;3`/?3`_[14<:j^;>`[Zna];Jg^K^n`<;2lL?Y
`?VnnK/7_Kbk^KVk_;gi^nVibKLB][Fd/[2_[ZfXYZBQWIZGUHf<SOf<=HfBRXJ:
ShEZDB8A1`X=2`dB5a/N7Q`L82Ha=cm8CU9CDe1=Ache;2@O6a@C72LU50<720`?
4OdBnQ?i40DB4Q4A40og3PD92@P81`Km1@H61`H40P41nP8410<30P7^0?T2n@07
0`8310D61POj1Oh45@<410<410841P<100844A4D5QLG5QCi40L?3a0A4Q8C4odH
2aXM824P8B8T9BLX:OT/12h^;Bd/oR/89BDT8b4O7A`IoQ[m6@8O82;n8`TQ8BDU
8b0M6QPGoA033PX71OT:20`;2`X920L61OX45`010@820`<410L93A0D5aPM7b<W
:R//:o/^0Bd]nBPO:RXY:2LV9RDP81lN7A`K6b0P8B8S92@U92<Q820Q8bCn9D@V
9RPY:RLX:R//:bTW9RLW:BX[;2dZ9BQ7NJBd//3;bkZJLd4J01PI000M7`9h`OOk
m^>J@d<nAVZOalc1/JJS//32`lOia_W45l;2`lG2^:VLZ;W5`[fj/JFKUi:BUIND
TO6DOiRIVi^IU8f:QYFAKCdP6A/K4`lE71/D3aLC3Ph?3PX62AI7MF4O00d59ciD
K5LY5ahK:BA^dJ5<8BI[_;AcCe5TS;V;H6EIJIBmPEeN?2TL=EE9;ciABT8j;Rlh
Cgn9HUaeY/c0SVQQJXbe^i=UGg>KcLnLLE]SPkO5YWASIWnX8<ViRFIZO:[ZlkYj
Ff:3/]BkPeQII5eDEU]LFUYFE55?E_iGGEIDDU1<C4iKLgiYBb@J5ATM71dS8b@R
8AlN6aXH7BL`=3<_:b<T9B@P6aDA40l>3`hA4aDH6QhM7AlV;38g>cdj>Si1?Shm
?C`k>ce0@d92@D50?c`l>c/j>STj=cWm>1Ti>C@c;bTS7APB2`T92P`=414F5A<C
4Q@F5O73fLJib<W:fLd7blc>clo>c<_icJ7?bM:Ye?WFnMBae_WGnMJ1fAkEf]?7
a/ZiX7MRAS8[:bXX6Q/L7A`K6QTJ6ATH5aHFoQDM5QPJ7B4X;3Y;G6afO7eoP8:6
RHf@U9JFU9:@SH^9nHX7RhZ:RHR7QXKiQn68nX/1S8_BSO6@nI9oU9>AT92ATiBC
U9FETHj:QHB1P7ikN7A[Ed@i>453>R/^:2DP71PF5@l@4QDH6Q`M8R@W:Rd^;R`O
;Sm6?cD_;B`a>3Xi=S@d>Ca9I8>JXZ5lGT0]@i[Zno;kmXDA6d/gB51MI6=ICD@m
>34W7QHB3cPg<R8C8EJ:]KNi];Jk_;H8_;bn_[no`Knno[`C^[Rh]jfXXijKW9jQ
Z:^][k:d][Ki]oVjjKOi]OVb1kBc/[2`/[>dnK;Y/=Z^0Jb/lJ]>ZZVWYJBSXYfK
VIJBShb;QXB2OgajMgElMWEnQX1XES4X8R/f>dA?FEmVIF=RI6]jQY2LZ;6f^;F`
YYR9Ng9ZI5aGGV=KA2`X8b0L6QDB4?T?n@`53Ph=3@`;n0X630T:2@T81od610L8
1`D3n0430`820Nd0n@7i00L30`@51PL72?T610L71@@2m`080P/<3a4B4Q4?m`/5
30d>3Pl?oA@;5QTL7A`M7R0Q8b@UnBP4:RXY:BSn9`LQ8B0O7A/I6?dEoA@26Q/M
oQh971/R8AlL6AHD4od<0`X60`7i1PP81`L61@@31@Gj1P@20`<41?h53`010`L:
3Q4B5aTM8B@U9RKk:P4Y:OTT7bHV9B@S8R8Q71`K6QTH5aLL71dN7b0P8B0O7A`L
7AlPoR4^8R8T9BHS92HW:2LU8QdK7QlQ8B@V9AhR@7>N/;30blfkWWI68@DO8PL9
9b/>Pl_noa;]YTm?BU9f[]?Kbk>QWZfk_Kk2nL7i_aNm_Kk0_K>TV:Ff`[nj]jjR
V9B?Si:DTHkaTGnCU9JFU8n:Qh>BT6`m81TK6a<?51/I4P`D3`X92PT50@XHBGMS
8@8?1bU0EViI:aTT834]N]faGS<fN/RoNeMBGH:`PUMLDF6>]g]GFCLU6C9CAR`j
CD@j=2DV;dAdO5UHM:G;_heWH6V;];ZBI5iaU/K8UFYDG7b`_Ym]G5mhXR36]XIS
IgVWio2gMeQOP:oA]7U9ATe3=SHj>C/l?Shl>T7n@2`o?C/i=CDgA5aWDSLI4PlB
5aDG720O7adK6ATH6AlY<SHe<BdU9RLV8QdG4aCn4a<F6QhR:2`b<c@h@55ZNX:6
RH^CV_jI0iNETi;nT?^B0Hn?o90PSGekO7n2PhB2Ng=ZGe94?3<X92@S8B0N7R4K
61<@3a4A38J10840P@210840P@210840P@210840P@210840P@210?;70LS=f/kZ
d07?cN?<0Lg?lm01cloccP7?dO?B0M7?j/kId@O?d=;Cdm;@coWAXM?9e^[H0MWK
dm`1fmWbf?WJn]P1fMgcgP7Mfl;JnMcif];M0MkPln41h=kSg@7Nh>?Q8^3BfM?9
e=fhPTi9@CTb;R/Y7QdK6API6a`J6ATH5aHF51<AoQ8;40d;20P930/91`@2oP3m
0_/40PD41OX31`D410<20@00n@;j1@441?X2n@7i1?X80@L4nP;i0NT2n@7a1OT:
4P`;2@P82@/<20T:30h<2`/<3a7n4VdA51hF30P<414?6Q`L7AhM71/@3a0B51HJ
6R@U:bha<S8`:SE3C4]4?3Pg>Ce1A4M8BU9=BeAWNXJ:Hei1>WoNoocmolA51SYV
BfI]N7UdJVAPGUUBAC/f>SmUF4Dg@FVUc][?a/O>dlk6bLO6a_k40LK9n/X>`[nk
^;Ni^kbo_[o1`lG6l<OYa?W2nKl7`L2o_Kfo`<7i_nVmbK/h_kjm^kVh][Jb/:jZ
YjBQXIbMViZHUiBCThn<Shn7M6@`6@D520H730hA4a4?3Q4?2@L<3Q0?3@X9oPX1
1`;l00d551PA2@T?61lT9bTX:?XWnB<59BDT92<Rn24A81`J6APH5aHF5ADF5aHD
4Pl>nPd63Pd=30/:2_09n@cj2@P:4A8C51DF5QOj5PLH6QXG4`d70oh0007n00T1
2b0W:bla<2h/nB/7;Bd^;Rl`<C7m=0/f>C`m?3dn@453A4GiBO]80TM7@_i36d4n
>cPf<c<b<C4`<3Df>CXk>cXh>cTh=cDd<S;n:0@W924N6oTL1QdM71/J6AWh604D
5?`E61HH6adO8B@V9Rh`=3Tl?Sm0AdQ9BT]<CDgiAVI8B4M6ADA4@d10?Sdk>STh
>c/l?3dn?cm0?cdl?3do@4=2@D11@dI7@dA6B4U9AdQ<CDi>C4a;BChk?4U^X/OG
fM?5_KVWN4`<6AL30@hE2PUadoCgmlB2>Chm?E>1Z[n`Y:6`_/31n<Gi`aO0`<73
`;JWW:ZmbLFn^JjQWIZGUi^KV9CbV1^GVIRGUYBATHn6Q7IB;Q/O:R4I6B8V7a`N
71H>oP]o1P@<74aiHR044PheC5eaGC0L:2<g:6;>[4/L9F2a_GmBEfF8^i9YJUma
V/NBKF]7>2/iEDdeBE]CAd<g>T=RUj1_IGb]e/fLM6YdTK[6X71XO:3Cf:UlH6R<
_<faP6a]QJ_B_hi[KGn/joO1Q6E[SKgVeIQYK7M[HfI^Kg=cLW02KFifoWL2MG9`
oFh[NY2IPfA0?3Th=C8b<2dY9R4L6AHF8bT`=cTf<BdZ:BPV8QhJ6QdK61DE4Q?m
4C4>3A4G6QXI6AD@30`=2@T;3PlB4a091@L720P92@P92`/<30d=1`L82`d>4A8A
4@l<1_h02@X@3Pd=3Pl@5ACn4P8C5ASbb037fLWYb`3<hld0c?7;0<kcc`3>lLd0
c^[?fM87d=7Ce=CCdM3idZ7DbMOZf@3HdML0f?;InM_jf@3HlMT0f/;KnMgifm;N
0=gag03Mhmh0gN7L7=CNf<kIh[f7Ddi6?SLc<2hN7A/I61TK71XI6APGoQH56AXH
61DDoQ<65alV;2l`<Ohc0c8a<33m;`D`<34a<SGj=PLh=cLf=C@c<oT`nS<1=3Cj
=OTdnC;j=P4g<oXdnC?Y=?TcjCL/>CPf=CDf>3Tc=3Dg=cDe<cDe>3Ti>3Le<bLJ
5APJ5a<J6APG4a<A4PhA4Q@DoQIA7QlP8bDV9RDP;C]4@c`d<2la=CTl?d10A3dk
A5MZMWYCCS4ZKlkhl?Wo`d@3=em4G6=ZJfAJDTm>Bd8e:B@T:4Xm:1XRBX>`b<6j
^lC9aKg2`_c30<;j`@o2^[Rd/K2b];Ni^[^m_l72l<?Y`?VnnK/7_Kbk^KVk_;gi
^nVib;LA][Fc/K2^[ZZXYZ:OW9VGSHb=oH`iSHf:RHb<Q7=T<Q/920`:318F6QdM
6a`O9Rde?4I=DE=DDe1;@cX`9b4M5Q<J92@H30L92Pl@4A4@4oXDnA054Q8A4A0?
m`h@2PX920P71PH51@H71P@20@;j0`@40`<20Nh0n@;i00L30P<41@H61oX60PD4
1?d34@@40P@61@41004=3Q8F61LE4oTB1a0@4A4B4a@DoAL;6A`O81lP8B<T9RLX
nBck:`8Z:RGn9P<T8AhLoQXD6APH5aLL7B0Q8R8Q8BHV9B@R8AlOoQD4514>2`Si
2@P:2PT81`H610Kj1@410O/25`<41PP:3@l?5aTM8RDW:2L[:b`];Rl`<?TYIR/[
:RTX9bLV8b<Q81hM71/N7QlO824R8R<R81lO828S9RDT8b@V:BXV9bT[;2`Z:BLW
:2TZ:bd^9BLY>5nE_<c;aKVa[Ia_@`DD4@0031<<4G_Mo_oocXa3B4I6G8Zcak6U
X[6o`L;ha_W45l71`/C1]jRKY[S4`;VdZIbHUI:BUYJCSo6C6YZJVIRETXf;PGm/
B28?4ahE3`lJ7QXG6Q/E3oh=O`/621I6Le`J00`8;dIGJeLZ5QdI<2ERdK5B8b]S
/KYhB4iRR;R?IFIHJXnlQF1L>2HM=5A9<DAFC40h;BdfE8V@HEYbXlc3TVYPJXN`
_9IVGW:Gb/nPLeMOPk?4Z7MSI7bTb[Z9IVQjYnKb_7mPIXRhg/J7FEeWFe1CFU]J
FUMDBE5?EEMFEeABCdi=CTeJKgUR@b0N71dL7QlQ7b0N7Q/J61HO8bXa<c0[9b@S
8R0L61@A4Q0?3`h?4A<G6A`M7B8[<SPk?clj>Si3oSh=?Cdk>ce0@d92@D50@3cn
>aDj>STj=SLh=cLh>3Tg=SD`:bDO6@l;oPT:2``>4a<A4Q8D5QOa`mW6^LS9b]W=
1l_<c/o?c/c;nLfQclWBZMCie_WD/MKif?WFPMTNcmSBb=?L]h5=B40h<BdZ:1hM
6aTH6A/L6QTI61LF5_hE7AHH6QlS:S=0DF5aNX24PX:6Qhf>TYBGUiFAShb:R?V9
1h^:RXV8QhJ6nHGaR?67nX/1S8_jSOV<jHgiS?6@nI9oU9>AT92ATiJATY>CTHf;
R8N6QhJ4Ph1hJ5E7?d0n=c0d;RTU8A`I5`l@4A<D5QLG824T9bTZ:RTQ:cU2@CXb
;Rd_<cLj?ChoA3hlAEQ[Mg]DCc8[L<oil?Kk_Sl0<5LlDeUOH5M=ASlg<B/N5A0F
6T4d91HPB8B^_[B^[kZo_;@8_;bn_[no`Knno[`B^[Rh]jfXY9nMWj6TZjj_/K>e
]_RgnK[Y]oVenK87];>b/;2b/kCi/^V`fZh1[:cbZdn/ZjZXYZFSXinMViNDTHj=
QXB4OgahMGEgM7ImPge_ISl`92Tb>D=>EemUIF=SIVagPXjKYZne]kJ`Yib=OG9Y
IUeIGF9NC3L/9B4L6A@?3?T@n@`53Ph=3@`;n0X@30X;2PT920L71PH720L50`7i
0P<30P81k@3i0OT01`<310D61`L8m`L21@@2mP071`T=4A<B40ki3@L<30d=3Pl@
4?dC2aDH6a`K71dO828S9?TXnbL29RHQoR8K81dJ61HE5A@C4a8B5aPK71dM71/S
8R4P7QdK6ohA110=2PL4n@D81PH510<20P<6nPL10`?l1003oP0D0P@72@TA4aLL
7b4R8RLW:2TZ:b`/nBEB9bLV9B@S8b8O7adL6QTH5aXJ6a/L7AhN7ahL6a/L7QlR
8B0O828U9R8S9BLX:2HT7Q`O824R9BDN82<aFXnhb<[5^k>aX7A831/K2@TG81PL
QNOnoa3JV4mDEEE[VL;B/j2M[;Zl_OS1nKlG_;bm_kbbXiNS]L6m][6VVIFBShnC
Ti2<lI0JUIFDTi2=RXQnO6]78PlC7QD>3QPL5a@G5a4:oPQl1@4964QeGQ`03PXa
B5U]FB`H8b4h<6kPa6@e>g:maH1@DEen[hILGE1RRKIoFULc8QXaDTH^@596>38T
92e9OX=HEW6Rbl:AJEmYQZnkUFEML9;3b9U/D5Ql[;fQL5aMMIk7]hISIGNThnni
O5eSQKGK_ge:BU11<S8g>3_m?14k@T93@T4m?3Tj>CY5G6A?<QGn5S<G5aTJ71/K
6ALE5A@P9B`c=C8]:BHU928N6QHD5Q@D4aHH720W;38d=Sa6F7B2R8^<SiFMoYX3
UiFCT_j@ni;mT?jB88elMgYnPHB7QX9mMVYODTTn;bTW8R0N7A/N6AHB40l@4`aR
P@210840P@210840P@210840P@210840P@210840P@3ba`78cM[>j]01clgSc07=
co?@0Lo?llh1cm7cdP7Acn[>fM47cm3Bdm?Bd<oidJ7CbMKZf07Ifm?L0M_Il]Si
f_[H0MWMlmh1gM_2f_WLnM[Bg@7Nh??Q0N3Nhmd1g^3ShC3Pe]3?emg9Tf94?CHb
<BhY92DQ6aHD5a`O6QTI61LF5Q@C4A8B4A0=2a8?3Pd<2`T7n@030P830oh40@<5
nP<71@@40`81003b1@441?X2n@3i0oX80@L4nP;i0>T2n@3a1OT::0`;2@P82@/<
1PL92P/:20T?4A8D51DC5QdN61<@3Pl>6adM7QlM71XBoQ1L4A4E5AlQ9RT[;2/Z
<C0c>D12@3do?3Tj?T=7Bde;B4Q>EEYMCUY5G/Cooogoc6LP:TaNIW5dMg1WGeiO
EE59?CLjAe9MBCHmIIc9g=O=bLc?cl_8bLO6a/C4`lC9n/X=`l2l^KVj_Kk2`<73
a<K_anW4nL;i_`O1`;nm_Ko0`OVojKg9^aRo_kfl^[Rg][>b[jbXYJ:RW9fKVYRG
U9>AoY<QSHEkMD0S20<51@L=3Q4E4a4?4a840@H;30/:2@T:30/91O`03@4=5A@C
2Q0I7R<U9RHYnRSi8`DU9B@T8b;h8A4P7A/J6APG5aHE5AHG5Q@B3`oi3PD=3@`;
2P[`2OT<nPT82Q4B4a@E5QHGnQH761`L5a<=20?j00T11aTP9R/];2TWnBd8;Rh_
<34b<S<doS<;=CPk?C/l?Cm1@TA4nDWmAOe66D=4ADE3@3`i=S<c<S0_;bhb<cHh
>CTh=c/jncWn;@@[:2DQ7oPK1QXJ6APG5aKi6?dFoQDH5QPH6AXK71`M8bHZ;c<e
=SPo@D95AdY<COU6<4U8B4M6ADA4@d=1?cdk>STh>3Tj>S/l?3ln?C/k?Cho@d90
?d12ADQ2@dI8BDU8BDcnCS==CDa:?TQ:A5B8`N?OelRj^kRSRDlD0aXF000^02Ym
`^_chlmkGD0f>4]jZZnSXJnm`<74nLGi`aO0`<72_kFVW:Rka/>k]:NIWIZHVIbK
Ui?bUgnFUI>ATI:CUiR4IdH_:2@Q7aXF6R<Q5ALQ5a8;2@/<2`/:6T]fGAX44A4l
Dei_GC8L9b<o:e_A^E0O:ERW_X1<E622]i=ZIeY^ULJDKfY4=b`lF50kD6=GBD8g
>D9UWjE^I7Z[e/nOMVYdS[K7Xg1VO9k@f:enGFF<^LfdPVa[PW6Ydl2?JfamZ^Wd
`8AVKHo2k=VHJ6ikKF=XKg1dMGIdLW9fNGUhMW=`KW1bN8FJWH1J?3hn>cHd<2/[
9b8O6QHC4RX^<SDd<B`Y;2TU8AdK6Q`O7QXF514?3@d<3P`<41/O7A/J5@h;2`d9
2@/<3a8C40Wn1A4720T920P92@/;30d92``>3Pom41D?30P2004?5A4>30`=3a4A
410B51LJl/P0amW9jL/0c>?=0<cab`3>lll0c_7=0<kZcmWB1m3AdmCDdm7@nM:Q
e<WGj]T0f=7G0=SbfOWKn]T0f?7I0=[2foWMnM_BgP3MlM`0gN?N0=gQg1cHeMCL
h/jHIdU2>cLf<bhY9B4K5Q@G71lJ6ATH5ohF6QTJ61LF51<C720U:Bhb<cDc=3<c
<C4`<2h_;_h_0S0a=OXf1CPg=cHe=?0c0C@dnSGi<oTanSH1=c?j=?TbjCCi<^Tg
9CTh=SDe=SPi<c@f>3Lf=3<i>CXm?C/i>3<^:24K5aDC71/H5a@BoQ3n4_dADATK
6ahO81lO9bLZ<3Li=c@f<c0a=CXn@Cdh=CDk@TM:>dLbBk7ako7ocfPO9dUGGfMZ
JF9GCD]>AD4g:b8U<3]2;QTN@gZV_/G1_L35aL:o`/;k`o[13/:k^KFb/[>f^Kbl
_Ko0`^o3jL3i__Vk1kfl^kVi^kbmnK_Y^LNg4;Fd/[2_[Z^ZYjBPWIZHSHb=oH`B
SH^>T92;PWYe@RH<1PT931<F6_hO8b0T:RXb>dE<DUAEEE=?Achc:B<M5Q@H7b4K
5@P92`d?3`h>5?XEnA054Q8A4A0?m`h@2`/:2@P71`H51@H71P@20@?i10<30`81
kP3i0_T01`<20`@51PH7nPH01O/34@@40P@71@4100061`dB51<@3_TD214A4Q<D
5ADF5ohF2aPK7R0N7b0R92DW9oT/oBSm:@LV9bPX9R<O7OhJ3QTG5QHE6AXM7b0P
7b0V9o/VoQX461DB3Pch20H71`H510@2n@Gm0od25`<41@H720P93a8F6alQ8R4S
92DX:Rd_<?TYIb`[:bXY:2LW9RHT8R0N7A`K6a`M7AhO7b8Q81hN824R9RDS8R<U
:2/U9RT[;2`[:RLX:2X[;2h_9C@g<dEk]]SAbKZ^[jfJP4P?01LC000`0CB7c?Gm
kMV4ITTo@EB3/[2TX[2n`L;5nLKia1O1`L;3`;JWVjBf`Kjf[j:DV9FCU9NFTXka
TP6FUOjCOiBCU7mR?2DL61DC40`@6aT@4QdF4@`;3A4@3@HDAG1G500;2cI=F6UG
;1HL6CPXF]BnEbH^FjJkND9;GH:dT6ISDfN:^hMRFcDU7SMGC3M;GU12=bd/=ENA
UF1IL:7<aIE/H6Z4[;fIIUabULO?Y7EDG8>`a:]iHf9iX/^kRVIW;WRUi>nkOf5X
R[gTbXQHGf]ND5EKG5]LFeQFDeEFEEEBD4a;C4mDHWIjG3TK824PoQd`71dN7A`I
5aDD9RP/;bh[9R<V8alK5aDD4aDC4A0=3Pl@51LJ6adT;cHm?d50>c/n@_hn1Cdl
>c/m@?i33491@40l?3/k>SXi>SSn>@<h>3TioSLD=C</:24E40`:20T:3@l@3a0B
5APIlL?Ia[W8bL[Ic@O;c<k?clk<boW=XLo9dZWDnMKie;7FnMSieX7I7]??c]KL
b99Q@c`e<C0]:2<U8A/F51LL7aXI6APG5QKn5AdF6QXO8bXoBeUXMX67RXB4QhV>
T9BFUiJDTXj;RHOiR@N;RXZ9R8N6Q^V8lHKjR`6<RoZ=nH_YSOV;lI3iU16FUI>B
TY>EUY2?TI2@Sh^9ShknSa><RX1]HEU@B40i<cPc;RLT81`H4o`AFQ8B6adO8R<T
8b<X:2/a>3Xh=CLd<C8f>cm2?SXg=ce4BD`mBCA=/o?alO[8HQXP@TmGGV1NEdY1
?Ch^9alE3a8R;CTU5A]2NjZn^k>a];^k^KJl_;jn_ko1_kkn_16j^;Rg[ZVUX9nP
XjJ^/;6c];Kg]oVjjKOi]OVb1kBc/[2`/[>dnK;Y/=Z^0Jb/lZ]?[:bZZJNUY:>P
WibIUI:?SXJ4Q7mlN7EcLgQmOgmkMGE>>BDU;cQ3CeMOIfUXJ6abLgj;VJB^]KNe
/ZZMSX1aJVIPG5]OGE55;bPR7APB30[i4OT<1@h>3@d<2oP:40`;30/:2@P81`H6
1`P71@<1n0<20P81k@3i0OT01`<310D61`L8m`L21@@2m@060PP=3`h;2OT?20d=
3Pl@4A4B4ohB2a@G6Q`J6a`N824S8oTXoBCm9ATR8b@T8QlK6AHE5A@B4A4@51DH
6Q/K6QXS8o/RoQH4514>2PSh10L30`8100011oX9o@On1P03o00B0@4220/?51PJ
6a/O824T9RT[;?TUIbPW9bHU92<S8R8P7Q`J6APG5aPI6AXK6ahM71XJ71dN8R4O
7QlQ92LQ8RDW:2PW9AhM7AhQ8bHV7R/`:cic/=C@bKZ^/K6OQDlE1AhL1`Tl33jA
e_oonNFCMEY@DVFD_K:OWJ^i_;g0nL7i_aNl_;fn^k6RUj6c_[^c[9nAUI:@TIBC
Sh_aS`6AT?j>Ohn@TGaO>b@L61DC3`/?6AL=3aXB3@L620/:20LFAg9I5P0=3CQ?
FV]I;QPR8D0cJ>?AJSU1K;C6PDY>F7R[QeeJBen4]H5LES0Q6cAEBCA7FTXj<B@S
;4b6R5MEKj3;a9A[GfV3ZkbHIE]`T<38WFi=EGbY_JAbG5]bW<RhQf=TB7FRhNbh
O5iUQk[Q`g]9C591<3@h>C`n@411?d93AD92?C`h?3a4CfIWC2XB61/I61LG5AXI
6ALE4Q8A9bX^<C0]:2DX9B4M6AOn5Q0G5Q@E5a/O9RT`<SLoBUmjROj>0Y2GW_jJ
0iVGTi;lT0>BTY>CoI;nU1^=O7MlOXB7RHV6PWacJUiEB3T`:RDQ7QdK6QHDoQ01
4QD<kH40P@210840P@210840P@210840P@210840P@210840lLP0cO;>jLgYco7=
l/`0cO3?llh0co7AlLoic]WA1lo@d]?Cd]3?nM6Qdo7GlMKaeoWFj]P0fM7K0=Wb
f?WJn]P0fO7M0=_2f_WMnM[QgO7NlN00g^?M0=kRh37Nh<W=i>2UJ4E=>bdV;BdY
82XT6a@B5QdQ6QTJ6APG5aDD4a8@3P`81ADB3@`<3@d;0_`0o@810`?n10431?X2
1`D410<20@00n@Si1@d40P@210840P800P020?d23@<20`830PP720L81`P7n@;i
0>T2n@3a1BT92@X92PT:2@`:2@L820/<1PL82P/920L@4ADF5QDC5Q@L7QXC3@X<
6A_n72LK6aPB3`h>3`l>3aXK7b<U9B@S=bdU:3<o@d96?CDa=3Y0ACPm@D=4oT8`
BUa?P_Oom?ooUA/FEUEAQWMhMFYNEeUNCd]4>C@mDF5?>Ri4Ok_IfM7<dM;>b<O<
bOk76lK6a<K9bL[9b/W:bL>o_KVj^[k0`L72a<G6alSaanW4nL;i_`O1`;nm_Ko0
`OVojKg9^cg0_kjl^[Vg]kBb/:fYYZ>SW9fKVYRGUYBAUibIT8F3PDXX2P0310H;
1@P;2`P830/100@92``;2P/;3@`91?/030T?51T<4APL82<S8RSm9ohXoR?l90DU
9B@T8b;h8@lP7A/J6QTH5aLE5AHG5Q@Bm`lF3Ph=30/;2@T82@P920T82@P920T8
2@Wi3?X91`XA4Q<D5AHFnALH6AXJ5a<>2PH200030P010@@@61hT9RDR8O/^1bl_
;Rl`<38boS<><S<b=CLk?3/l?Cm0@T=4nDWn@`54A?i59d=4ATI5@Cdj=S<d<C8_
<2db<CHf>SPi=c`j>c`m?Chn<S8a;b`X92;g6PHI61PG5QDJnQT06?hG11HF5AHG
nQP?71lS:2`_<3<h>Se0@dM9BoU7:dY:BDQ7ATI5ATI4@T0n?3/f=SLh>CTj>Sln
?3/k?3ho@d4o?Sm2ADQ1@dI8oDTgBde>CDi=C4XjCDli>6JYen7Pdkff^[bfLSX>
2a<=2@dA01endN_`mm=l>SLn>562Zj:O[[fo`<Cla_k5nL<G_ko0`[neYY^V^LG1
^;2SU9jKVIZLW9NBlYL1UY7nSWnAV9jRPe@T6R`c910G51XS6P`?7a<<1`P<4A<C
21U:M5XG110D@5INKEdc7B<Q@2eIdl9C8beEXKj0B59MOkBBJFEFK9;6U71X@C@Z
?eeC?eIXFda0=CHoIJ:UKF=iZMG@X7MZM8bdajE`IG^McmR_OeaSS;S=]HA/JX6X
e<2?JVa/O:WWl;f3IVb?`nkHUVE_OFmVJg5bMgQiN7IeMWMgMWAaKF]/Lgn@Xj5m
DcTm@3Xf<R`V:bTT8A`I5QD/<34b<2`X9B`X8adI61TK81hK5Q@@3``<2PX91PdH
71XH61<=2@/=2@T;30l@40l9oPL720P92`P82@Wn2oh<oPon41L<30d<20<00@X@
2`H51@P930h?41<F6agaamW9jL_ac?;=0<cab`3>lll0c_7=lLkicmWB1m3AdmCD
dm7@nM:Qe?7FlMOae_WGj]T0f=7G0=SbfOWKn]T0f?7I0=[2foWNnM_Qg_7MlM`0
gN?N0=gRg1gMh/k?jN:ZJTY?@2l[;c8[8R/S6Q@B5QdQ6QTH5aKn5ADH6ALH5aDD
52LX:Rh`=3Li<S<b<S4aoC3m;`8`<CCj=@Lh=cLf=C@c<oTfnC?i=?Lb3C4b<C8a
<SHg=SLf=cHgnCCi<^TdnC;a=glh>3Lh=cPg>3Ti=SHe=cPi<c@f>3Le=3<l?Cho
@3lm>c0b<bhU6aHD7QdJ61HC4A4B4a8B4@l>3AHG6AXL71/J;RDM82/g>cXn>30/
;cDk?Bd_<C<a;bh^=DTlL^Skj?coV1`FDe9=P6m^JEe>AdQ=?CX`91lX>TXg8Q<X
HIfk`0O0`/C8a;jn`og2oL<G`/;1`/72`L>k^KFc/kFg^[fm_/31`/?4lL?Y`?Vn
nK/7_Kbk^KVk_;gi^nVibKLB^;Nf];:a[jn/ZZRUXIjKVHf<SOj<;X^<Ri2GThV1
OX1=;Pl61`T=50hB5aTH6QhU:30h@T]AE5AEE51:@3D[91dH5QLKoQd92PX<3Pl?
3PdE5_/EoQ3l3`DB4Q4A40og3Pl;2`X:2@P71`D51PL61081n0<20P81k@3i0_T0
1P<20`@51PKi1`@610@30oh21@<10PD40Oh01`432@lA40d9naL95QHB4a<D5AHF
5odF2aPK7QlN7b0R8bDV9oT/oRH19bOn:2LV9bTY:2@P7AXJ61PF5Q@D5QPJ7AhO
7AhT9BHW:2PY:AdM71XG4`l=m`D510<30P41n@H01Oh410<30P84nP=31`X>4aLJ
6a/L7AlS9BX[;RTZ:BXY:RTZ:b/Z:BPW9bHW9bDS8AlM71TI6Q/L71dM8R4O7QhO
8B8V928Q8RDX:b@V:B_n;3PZ:BPY:b`/;RlQ=SPU9EFJb=?BaK:Z/;>`K3D92A0<
210G12F6fOGiomb5@d=9@eb;/:>P[kfo`<ClaOk6o<?na1O0`<73`;JWVZ:d`;bc
Zij?VIJDUINGTXgaTWn@Shf=T9BJWGi<6Q0P9aP63@`A6a@72a/?2`L93Q<E4`@C
A6iD4@0:3SY@F6MG;ALL6cd[FMO5FBTaEj2lNSm:FGf`SVENCf>9^hURFS<U7cYI
Cc]AHe=5=b`/=EREV61HKio;aYI]H6Z2Z[fKIU]aU<K?YWICFX>_a:akHf5hXFO<
^hYUIgNTh^^hOV5WR[kWbXIEH6aODUQLGEiNGEaJFEMFEUECD4a:Be9KK7mmFC4H
82@Q7AdJ5b0O7adK6APG:R//;B/W8b0W8ahH51<D5AHD4@l<3@d>4ADI6QdU<S/o
@D=0>c/n@_hn03gn?04m@?i2oT04?c`l>c_m>_dk4cXk>SXf=cTi=S4/9a/E4@`:
2@X<oPh4414E5aWa`mW6^LS9b]W=1l_<c/o?c/c;nLfQclWBZMCie_WD/MKifOWF
PMTNgLS<hmnTIdA<>R`U;2`X7blX7aHD61dQ6QTK6QTJ6_hG51XK82@Z<dmIHVij
Ph^>QXJ7RHf>T?jB1I2>SH^9QoV81h^:RXV8QhJ6nH_iR?V9nHOiQ_Z;08ciRoV9
lHgiRoV9lI3iU7nFUI>BTY>EUXj?SY2@SXf:TiBFUiJETh]aK6aSEdPn>3`f;bTT
7QXH4Q8A4A0?3PhG61/M7alN7BlS6ahY=CTh?3D]:B`b>3/[;S4c<c4`<3Y=@7G]
oncmni4F3Ta9@WATHU]=?cLh>BDP60l<5BXl:aP<95nK^kbh][^n^[Fe_0:j_;cn
_P6o__fl4KZj^;N`ZjRSXj:WZ[6a/kBf]_jh1[Nh]kRg^;Si^^VgnKGi/PNd/k:`
/;:c]?VbjK3I[V6/Zjb[[:^/Zjb[[:^/Zjb[[Jb[ZJNVY:BQWifJUY>@ShJ4Q85n
NWMgMGf4QGmhN7aB>R8N:S=1CdmIGf9SI6I_MGn;VJF^/kFf/j^QThAfKfYUH5eM
FUA<<BTR7ALA2`P?3o/An``73P`>3Pd=30_h2Q0<2``;2`X920P61PL81`D30OP3
0P820Nd0n@7i00H30`@51PL7n0P41`L510;d00D42P`;20Gi4@L>3`l@4A8B4odB
2a@G6Q/J6a`N7b4R8oTXoR818b?n92LR8bDU920L6AHE51<B4A0?4Q<F61XJ6ATP
82<R9B<V91XH6ADD3P`:m`800O`000Oj2007oPH31@D40oT05P852@hB5AHG6ATM
7b<V:BXW9RLV9bHWoRHY9B@S8R8Q8R8P7Q`J61LE5AHG61PI6AhM6aXJ6adN8R0N
7AhQ92LP8RDWoRPU9B0O824S8bHX6Rhb7Qm>Tl?@dLB`ZZnf/W0i3`hG4Q0I8a4b
TnKnoa3[UUACFeE^V[JWX[6o_l32`oG1o[on^aBm^[2QUIna_KV`Z9^<UY>ATYBD
Sh[aSgn<RXV9S96GVW]:6@lP9aP530XB6A@42QP>1`D42`hB4@DEAW1F4`0<43aB
FVUI;a/S9DHfIN?DIcLmHjS1OT98D76UPeYFAeb2]H=OEc0R7CMHC3Q=Ge0o<2DS
;52<SeQDKIg9a9A[GVR0Z;^II5U_Sko8Wfm<DgbX_JEdG5YaVao9]hIQHg>Pg^Nd
NUeSQ[[Q`GU6CEQ6=cXm?T13ADI4A?i3A490?CTg>T5;G6m]BBDA6R0L6APF51hM
71XI5aLF;Bl`<Bl[9b@[9b8L61LH6AhL6QLG61XM92T`=Sa7EFV3T9:CTI:IW_jJ
0iVGUI?lT_jC09GmT_jD88n3Oh:4R8Z<S8R6PWedK6AHAS/e;2LT8AlK61@B4Q<D
5Pd]P@210840P@210840P@210840P@210840P@210840P@3acO;>0<gIboW=lLl0
cO;<lLgic?W:jLoid@3?l/kic?W>nM7ic_7A1lk?cm3Ad]?CnM6bd`3DlMT0eo?F
0=Oaf@3Gn]Kif?7FdMWaf?WJnMSafoWJnMSAf_WMjM[bg@3NlN3ag^7MjMhIh=WN
jn_MemgSc=GU]Ui3HCdg;bLS82<S7Agn71/K71`D51LG61TJ61DB40l=2P@02@P8
2``;2`X3o0;g0`02nP3i1OT3n@DO2PT91`L51P@510D41@@510P51P<400401`D7
1@L51`Ga0_T5n@8700010P<410Ga0_T53`T92`T;2@/91`D71@L51`Oi2VX61`/>
4QDH6aLH5a<?3Pd?3a4C5ALI6a/F51<B4Q0?3a<C4Q@E5aXN<S@d=CHh=cM3?CD`
<CHl@c<j>cPh?dM<LcYei_STm?k0FA8YFVI[O7YbIV5OFe=>A5E9:bQ6G5do=4=f
ZLG@e/g:bo_:n/TNb/O9alS6alG6`lC0`;fm^l;2`lC5aLK6bLS8alK5aNS4lL;Y
_o6m`K/W_[fm_;^j^KVd/[2/ZJFSXj2OWIZIVIZIUYNHV9NCTHiW@QX100820?h8
10T:30/8oP0:10T=414>3Pl>2@;j00`84AX<2``D7R<R7B<RoR<59BDV9RLWoRT2
:RTWnRKj8ALP81dL6QPF5A@G5QHE51<B4Q4@40l>3@gi31P:20H81PP620H81PP6
20H820T:2P/<3@d>nP`63@l@4A4B4oLD6QDE518A3`h=20L610D20@<73QTR:2HS
8B8S8ohT8BHV;bh_;2l^<S4g=3@a<c8f=cdn?Sm0@D92@411@D93A4CiA`53@oi4
oTEP?C/k>3Le=3<c<S@d=cLi>3Xl?T11@D0o@D50?SPa:R@Y9R8N7AhP8RLU8b8S
9b/]7ahM6aPF5A@G61XK71/J6ALG5QDE51<C61TL7b<V:Bdf>C/m@494ADI7B4Y:
B4M6AoY8Ide=C4]:BTU8@3ln?Sdl>c/h>CTj>c`m?Cln?3/k?3ho@T=5B4Y=Ce1<
BTQ8BTeAE4i4AU1>F8c6i=o:_knc_^RWPCl600X@0`0?311Ug?SRjK]g@c]8@cAY
OiBP/lK4]lc5`<;9bl[7nL0G_[k0`[nfYibh^kbj]:VNUiVIV9RGUYFEnILHUIJG
V9NDTY2=XZNETInNSTU0<bXV8b0L5oTEOa<B40h;2PT;4TYbCAT81aHfH7YdES@N
52LT;U2WbEXg=4jF`HiCDEeo[jQ_Ef=TS[^SLFE9:SE4K4Q4C8=J?cTb<ceWZJY[
HgJTd<jPMVM_T[[1XgiaMiWGh:]mJ6b5[]6nQ6IVOIo?_i5/Jg^[kN^kQFQ/RkgW
aiQ_Jg5[JFeaB71cLW9aLG1_L75aLW1_KViZLHJGS6E0>SPh=SD_:BHS920I40hF
7Rl`;bh];B`/9b@P6aLD4a<741PM6aLE5A/A1PH=5ADD40on3PH<30/820T9o@_j
2?T9n0/;2PT71@<100800`<1o0061P/@5ALH6>79fL[ic?7;0<cbcO7<nLgibo7>
nL_ic@3>l/oicOW?nM;ico7B1lo@d=7BdmCDnM:be03ClMD0e_?G0=Kae@3Fn]Oi
fO7GdMSafOWKnMWaf_WKnMWAfoWNjM_bgP3MlMcagN7NjMdHgmSMj^[Le]kSc]GW
]V13Hcdi;bTS8R<T7OhL01_n6_`B4Q<D5A@F5aTJ71`M:B/^<S@e=3Gl<_Ha03;j
<oThnC7i<`Hh>3Lf=C@dn3<?>3Pf=S@c<C8g>3Lh=cPg>?4dnCOi=0Lb<S<d=CHf
=o4dnCL?>c/j>cXk>S/f=cHg=SLf=_XgJCPd=CLj?T54AC/i=S4/:2@Q7QdJ6ALH
6A/K6QTH5Q@C4aDC4Q8C5APJ:RX/;Bh`<S8n>S8];S<k@2lc<RXV:c4cG2ETfo7Q
m?o2FQ8YF6AXMW=YGUIDCdM0<3`c5A4_AdL/82mRUk:maL3i`O[27/?3`/?1`/31
_knm_;Vi][Nn_[o0`L72`/G4a<?2`L7X`?6njK_a^L6gDKJe]KBc/[6a[:ZXY:6M
ViVCTHn<Rh^<SHZ;S8^:RHN7JD/Q2@@:3@/F5aTK7R0Q92T^=3]4C59EDU9?Bd8h
;bPM61@A4AHJ7P`610P?4a0<51Gm5?hC0A8BoQ42414BnQ?h3Q8=30X81PD41`H6
1@@30P830P81hP040@830`Cj0PH10@010@83m`Cn0@X20`<41@<30P<10Oh01`<>
5aXH50lAo1033`lF5OhC6QDF61/K61PG6AXK824Q8R<T9BDS8b@T9BHW9oTZ0BHV
oROn:4@P7ahL6QTG5aHF5aPJ6a`L7R0R92DU92<U9B@R71D>2`l>2PH51PP:3`d;
2P/?4aD;2PT7108100<41PL81`H50`<20@7n01L41@P;3a8E5AXJ6ahP8b@V9RPX
:bXY9bOi9VL[:bXY:2PW9b4R8B4P7ahN6a`L7AhO820R8AlN7QlQ8RDV:2/]<38c
;B/Y:B/^=3Lb:2Xd=Cmc/MGD_kBdZ[KSXGdm1P0;4@H05A8FJn?ojo;6PU18EE91
LHFGX[?5`kG8`KbnaL[9a__06L71_ko1`l6hZIbe][Ne[jBITYBDTi>BTI2@nI8H
T96BTi:?SH^8WIn=RINFQT4f:B0L6AHB3_P?O`h<2PL61@D<A6a74`81431JM6i@
;QTD:BHaDj[<GCPdC9FnRDa:EgVYXVU>FU^5/YYVFShN:cmW@cm7OUDj<BX[=EnR
Xf9JKI_7aIM]GVJ9/KRJMFQ^T<kGXWAOHgbUb;EkGEedV<RjS6MVMZKXi[J0HfN6
^>2iR5mKH5YDF5]J@eUHEUEEE5EFEeMFE51?Cd]@IGI[A20M7R0Q7adI61LI6Q@>
3ADM;Rh];2/[:RXU8QhI5A8A40<94A@C4A4B7ATE7B/hoSh3?Chm?Ohn0c/k>S_m
>_Xlmc_n??dk4cXi>3Hd<S4_8b8P7AL@2PL82@/=oPh03KW6`LSia_7:nLSYb_W8
nL[icOW:lLd7b/_;c<g>cloicK7?bM;ie?7B`MCie_WDjMKie=7FnMWYeYWI?=_D
fNKVf=;IhL_Ei;IM@f0m=RlV8alS9RTZ:2@Q7adK4aDH6A`O8R0I5adS:c@nAEYS
KGMlPH>4Q8J6QhOjROj7n8KiRoV6nXP7RI2@Shj=S8chR`N=RhZ9R8J5QOV;lHT0
S_Z@nXd8RhN7R8V:Rh^<nHT0RoZ=nI3iU?V@nY9XT8b=T9>GVYfIQGagKfAID4Dm
=B`U7adJ6ALF5A@E4a8B51<B4aHH6a/X:2TZ:bd^;SXe;BPY;SHi9R/]9bH]=3UT
;VcSnNSlokeB2Qm<EeUVHeQ;@Shg;bHH9Qh001df>AhE95V=ZkJmo;Sk^_bl0;_n
^QZi^KRf]KBc/Jn][:bc/kJe^;Ji]kbi^kRi][SX]o6ejK;a/=2^H:b^[:j/[Zb^
[:j/[Zb^[:^ZZZVXYjJVXInMVIJBT8n:R8J3P81oOgaoP8:1P7ioI4XW5Qh^>d=E
G65UIfUZKWV2RYFPZk>h]K>`Z9b@Q7abK6AMEeEACC8T6A@D4``53@cm3Od?oA41
4a7i3oX:3P`>3Pd;2@L61@P71`H51?h30P820O<030800P0200800P0200;l00<1
0P83m`430P831?L5n@?h00X131DG5@l;2PX92Od77a4@3`h?418C5aHD4a<D5QLL
7AdN7b0Q8AlO820Q8R<SnBH18R;n8ohT?Q`K6QPF5A<C4Q8C51HG61PJ71lP8R4Q
7b8Q8AhI4@/73P`810<41PP=2`T82@dA4`X920H30@000P<51PL61Oh47P<20P40
00D62@`@4aHE6APL724Q9B@W9RTY:bLX91oj7FLR8R4P7alN81`N7AdL6aXJ5aPH
6AXK71`N7A/J6Q/M7R4R92LY;2h_:2HT92HY;S<^92H`<3Y^[=3>^Jj`YKCPXG`n
20@?5@d<9B8VNo?oo?oHU65KJ6EDQ9FV[ko=bKS9`;^ma<S7a?c00[jl_?ji5;^f
[IjD/;>d/ZbQUXnATI2@Shj=SOV?Ohf>Si2?S8Z8QIZMRhNEU8@o=BPO6aPE4@l?
4@lA3a4?4@h?2`/61`H73TI^BAD40a8bG7I`DS0M73Db>Ubcdf8l=TfA^H=6@4][
WIIMAE5DOZfEI5Pl7RXlI40lA7]B=RhW:39LW9eMEFRF`/2BJ5UQQ:bcUG1SJHW7
d9]]F5aeKik1[WAFEVf@`[B6HF1`X>;P/7YMHH2bf:ikDTa@B453A4=2@D0o?chj
>c`l?S`k>S/g?eAWG3DE6AdP824M6QPI7AhH4a8K8c<c<S4`<2l_:RLS7QXG5QTB
6b<U8QlP9C8`<SeAHVahRi>CUIFGUiWnU_jDn9;iU0B@SHV;Rof=5hb;Qh>0OWYb
FE1<ACda:B4M6QLF5A4?4@bKP@210840P@210840P@210840P@210840P@210840
P@3RcP7=bm[:n/`1cLocd07?cM[<nLgbcP7?d_[Cn]81dLobc_W?nLkidOW>lM47
c/o?d=7Bdm?idK;C0MCIlmX1fMOceP7GfO?J0MWGn]Kif?7F`MSif_WHjM[if=7J
nMgYf_;M0MkPln41h=jjgCSUf]KMg]OKimGJg/ZDG4I<>SD^9b8P8B8L71XI61HF
5ALG61TK6a`K5A8?30T7100410D82P/<2PCc0`420_X0n@Ci0oT51@X92@P71_P5
20@71@@30P400?T5l@;i1?T21`000@8310@5l@;i1OT9n@Gi2Ph720T<3Q4C5A0A
40d=2`gn3QX?3PhA4aDC4A0?40l>3Q4B4A4C5QPK;Bl_<C?n=@Dj>cTi=cGl<Bdb
?TUCE4=G[_Wno?OHGB/F>5mUIG1aJV=OGe]CCTQ6>SU9GU]:;cUNUko;c<g;llX1
bLWmaok65/G4`l6o_[bl`/?3a<G6a/O9b<S7a/G5j<Ca`^VolKg1^a>n_Kfl^kZi
^KBc/:fYYZBSXJ2MVojI49ZGV9VIV9JDSg1<90P10`@1o@L32@T:1oh010@:3A4B
oQ023PP3nP0K1a0G410?51dS8b4R828R8b<U9BLW:BTZ:R`Z9oXVnR4>820M71XH
5QDD5aHF5A@CoQ854A4@3`h>n@d130Sb1PL92PX;30d=3_X<1Pd?414A4Q?e51TB
4Q4A3`h;2PL71@@10`@<5QhT8b8O820S8odT02gn;1/];c8c=3<b<30b<c@j>S/k
?3dn?Sm0@452@d=4nDOmAOe4>Chm?3Xh=SDd<c@d=CLh>3Tk?3m1@T50?dE4@Shi
=2l[:bLS81lO828Z:BLU9RP[;28P7ahL6aXI61Wn6`4J6?hFOaDE51<B4QLH6QdP
8bHX<cDg>Si1@dA4ATQ9BTU7B4]=C4a;BdY:CTe=C4]:BDM1?cln?C`l>cPi>CXk
?3dm?chl>c/l?Sm2@dE7BTa>Cd]9B4M9C4mBD4I7CTY@NjgFglnj^;>ng]2MER0=
3PP000`E42Iab_Sgi;=i@bXaA5=Y3H6G/lS4]L[6a<G9bL6knL0G_[k0`KneYYb`
/[:_ZZ:JUIVIV9NFUIFDnIIoU9BEUIBDTi>FWYR:SYV;KSdf;BPV920K518B4a<D
51DC4Q4@3`d<30XBBW=>6@P783mPKFYI>1LB92<]CJ?:HC/gD9G1T5IBGWj^ZW9H
HVB<^ZEaHdLY=DY[ATI@QUXl=c0b?6JXZVYSMJ;?cZ5gIfn@^<:TOW1fV=GO[7mW
Jh@Q[]2nQFMVOIoD`iA/J7BQh^>ePFIYQkOPaiQ_Jg5[JFe`L?ib0G5`oVlnL71a
Kfe/KVa`NX1eFT0m=c<_;2X[:RHU8aXE5AdU;bl^;Rd/:b/U8QhI5A<B4PX=4A<B
4QLI5`h820dA4@d>nPcP2@L81`D30@010?h1o0060PP>4aPK6N790<[Jbo[=0<ca
b`3<f/gic_;?n<kic@3>l/oid?W?nM;ico7B1lo@d=7BdmCDnM:be03ClMD0e_?G
0=Kae@3Fn]OifO7G`MWifoWIjM_ifM7KnMkYfo;N0=gag03M^]hNi]_Gg]oHg>SE
f]k:U5a6C3Xe;RLR824Q6a/I6ALE5?/C4Q8C51@E5QPK7R4T:bd`<S@e<c?b<@4b
<_XcnCOi<OTc1CPf=SDd<oPb23<g>3Lf=C@c<_ThlSD0=?TfnC@7<S<d=CHg=cSj
=OPdnCOi>o4g8C@e=STk?T11>cTf<bl/:BLR81`H5AHG6ATJ6APF5A@B5ACn4d8F
61XU9RPZ;2h`<3Lh>CTg=C8a;RdX9b`e>S//@ik_noonh5l]5SQMHf9[JVAKEeEA
BD0b:b4P<TM6=adWCXNa_Kk0l/41`/;m`ok25/70_kfk^[Rh_[no`<72`/?5a<C3
`/71j<3a_^VklKW1]oje4;Bc/[6a[:^XYJ6NW9VDTXn=oX]9S8V:Rh^:R8J6LeH]
4@T>3`hE5QPK7AlR9BP]<SY2BE1BDE9>BT<j<R/N6QDA4QDK7A8=1`T@5A@B5AHE
5A@D4a<B4Q4A410?41;j4oP>30d<2PP61@@71PH510?n0P410N4010420`<4nP86
0@400@420oL40`410P;n0`440Oh2007m00P33QHJ6A@B4A7k400DoQ<K51HI6Q/J
6ALG6AXK7AdN7QlP8B4R8b<T9BHV9oTZoBSm9cTQ81lM6aTH5aHG5aPJ6a/L7QlR
92DT8b8X9bDQ71LB3`l=2@H51@H840l=2``>4A@=3@`;2@P71PD6oPP11`Gn0P41
0Od09`<41PT<3a8B5ADG6QhQ8b@T9RPY:RTW9RPX9bLV9RDU:BPX9bHU92Gn8U`Q
81lO7Q/L71dN7b0P8R4O7QhO8B8U9RPZ;Bla<Rh/:bX/;c8e<bTZ<BdcGYC7eLF`
[jbffLbLE20>3`T000lH4b]fdOookl26DSU2DeeaQibeal:baL:n`LG5`;Wj`0S1
_ko1`l6gZ9cn[@bZYIfET9BDTi:AT92?nI5oShn@T8n?SXj<U8j0Q8n1I3</8ahL
6QHC2``<3@d>3Pl=30/:2@L61P@<A6e84`816SUJIfAC<QDE:RLaD:K;HcTfCI:m
S51<EWNVXVY@FE^3/I]WFCdO;49V@D5;PEDg<R/]=f6SYFEJK9W6aIQ^GVJ7[kVK
MFM]SlcFXgINHW]WYLNeO5iMM9S=_i1XI72Mg]naOF9UPk?I^HQOFemJDeQIFUMG
EUEDEEIHFEUGEE5@CdeAFemD>B8T8QdK6AXL7QTL6AD@4Q`T;Rh];B`[:RXT8AdH
518A40L930/92a0F6APH8Rlk@3oi?^PknC`C>cXh=S@c<R`/:BDP6A8>1`P92P_n
3;W6`LSibO7:nL_Yb_W;nL[icOW:lLd7b/_;c<g>cloicK7?bM;ie?7B`MCie_WD
jMKie=7FnMWYeYWI7^7Fd]WJdmOSeM[NbYALAT`j=BhW8R0Q9RT[9b<M6QGn51HI
7B0S9R@J6R0X<ci;E6A[M7YnPH23Q>Z6nH[iQ_Z81XV@TI6@ShkhS@R;S8^:RHR7
QXGiRo:80HV=nXojS@R;QhJ7R8V:RX_jR069RoZ=nI3iU?V@nI8`Si2AU9JIViR9
PGedK69HCd<h;b@M6QPH5aDF5A@C4Q4D4a8B4aHH628Q8R@V:2XZ<?ha3bl]:RTU
8R4S;3I0@CI<ZOSnob7SFR8<;51DDeQHCTI0?3H^9A/F3@`P=CDX3aU1NZJb/kNh
kK[n^AJh]kJd/[6_[kFf][Nh^KVj_;^k^[Vh^>RglKGY/_6``ZhD[:bZZZVXYjJV
XJ2MVYJCTHn;RHJ4oX8iPh21PX:1OgemJ4h/6Qh^?4=BFF1TIVQZKWR1RIBOZK6d
]K>aZZ6ES8=hLFUPFUICCCPZ71LG5A4;3Oh<0@d=o@l14A7n4`0An@oj2Ph<3Ph=
2`T71PD81`L61@Cn0`820P7e0?82o0030@820oL10`820`Cg1OT3n00?10`D61LA
30`:2@T71`D53oh>6`lA51DF5A@B4Q@E5QTI6QXK71dM7QlO824R8R?i9_dToB<i
7A`K6ALE51<B4a<D5QLG61XK7R0Q81lN92<Q7APC3P/>30P510@51`l>30X;3A0B
2PT81`D40`810_h4N@<10@<40`<20@001@H82`hA51@G5QPK7b8T9BDW:BX[:RPT
8QlN7QdM71`P7alN7A`K71dN7QdL6a/J5aPH6AXK71`N7A/J6Q/M7R4R92HY:bd^
:RPW9RP[;S4_9BH]:BmJSl3<_:NXY;?EbIQE810A2`D<8R/V?XWTo_lEdiUUC5IX
MXRM[lCEcKW;`l30a<Bn^_g26l2n_[bi]kVh]:ZKTZRZZZNRVY:=TI6@Shj=SHci
SPF<S8f=S8cnR`jCSGn3SX1S<R/R7A/I5A7n3Wl?3a0@4@l>3@`;2@P81Pi6KdXE
10<L>eaYIUDd6Qhf<SYIZlmR>S98RKB1A3i9IiVEGdE@DWj/VFEH?20]@6<n?TQn
DS@_:2XdGZ2RHEEUT[nnTFMGGh2X/YA^H6J8aLnLKeMKM9k0[WEGEVf@aKJ7Ge]W
U=GFZ7AIG7ZZcjikDTe>DDY5AdM5A490?chl>3Pj>S`j>CXk>Cm9D4DZ5b0Q7a`K
6alP824Q6aLI92`d=3<c<S4`<2XW8ahJ61LK6R0R81`K8RT`<cU7G6efOY3jUnZD
0I:@nHlFSXf;RHN6OVQOG5E;@CL_8b0K61HF4aD<X840P@210840P@210840P@21
0840P@210840P@210840h/h1cL_Jb_[<0Lg?lm01clgJc?W?l/h1cmCjeO[B0M7?
l/kidOW>nM7ic_7A1lk?cm3Ad]?CnM6bd`7DfO?J0MWGlmH1emWcfP7Ieo[FnMSa
e/7HnM[if>WJnMSAf_WMjM[bg@7Nh??Q0N3N^]d_iMgIg=_Femo>i=RNJUE6<cDa
:bDP7alP6QTH5Q@B40lF5aLH6a`M6aDA3@X72@P8oPD51`X:30T4l`<10P;j0?T4
n@?i1@L92@P71PD51?X520@610<30P410?T5l@;i1?T21`000@8310@5l@;i1OT8
n@Gi2PP820T:2``=3@_m30d=418@3``81PT<3Q4@4?h?BPh@4a<B4Q@E61/T9BLZ
:bha<Rlf?d@o=BPP;RLU<T=BEUDiTnoomokZTaXO=59YKFmfIF9PGUiHD4]8<bm=
K6a?=2Y?Rl?Ie<[8bo?:0LW9o/Omb1K7a/G3`L2o_/?3a<G6a/O7bLS8alK5aNS4
lL;Y_o6m`K/X_[fm_;^j^KVf];:^ZjRUYJ:RWibJVIVJUiRIVIRFU8mmFS<D1P@6
10On1@X82@X7000110P<3_h?0a0?2PGn0002oP0K1PlF5a@A4aXR9RHR828R8b<U
9BLW:BTZ:R`Z9oXVnR4>820M71XH5QDD5aHF5A@CoQ864A4@3`h>3OX>0@d8lPH7
2@X:2``=3@kj30H=3a0A4A8CmA@D4Q8A4@l>2`X71`D40@<42a@L8B8SoR4192Cm
9OhZ72/]<C@f<c8`;bl`<S<f=SLh>CXj>clo@411@T=3nDLiBDQ7ATE3@T8o?Sdk
>CPg=S@d=CHf=cPh>S`n@451@3m9Ad8m>CHe<b`X9B8P7b0P;2/Y9bHW:2PR8OhP
oQmo6a/L71XH5A@F5ADD4a8A4ADF61XL7b0R;2la=CTm@451@dE7BDU8BDm?CTa;
BTU8BDU8B4M6ADA1@3lo?Sdl?3Pi>CXk?3dm?chl>c/l?Sm0@D=6B4]=CT]:BDQ9
BTe>CdM7BdA4HXO0gmNf/KO0d=jmSUXX1`070@D@3`0>L=/Gl?;]bhI4:2`iBfF5
ZlG5]l71`lG8a/2knL0G_ko0`KjdYIZWYZBQWIZGUIRHUiJFUIBDnID1Ti;nTAZB
U9FNWIF?Vj23FRdY9RDV8adF40h?418C51Cm3od>O`XBBgE@6PT68DQSGUQE>0dC
9B@/Ai[9JClkD96oTeYDGg^[[7IIHVF6^JMcHT@X=e1[A4QGRUTj>34c?VR[[FiR
Lj3>d:AiJ6n=]<:WOVmfUm;N[h9VJ8>]d;j6J6MlW]S6UF]TK9KEfZilHfN3[mK7
V6m[LF]YKG1_LW5aL6m^0Fm_oW4kKfa[JfmbKVAFBd=0=c0Y9bP/;RPU8Q/I72H^
<2l_;Rd/:b/S81`H518A4@d>3P/;3QDK4@d;3A<D4Pd>nPcQ2AL;2PT81P@31@H8
2@P71@D60006314E61SQb@3:f/_jc@3<lL/0c=[=nM3bc`3>nM3ic@3>l/oid_W?
nM;ico7B1lo@d=7BdmCDnM:be03ClMD0e_?G0=Kae@3Fn]OifO7G`MWifoWIjM_i
fM7KnMkYfo;N0=gag03M^]hDi]kJgMcGf>3>i=RNJUE6<cDa:bDPoQl76QPF5A<B
40ok5@`F5aDE51HJ8BL[:bh_oC<0<_8a0C8bnS?i=oTanC<7=cHe=3<b<S7j<PPc
=SLf=SDd=3?i>?8e03Ci=_Td1c8c=3Df=cLhnSGh=?TgnC[a=fLe=CHg>3Tj>cTh
=S@b<2h]:2@L5A8B4aHG5QHE4a<B4QDC4Q8C51LG71dO8RHY;2d/<ca1?S@W82/S
72@c?Sln8WoOm_CnkYPK7cABIf]/LEiLF5IDCT@m<QXF=5EE>R4H?G^cblJm^o;1
0L;2o/?ma1K3`/6o_Kbk^[no`<72`/?3aLC4`l;1`NS0lKkY^o6i`KOn]Efd/k:a
/Jj/ZZJSX9fKUIBASXb;Rhb9RX^;RXR6QWmT?1d>3@l@4a@F6A`O8RDV:c0g?dM=
Ce1ACT]5?3D^8A/F4a<E6A`I4``;3a<F5aDF5ADD51<C4Q8A4A0@3a0BnQ?h3P`=
30X81PD41`H61@@3oP810@7Q00@10P<31?X21P4100410P?g10<10@82oP<1107n
0P01o@080P`D5aPE518Bn14L4Q@H6adJ6ALF5QLI6QTI6Q/L7AdN8R8S8b@U9RKi
:ST/:bXY:2HU9B8Q81hL6aXI5aLH6ATJ6a/M7b4S92@S8R`Z9B0L6APG40h;20H5
1PHB4@l=30d>40d>oPgn30X820T91`D200810O`0O`4210H82``<3PlA5ATM824Q
8bDW:BTX9b`];2XY:2LV9bLV9RDT8b<R8b8R8B0O7a/L71dN7b0P8R4O7QhO8B8S
92HY:bh`<Bh];2//;C0a<RXZ;RLWAFjaeLf/Z;2hbmZlS5XY20480`HC4P4DMn;h
oO[HUE<g>4=CJhZ^alFf1kjo_/?6a;jin/0H`L30`L?0]ZNJY:6OW9RETY2CTi:A
TI2?SoV@0Hj=oX`JSHn@U9>;QI6FNE0S7a`K71TC3PL82@X<3@h>o@Wm27l434E_
BQ@301]2GEQBCc8;5R/X<4ZMbV/m>Tf>^hmDCUMdXjA^DEULOK2MJEPj7Ri8ISm3
DXED=C</;SUSYZQYFFZGaLNKL5mVQ:^iWWEVKHk9eJIiGEmjY<NeOEmNLiOA`Y5W
H6RBdMJZN5mSOj_?^HQOFemJDeQIFEMFEEACE01EoUPjEeEBDDmCEE54=R/U:2<L
5A@H7B8K71PF51TS:bl^;Rd/:bXZ8QlK5a<A40l:2`T710LA6ADH7BPd?D3h?^Pk
nS`G?Sdl>cTg=SHc<c0]:B8L60P720T:2P`<^LK1b?W;lL[icNW:nLgib_W=nL[a
c@O:bl_<cLk?coW=/Lo9d_WDlM;1e?WFnMCYe_WDdMKifNWFVMTchMWEf=OBdm_>
i=RNJUE6<cDa:bDP7alT9RHS7APD3PdC5QXL8BDX:24P92`hAeEQJG1gO_f208CZ
Q_V:nHKjR0R9Si6@Shj=SHcjS@R;RhZ9RHR7QhKiRo:80HV=nXojS@R;QhJ7R8V:
RX_jR069RoZ=nI3iToV@nI9XT92ATY>DUI67PGiiLFQRFTi1=BHN6aTI5a@F4a8B
4A4B4A0@4A8E51TJ71lR9BPY9bhg?3T_8QPR6QLQ<cm5A2b8j_omooNL5QDZAUYL
GEi<AT<o>c<Z8ad60R13@bTB2Rm^Y/2k];:hk[[m^aJj^KRf];>b/KJf]kRi^KZj
_;^k^[Vh^>RglKGY/_6``Zi@[:bZZZVXYjJVXj6OViRETY6<RhR5Ph:2Ph21PX:1
OgemM5`k9R4/>TA?EEaPIFQZKWN0R92JYJja];:aZj>GShIkMFaSG5IDCT0b8QXG
5QHDn`gm3o/An@oj2Ph<3Ph=2`T71PD81`L61@Cn0`820P7e0?82o0030@820oL1
0`820`Cg1OT3n00>0`XB5AHB3Pd;2PX820H6oP`;3@lC5QPE518A4A8DoQD=5QLH
6ATJ7QhO7b0Q8R;i9STX9bHU928Q8AhM71XH5aHE4a<D5ADF5aLI6adO820O7RPV
8A`H5A@C3`d:1`D41@DA40h<2``=3PX:oPWn20L410D50`400?h30@81oP1_0`@6
20X=3Ph@418F6QhQ8R8T9RPZ:RTU9R<R81lN7A`M7A`L6aXI6QdO7QhM71/K5aPH
6AXK71`N7A/J6Q/M7QlP8RDW:R`]:RTX9bPY;2d^9RHZ8b=1JJ[<a:>QZ;G7ekR=
FR/:0`d@62@S4BB9m?ko5>^ZJ4a>G6Z1W[oFdKk5a<;4alFo^_g26l2n_[bj^;Vh
/jVJT9nNW9VETXn=T92?SXj=S8ciS@6;R_j96XZ<SI>BRXB@UGQ?8QhK6Q/H4P`:
2P/<3Pl@4?d;o@Yo1Pi7LD`F1@8MA5mJE54d41lg<cUCX/iZ?SI8QK:4B41:I9JG
HdI@DgR[VfMG>Al_AV<l@4n2DC8`:B/fH:>UIEAST;k0U6UHGgfT/YM^GfJ7`/jO
LUIHLig0[WIHEfb?bKV8GUMORLS=XFmFFWJRaJikDTiABTE7AdA4@Cln?C]0>STj
>S`j>CXj?T<o=BLN6b@R7AHF6B0T8R4P71/P;3@e=3@c<S4`<2PU8AdI5aHJ6ahM
61@G8Rh^=T=CIg=kPI3jUnZD0I:@nXlDTI2?SXb:RH9dJVMQFDi5?2PS7a`JoQP<
LH40P@210840P@210840P@210840P@210840P@210840h/h1cL_Jb_[<0Lg?lm01
clgJc>[>0LoCn]CjdP7Aco;>nM3ic_WAnLkad@O>clo@dM;CdoWA/]<1e=WcfP7I
eo?F0MOIlmX1fMOje_WHlMK1f?WJnMSYf_WHdM[igNWJl]d1g^3ch@7Pg[SM4^7T
h][Cd=_I/W==BClZ;b`W8Qkn7?dE71@D4a<F5QPI6QXK6Q<?2`P930d>1@@51`T9
2`P4l`<10P;j0?43n@D720P71PD410?j1@<41@<3o0;i1O42n@?i0PL000420`@4
1O42n@Gi1oT5n@[k2?d7G@P:3@lA51@A2P@10PD93@l>3Pl?414E51<D51HI6QTJ
7b4U:B`]9Rhj@T0d:Al[8R4eB55ACgWCooW/mkE66cIAGFI`NGUOH5mOFU57@Sh^
>V9bECD[AgFdfn3Bb/WbbPK9bLO7b<W9o/XEbLS6a<?1`LC4aLK6alS8bLS8alK5
aNS4lL;Y_o6m`K/D_[fm_;^j^KVg][B`[JVWYZFTX9fJoYT<UiRIVIRFU8n5JDDQ
3?d31P8210L82POn00h31PP<2a0@4A0<20<40`Cn01/43A<I5a8A5Q/S9R0P8R8S
8bDU9bLY:BXZ;2XWnRKj8@hP81dL6QPF5A@G5QHE51?n4PHA4A0?3Ph=nPl13PSb
1PL92PX;30d=3_X<1Pd?414A4Q?e51TB4Q4A3`h;2PL71@@10`D;4APN8B@T8R8U
9OdV7bPX:B/^<SHh<C0^;Bd^<34f=SLg>3Tj>Shn?d10@D92nDL5C4]9AdE3oT48
@3lm>cXh>3DeoCHQ=cLi>cdo@40o?T]8@Sdj>CXj;RXX9B<Q820Z:BPV9B@T8_dO
oR008OhN8AdK61DC5QHE51<B4Q4D5AHG6AXK7B@X:blc=cXl?3i1A4KnAc9@DE1>
C4]:BDQ8AdI5A4A2@T50?cln?Cdh>CTj>c`m?Cln?3/k?3ho?Sm1A4M9Bda;Bd[l
BBi:ADI9@d1CJZKKg[J__/G8`L[:X4h:0AT@008=0`0VI<KSmNW5SdlO:S95J9Bg
`Ojm1Kk1aLO8aoW0o[lB`;fbXiRPWi^GUIFGV9NGUYJEU?NC7i:@Shj>TIBETYNI
Vj2HLd/T8b8T9B0G3Pd<3@l@4Q<Co@eo3Ph?3`XCCGMB70T64di_GD]:<PLE9BD[
?ho7MDE0D8blUf1FH7NW[WYJHFF0]jYfHD0W>EEZ@DUJRULj>34d@6b_/WAQLIc<
dJMkJ6n8[l>[OfeeULoL/hETI86[ckn7JFMlWMG5U6YQJ93>eZ]kHfN2[=;7V6m[
LF]YKFm^LG05L6m_KVm_oW4WKfa[JgEkKEA2@4@j=2lZ9RLZ:R@Q71/L8B/a;Rh]
;B`[:RXO7ATF4ohA40d?4@l=41DG3Pd>51HF4Pd>nPcQ2AL<30/:2@L720X;3@/<
2PX<004420dA51GQb@3:f/_jc@3<lL/0c=[=j/l0c_W?nLd0c_;?nM7icoWBnLoa
dPO?d=3Ad]?De?WB/]@0do7E0=Kce`3FlMD0e_[GnMWael7InM_ifNWKnMWAfoWN
jM_bgP3MlM`0gKSN4^;Uhm_DdM_I/W==BClZ;b`W8Qkn704E5O/D01On5PhG5QHG
51@F5adT;C8/;S7n<_0a0C8bnS?i=_TanC<7=SDd<c8a<C3j<P<c=CHfo3Gi>?8e
03Ci=OTd1c8c=3Df=cLhnSGh=?TgnCWa=o/e0c@e=SOn=UXe=3@_:AlF40lA4aDD
4a@C4a8A5A<B410B51DD5ALL82@W:2<[=clm<bHL9Q/H9cPn?3YT`_[_jONjBQ`f
DEiTKG=dF5QGE4m5>c8Y5B5<Fd0R6SEUY<gBaKfol/46`/;3`lC5aOk65LG4`/2o
_Kg0`<72`/?4a<G4a<?2`L7X`?6njK_a^L6go[DA];>b/K6_[ZbXYJ6OW9RFTXn<
oX/ORHZ;RhZ8QXJ7L4/X4``<3`lB51LK7R0S9RT^=Ca3B4_nD2E<Acli<RDO6ADB
5QTJ71H>2PX>51PE5QDE51@C4a8B4A4@40l@4_XCn0h<3@`:20H510L61PD40oh2
0@41h@040@830`Cj0PH10@010@83m`@30@420_h30@@1oP800Od0208941@G5QLC
4o/B7`l?418E6AdO61LE51@E5aPI6AXJ6a`M7B4Q8R<S92DUnBX5;bh/:RPVoR@8
8b8P7QdK6aPHoATN6QXL7R0R8b<R8Bh[9B0M71dN4Q0>2`T71PH@3`h<2od:oPcn
3@0>oP/72PP50P020P7k00@10P<51_h7@@P;3a<G6Q`L7R4T9RLW:2l_;R`Z:BPW
9RHU92<R8R4S92<R8R4P81/L71dN7b0P8R4O7QhO8B8Q8R@W:R`^;bh^;O`/=bdX
:B`V8cIAUm7D[:Jg_L>mbLRPC`/26Q82110602a[cN_om]6NGR/d>D]^VK[3_k^l
_L33aLK5n/00`Ok04/:o]:FHWIZFTY2@TY>BTY6AT8ogSQn=RhZ9RHb?T8R=Si6F
SVU16QTH6Q/F3@H41PL92P`=3Od7NPP82@T43DMaC1H300e8JEM5A2`562/Y;d:B
b7M3?df9^9=JD5Q`WjIbDUQLMjjPK5Lf7C1=ICa4EHEB=C</;c]WZZe_F6RC`lRN
LUmVOjJjXWITK8c6djYlFe]hX/JfOV1NLiK>`I1VGFB<b]:WMemSOZS;^HQOFemJ
DoiH1UIEE5=CDUGnF2QGEE9AD5YND3LU8bPU8QdH5QTK7QTH5A@G7RP^;Bd/;2/Z
:BTN71PE4_h@3`/<3@/9318I4aXT<3Tn?cgi?^PknS`G?cln?C`j>STg=cDb;BPR
7`/91`P82@/<^LK1b>W:nLcYb_W<nL[icOW:lLd7b/_;c<g>cloicK7?bM;ie?7B
`MCie_WDjMKie=7FnMWYeYOI<MgPg]K?c=_I/W==BClZ;b`W8QhL71hM7a`I5Q8?
3a8F6AdR9BXZ9RL/=49@H6i_MWb1oX@0PnV6nHWiQ_Z828V>T8n>SHb<RoZ=0h^:
RHWlR?V;lXP1RHcjS_Z=28^7QXN8RHZ:RoZ80HV;nXgiT?VBnI3iT_^@HHn=R8>1
OGQcK6EJCC`^8alO71PG5Q@D4Q4A4a4@3@d?4A4@4A@H720S91hV<SXh;R4G81DC
93Q0@Cm]b_ohl_o0CAHZAE1GGV=QATE2?ST]8a/D0@dgBBlC2RMHUl;7_;Bfk[X2
^kblo[dE_;^i]kJd];Ng^;Vi^[^k_;^k^[Vh^>RglKGY/_6``ZhE[:bZZZVXYjJV
Y:>QWIZFU9:?SHV6Poj2>821PX:1OgemO6U;<2HY<cm9D5ILHVMYKGElQ8bFWjZ]
/[:a[:FJThYoN6iWGUQECTDf9AXF5ALG3o`=o@ok4OT?nPX>30h>3@/91`H520L7
1PD4oP<20P81m@3b0_`00`420P?g0@<20P<4m`Gi0oP0;P<73Q8E4a4>30/;2@T7
1`X:2`d@51PJ4a8@3`l@4Q<E5AHF5aPI6AdM7QlO824QnBH5:bXX9R@RoR087ahL
6QTG5a@DoADR5QHH6Q`N7alN7BXW8A`I61TJ4@l=2PP61@D?3Pd;2PT920On2?h9
00[n1`T6104000<40`81oP050P<41@L8o@TJ310D61/M7AlR9BLX:2HX9B@R81lN
7A`L6aXIoQPR7R0O7QhM71`G61PI6Q/L71hM6aXJ6adN7AhP8bHX:R/Z:RWl:3LY
92DX8QlbC938bj>O[kZo^/G9X54=11lN4A<O5A0lON3noooW/g=1CE=SQ:g;d/_6
a<?5a/K7a_g26L2n_[bj^;Rg/ZNHSYRGThn=SHn@Shn>SXf<mh/ORXR7QXJ9S8f7
S8j@UHeX@1TH5aTJ5@`41`P92``>3`om2Gl:2P/;1Pm9LdhH1@8?BV]IAdH^2R4g
=3Q;UlafA3]8P:n8CT9;H9:IIdM?Dg:YWVYF=AhaBf8i@E:2Cc8`:B`hI:NZJe=Q
S;c1Uf]HGgRO/i]_GFF5_lbSMEADLI^o[gMIEfb>a[R7GEAKPl79WViFFWFO`Jik
DTiABTE7AT=3@4@n?Cdj>STj>S`l>cXkAda09aLE7B0P7APG6AhP7adL6ahU<CLc
<c8b<C0_;b@R7Q/H5QHH6AdL6QPM9C0a?DePLG^0QI;jUnZD0I:@nXlGTY:AT8n=
SHIjM71[HeY@BC0]9R8O7QhO39210840P@210840P@210840P@210840P@210840
P@210>;>0Lg;f/[jc07=co?@0Lo=f/cib_;>0Lo@n]7jdP7Aco;>nLgic_WAnLka
d@O>clo@dM;CdoWA/]<1e=WcfP7Ieo?F0MOIlmX1fMOje_WHlMK1f?WJnMSYf_WH
dM[igNWJl]d1g^3ch@7Pg[[M9=OIf]SIg=gKiKAiDd@l=2hY9b<P71XH618B51DF
61TJ5A@F5aSn6A0@3P`;2`d@3`D41PH820L61?<30@82nP3i0_T3n@D71`L61@@4
0`?j1@441?d2oP?i1N421`000@8310@5l@;i1OT7n@Gi2VL920P71`H510D31PP<
3Q8E5A8<10400@H;3Q0@4Q8D51HG5A@D5ATJ4a@G6QhR9BHS:34g>3<^:RXS:3e:
C51Ic?_oooGDLaDWA5UNHf]/HemPHEeBB3dh=SQAKE/^9CimXlcKdlS:d?;:1/W8
alS9b/_mc0_:bLO5a<?5aLK7alSnb@G8b<O6aLGXa?72jKoa_L6k1Kjm_Kbk^_ji
2kRe/Zn[ZJRWYZ:NVojI5iNHVIVHUYB?Qg9D<1<4000100421@H91oh0;@851`T8
3a0A4Pl<1`P51@40008941LG4`hA5A`Q820R8R<S9BDW9bTY:RX/:ROj9_XQ3R0P
7A`J61HE51LF5QDD4ohB1Q4A40l>3Pgj404?2?861`T:2P/<3@d>nP`63@l@4A4B
4oDD6A8B4A4?3P/:1`L510431@X>51XO9RPS8bHVoBLO:2PY:bhb=SP_;R`[:b`^
;cLg>3Ti>S/k?Cdn?cm0@D7iAa5=C4Y8ATA2@D=2@Clm?3Xj=cOm=RDe=CPj?3ho
?chmBTI2?C/k?Cha;bd[:2DR8BHU9B@S8B0N7A`M7OdNoR4>81hK61HH61LF5A@D
4aDEoQI25aLH7b4T9b/_<C<c=SXn@D=3A4m?CTe<BdY:AdM6ADA3@d93@T50@3ln
?SPi>CXk?3dm?chl>c/l?Slm?Sm2ADM9B_i;?4Y9AdE4@d54B4M6DEb:cn2j//?9
bKK9flJ5?AD=3`H31``:2a26aNgRelbDC34/<4UbUk2l`l71_[k1al_i`?fo4kba
XIJNW9RDTiFIViJFUIFDTi:BnI4OT8n>SHj?T960T9fIRFi;;b@R8R@T7A883`d>
3a0A4Q;n3?h=O`h>2A=>NEDM2@D8DH1/CDDa3aHV9RXgQ<F1BdE@QkVKIUQQLj>`
OeaOIGRe[GQO?2DlFFY0BEJ3E3hh<SE2KkBgNF5^VL_CZgiYKh>ZaJmoJgBCb]Zg
RF9PP:[?`8Q[J7^Kcl2AJF5XT<kG[7aUJ8>^dlNHKf]aJfU]KVe`Kfm^0fi]Kg3n
LBM_K6]_NGm^DCdl@38_;bd[9b@R7a`I6alW:bh/:b/Z:BPW9a`J5a<AoQ0@2Q0G
6ALD518=41@H61DB3Pkj3>495``;2`X:2@T:2@`>3@d<2`d110H62@d@4^790<[J
bo[=0<cab`3<f/gibo;?0<kic?W=0<kbcoW>nLoid_W?lM87cm3@dM;Ce=Cid[;D
0=?ae@3FlmL0e_7E0=KjeoWIlMO1fOWKnMWYfoWIdM_ig^WKl]h0gO7L0=fjgQoH
f]_If]gNg>FdNE=4?3@^:BLS81`J61PA4A<E5QTJ6o`F4QLF5a@E5aXP:C0e;Bl`
<c8b;c3b<@4b<_XcnCGi<OTc1cDd<c8a<C0`nS81<cCm=OhfnCSb=O0d1c8c=3Df
=cLhnSGh=?TgnCWa=``f=CDd=3<b<cDf=cPhoSX4=BlV7AKn4`0Do1=951@E4a4?
3a0B4`h@4QHJ7R4R7R</<S<_:BDR6Ad_>STkA;SZn_GbeGHF9d9GG5mXIUaFF5IA
AST^9b4Q>UI46A8/Ji>nc/Jn`<Kb`@K2`L?4aLK7oLP;a/G3`L2o`L72`l?4o/D5
a<C3`/71j<3a_^VklKW1]oje0[Bc/_ja2k2]ZZNSXIjJV9B@SOj;=XV:Rh^:R8J6
RGUJ=aX;20X<3a0E6AdO8b<W;38h@4=7Ce1@CTY3?CLX8a`F51DG6Q/G40T62@ol
5@LD51<C4Q8A4Od@01;j4oP>30d<2PP61@@71PH510?n0P410OD0007^00@10P<3
1?X21P4100410P?g10<10@82oP<1107n0P01o@080@H<41DH6a@Dna<O3`l@4QDI
7AlF5A<B4Q<E5QXJ6a`L7AhN820Q8R8S92Ci:Q4`;bd[:BLU92HU928P7adM6Q[m
6BDH61/M7b4R8R4P;BTU81hN828E5A<A3P/81``;2`X91`H620T:2_d;oPh93@/8
1@8410<20Oh00@41oP8?0`<20P<62@dA4aDE61`P8ohU;bh^;B`[:RTY9RHU92<R
8R4T9B@S8b8Q8A/L71dN7b0P8R4O7QhO8B8P8B8U:2X/;Oh^?2d/:RPW9R@W:bXY
=4=kaMJ`ZKc1a;;8fLJ6?QH>3`D22@h=4AN=cOS_hmRPF3/c=e1hW[G2aL?1_kg1
aLWj`031o/0D`KjcXiJKUi>?SY2DUY6AT92?SXf=nH`ORhZ9R8V:RhafQY>?OfA1
9AXH61XJ4`P01PL82@X;30cn1_h7O`P80`e8LdlG0`02BgYVAcl[3AT/:RhjQlJ3
BDA=Q;FGH59IK9^XMeAFG6n/XfiE<Q/cDFDkA55nCcTc;C0mJZnbM5QUT<;:XWEP
IWZQ_:IfHV^:`M6^P5UGMj76]gmRGg:Db;b=IEeTS<[CZ7QQI7nZc;V8Ge]OFU=H
EeMEE5=B0e9AEEKnEbMEDU1DH6AB=B4P:1lP7alM6aPH51<B51XR:2/[:RXY:2LV
9Q/I5Q8@oPl<20hE5aDC5APF7bXf??Hnj3_j?1Lo?Shm?C`l>cPg=cD_:bHS4Q0;
2@P82Pbia/78nLKab_W9jL[ibOW:nLgib_7=1l[;blc=c/o?nLfaclWBnMCad/7D
nMKie>WFnMCAe_WIjMJIfA_CeMKDeMSIenFdNE=4?3@^:BLS81`J61XF5aPEoQ@F
5A4C61`S9BT];C4g@DeKJgIeOH:6R8SWQ_V8nHKjR0R9SHn>SHb<Rh_jS@6;ROf8
oXWiRo:80HV;lhd8RhN6QhR9RXZ;nXP1RH_jSOV@nI;iT?VBIi6@T8n?SXf;RXN6
Q7mkMfmVFD/l<b/Y91dG61PG5AHD4a8>2`/:30d:3@lC5a/N7a/P:Bl`;2HQ7aLK
;S/k@4W1l_omnMYk61leBTmCFEI:ADE2>c0T6A<>3bQ4=0P37Un6/lFm]KNmlKX5
^KZk_;fnoKl;_Kbj^;Nf^;Ri^[Zko[`5^k^j^KRhj;Oa]NVblK32[PJ/[:ZZZJRW
oZH;YJ:OW9RFU96?RhN4oX8hP862PX5oOGenLUXo:RD/=d9:DEUPHfQ]LGIoQi6J
Y:Ra/[6^Z9jGTHAmLfYPFUA?B3/[7AHC5QLAjPoj2Ph<3Ph=2`T71PD81`L61@Cn
0`820P7m0?T1lP;l00<10P83m`430P831?L5n@?h02h210X>4aDE3`d<30X:20P:
2P/=41@H6Q4@3Pd=3Q0A5QHG61PI6QXL71dN7QlP8?TV4B`[:BLU8b4P8R4P7Q`K
6ATF5_dE9A@D5aTK7AhN7A`Y9B4L6QXL7Q@D4Q0=2PL62`X:2@P61@@51@H6o@On
2Ph91`@10@D61@@30P810`?n14851@@40`H93A4C5ADH720S9BDS9bDT8b8Q820M
7A`K6QTI6QlQ81lO7QdM5aPH6AXK71`N7A/J6Q/M7Q`M7R4T9RPYoRXl:BPV92<R
82<W9RD`?WBlcJNR];k0[lCJaXQ0618I4a0F6a`Q9ioPoooik[Q`ETmAJY2ab=;D
cl_4`/?8c?g26l2n_[bj^;Rf/JJFS9JDT8b;SI6CSXj=SHb;RX[iRAn8QhJ5QXN8
RGF5TXinHd0T6ALG6ATB1`092@X;30d>3_h8oPUo2PX53dYeDAT50@A=O6Q9@BdB
8SPe=d><bX9:@4Qk[8aDA4aLSY]/BDeCJZNQK5@a73A?HSQ1CW]<=S0Z;CYW[:m`
Dej9^l>KKUUOLiZeWfmKI8>jbZMiDU1`V[n`N5]HJhc0/hALE5^3`LZOKeQKMZ72
[W]BCU5:ADM5@T8o?Ca2?3Tj>c`l?S`k>d5<Dd@W5A@N6AdO7QdK6QTJ61TK8BTa
=34`<2l^;B`/8AlL61HE5ALC6B8T8bDZ<SM8FfajP8F:ToZGjY@1TY3jSaNBTI6@
T8n?RX1kNG=/I5]D?SXa;2PV92H<Th40P@210840P@210840P@210840P@210840
P@210840h/h1cL_Jb_[<0Lg?lm01clgJc?W9l/h1clojd?[B0M7?l/kic?W>nM7i
c_7A1lk?cm3Ad]?CnM6bd`7DfO?J0MWGlmH1emWcfP7Ieo[FnMSae/7HnM[if>WJ
nMSAf_WMjM[bg@7Nh??Q0N3N^]dhemG<`<CEi>S:QD]1@30Y<R<Q81dJ61DD4A8C
51HG6APB4Q<A4Q<D4`h=3Pl@3`h<1@<41PP71P@4l`<10P;j0?T1n@?i1@L61PD4
0`<20_X520@20@420`<41?T5l@;i0OT21`000@8310@5l@;i1OT6n@Gi2P09oPSn
1`L50`851`X=4OhD;Q0;1`<110/@418C5ALG61LF5QDF61LA3a@G6QdO82<U:2/^
<38c;2/fB4]>IhWgo_lSnJ@l4358H6meM6EDGV5PEd/m=C<lBV5S?AXdJJk3e<k5
aLc@l/X?bLS7b<W;cLk>clk=c<[8aok63<O7b<W:b/W8b<O6aLGXa?72jKoa_L6k
9Kjm_Kbk^[Vi^kZg];2]ZZZYZ:>OW9ZIVINHVIVHUYB@QgYT@Ql7o0040@@72POn
00l10`@51Pl?4A<A3PX:20L1oP0J1`dC5ADA3Q4G7R0P8R8S8bDU9bLY:BXZ;2XW
nRKj8@hP81dL6QPF5A@G5QHE51?n4PHA4A0?3Ph=nQ4140Sb1PL92PX;30d=3_X<
1Pd?414A4Q?e51TB4Q4A3`h;2PL71@@10`H92a0G7RL[92@W9odXoRXL:bda=3H]
;2/Z:R//;CHf=cPi>SXk?3`m?Slo@43iA`I<BdY9AdI5oT@_@T4o?C`k>3Pg=SHe
=3@h>C/m?Shm?4A3@Clm?Chm=c@d<RhZ9R<S92DV9B<Q7alNoQgn700SoR@98b0N
71/K6QTH6?`G5aHE5A@E6QdO8B@U:2P[;C8f>cdo@4Q:B_a;9dQ8AdM6ADA2@d=2
@D10?clh>CTj>c`m?Cln?3/k?3ho>c`n@4=5AdSnC3a;B4E2@3dn@4E9CUAFK[SG
_[S2b<o;b/[6^8i30`<=3@802A0=7hKQmOG[^GY>>bleC6Z?ZL;3`[jj^Kk2n<3n
_a>k[inCWIbIUYFGVI^FUIFDTi:ATOV@68j?T92?SHZ8QYJPSf]5;28U92<T91hD
2a?l4@<@40d=oPcn2gH9551kEal:1@U=OgEFAC<K5bLW:C1ia8a@BU21]Im/Ff9_
Wk64GEiUL[B_Nedi93iJJT17CGI?ASPc=dAb^;anH6bFbMB^P6Y_OZG6/gmYLi;6
fKZ=H5anZLk0RVaXNY[<_Y1ZHfVAc]Z^O6=WPk3GaiQ_Jg5[JOi]1fm^KVe]K6m`
oW4;KfaZLgIcHD/k>C/]oR`G:bHQ7A/J6AlV;2XY9bLV9RDT8b<I5a@Ao@l@2Q4J
7ATE4Ph@51PJ5A<@3`kj3>49o@[n2A0;2`d>3Pd<3A0;2PT71`T;3>790<[Jbo[=
0<cab`3<f/gib_;?0<kiboW=0<kbcoW=nLoid_W?lM87cm3@dM;Ce=Cid[;D0=?a
e@3FlmL0e_7E0=KjeoWIlMO1fOWKnMWYfoWIdM_ig^WKl]h0gO7L0=fjgQoHe/g1
aMKUjLZ5Bd50<2Tb8b4P7AXH5A@A4Q<E5aPJ6o/D4ADE51LK8BL/;c8^<34b<C0]
;O8a0C8bnS?i=?TanC<7=3<b<C0`;boj<PPc<S@d=CHf=cOi>?8e03Ci<oTd1c8c
=3Df=cLhnSGh=?TgnCSa=`0foSGm=0lg>CTj>c`m?3Te;bPQ6aPEoQ@05OhFB1LD
4a4>3Pd?40`>41<F6A/L7R0S9RT[:R/R82Xj>c]DM^Kfn_cgXcdB<DINK79^GT]E
EU=:?2hV8RLcBThX1b9IW[G7a;^k`/Kb`@o2`L?4aLO9b/[;b/W8a/C3o/8<`l?4
aLK6aLC4`l;1`NS0lKkY^o6i`KOn]Efd/k:a/K>b[jbXYJ:PW9ZETHj<Rh^9RX^;
RXR6QXMoJ4LU3`L92P`?4aLK7R4Q9BT_=C]0@Ti?D4m<AT4k;BHO61@D5aPI6A@=
1`H;4ADE51DD51<C4Q8A4A0A414BnQ?h3P`=30X81PD41`H61@@3oP810@7l0?X1
00;^00@10P<31?X21P4100410P?g10<10@82oP<1107n0P01o0070`P=51TN5AGk
5?hA718D61/M51<B4A4B4a@I6AXK71dM7QlO824R8R<SnBX6;bh];2XY:?hW;bDT
8R0O7Q/K6QTI61LG6a`N824Q81lW9R@R820Q8A/J6QPD40`92@X;30/91`L:2oh:
oPT04?hA2A0=2`P71`H510Cl0`820@7n00h10@D62@X<3A4D6QdQ8B;n:O`Z9bLW
9RHU92<T9RHU92<S8R8K71`M7QlP828Q7ahN7b4R7QlQ8bHX:R_n;c/^:bPU8b0Q
8bP/<CLmGjk=]:nk`<[7bLS6^Hm410<=3@802a<C9HgYooogaHAE@SHoEWBG/LW9
a/6j^;ci`1S1`L30`KfaXI>JUiBAT9:DUY6@T8n>SHb<nH/HRHZ;RhZ8QH=lS9J5
HC/R61/J6AXJ50X32_`;0`X:1`On1_h5O`<>BWEA6@@00dMiKe0o;ATJ;B/]<gc5
STi9CGjaVfIEFVRGZGaEEEaYZjEaDblJ=E9U>d98LDY1<bhb?ffc]gUGHhg0bjEg
HFIeW;fZMV1ZRKg@/HAGDgFPaKN1HemaTlFjS6IOIHg:eZYhGf=o[=2iR5mKGeYC
F5IGE5=BDE5@0EEFoULIEE5AFUaIBS@T8RDL7R4Q7a`G518A4QPQ9bOn9PTU9B@S
8R8H5Q<@o@h@2A0H7A/H5QLN9S4h>SXk?Sgj?^PknScm?Ohl43/i>CPf<RhZ9Q`H
4@`92@X;^LK1b?W5lL[ib>W:nLSib_W=nL[ac@O:bl_<cLk?coW=/Lo9d_WDlM;1
e?WFnMCYe_WDdMKifNWFVMTgdm78_<3Ah>C:QD]1@30Y<R<Q81dJ61DD4a8A414@
4Q8?4AHK8BHY;S@kADmKIW9kOH66RH^:R8GYQ_V7nHKjR0R9S8j=S8^;RX[jS@2;
oXL4R8V9RX[iRo:80HV:nXcjS@R;QhJ7R8V:RX_jR069RoZ=nI3iTOV@nI80TOj@
oXmPSXf<S8V7Q7iiL6QMD4Hm>2lS7alN7A/K6ADB3P/81PP:20X=41<F61TK7B0S
9RPX:B4N:SXl?EQlk?gooobX@Q4W=e5MHei>>TA4@SLY6A<>524h?AL054bAZ[jj
/[:i_O6j3[Vj^kbn`<71`/70_kfk^_ji3;Zj^kbm_Kbk^kZi^;SX]o6ejK;a/<:^
7Zb/ZZZYZ:NVYZRWY:6MVYNFTi6<R8F3PX:0PH:2PGonOC5hIddc92Ha?4=;EEaR
IF]^M7V4S9JNXZna/JnZXibGR85gK69KEE19?c@V6A@G61<A4OL?oPgi3oX:3P`>
3Pd;2@L61@P71`H51?h30P820Od0jP;l00<10P83m`430P831?L5n@?h00h10@H;
4QHH40h=3@/;2@Wn31`=3a<F60l>3@`<3@h?5ADF5aPI6AXK6a`M7QhO7oTV1R/Z
:BPV9BCn8blQ81hL6aXG5aHE5A@C4aLH6Q`M7A`K8b8P7Q`L7AdJ6ATG4`l;20P9
2P/:20H51`On1_h500cn3@T<2@L720T81`H6o0E410<30P4100441PP:2`d@51TM
824P920R8B<Q8b4P7QlM7Q/L720R8B0O7ahN5aPH6AXK71`N7A/J6Q/M7QXK7AlR
92HWoR/W:RLT8AlL7AlT:2dc>5RUa:^X/kg6a<G9a[^AAPP;5aL>31PR8cFOo?ko
4MfMLEmCFW6=[/KKfM;:`[g1`og26l2n_[bk^;Rf/:BDRIFDTHj=Si6CSXf=S8^:
RHWiR1N6QhR8QhF2P7^;UHAP>R4G6QTH6ATC2@7k3@<<30T9oPSn1gl544agDa/6
0@E9Ng5B@BlN8cTf=Sb1bHe?ADQeZ91JAdeHRYaaBTaCI:JSKe8^6cI@HSPoAFi7
?S0[;caZ/;AeDUb6^LBNL5YOKYFfXfmIHh:fbJYmD4a^VKj`NUaHJX^m/H=MEUb4
`LfQKeIJMZ?6[W]BCU5:ADM4@T4n?3/k>P8l>ccn?P/l?DI;BSXV5Q@J5A_n7aHK
61DG5QTO:2h`;b`/:b/Z:BPX7Q`I5_dD40lH8bTZ:blf@eAWMWj5RI2EnYOZU06B
T?Z?oI3nSa2=QX:0O7I]I5m@BClf<2l/:`b3P@210840P@210840P@210840P@21
0840P@210840P@3RcP7=bm[:n/`1cLocd07?cM[<nL_bcP7?dO?B0M7?h/kidOW>
lM47c/o?d=7Bdm?idK;C0MCIlmX1fMOceP7GfO?J0MWGn]Kif?7F`MSif_WHjM[i
f=7JnMgYf_;M0MkPln41h=jjgB7Be/o0_LS;aHaN>cTh:B</7QhM6aTF4a8E5A<B
4A0>3Pl=oPh>3a0=2`/?4Q<@2PL50`@5oPH10`Cc0`420_80n@?g1@D410<20@7j
1@H40@010P<4m`Ga0_T0n@8700010P<410Ga0^T5n@X120Sm2CT:1`@210D830dA
4Q<D4Pd60P8:414D5QTK6aTH5aHE5QLG4@lA4aDG6a`U9RPY:bd_<38gAE1;Ei?F
o_lTmlaJ5C5=Ef]oPG=SG5]MFU94>CHfDEQLBRd/HIg8d]?6`l[<a_;:7lW8alS:
c<k?d=7Aclk<b/W8a/O7b<W:b/_9b<S7a/G5j<Ca`^VolKg1^bJn_Kfl^kZi^Kfk
^KFb[Zb[ZjVUX9bJVIRGV9VIV9JDT8N0Le</3P?m01L110L:2@8000830`@33a0B
51<@3@h71P;n01X32A0G6aLA41HL820R8R<S9BDW9bTY:RX/:ROj9_XQ3R0P7A`J
61HE51LF5QDD4ohB1Q4A40l>3Pgj4P4A2?861`T:2P/<3@d>nP`63@l@4A4B4oDD
6A8B4A4?3P/:1`L510431PP93A@M:2dU9BPXoBT0;Oh/6bd_<S</:bTX:2T[;3<c
=3@e=SLg>c`l?Cho?d3iA`1:oDWnB196ADA2@3lm?CTh>3Le=3@c=cPkoSd`?3/m
?Sm0@3hm>S/j>SPd;bTV8bDX:R/Z:2DU8b8Q7ahM72DV9bPW9R@S7ahN7A`K6ohJ
8aTG5QDD51TI71/N7AlN8R<Z;SDg>c]2@dA6AdU:BdU8B4M6AOi4GT=3@T50@3lh
>CTj>c`m?Cln?3/k?3ho>CXl?d54ATM<C4e<B4@o?3/k?D19DEA@E9k7`;^l`mG?
dLNmb<F4=@d?3@@00@/B032?foOedJi^ESdb<CmPQJJ_^kfl^KVln<0:_knn^ZjM
TY^KVISnU`RHUIBDTi:ATI3iSQf<SY:DTH^3OhfARg9;;2DZ9B<R92HT7AHI5aHD
4Q7n3`@>3@`:2Oh8NAAAOEPP2PD?>F1VED4]6aTW9bPZLL:EE4i@OK>RL5aSK9^c
QeiNIFbb/WaL=R=0FFY0A4=XBdlh<cQ6MK_0PUmZTlSF/H9[KgZQa[F0Ig>@`mNm
T5mIOJS>`H]]JGZIcl2CK6AYSl_L[WUNHX2_f<NHKf]aJfU]K6a^oVd2K6a`oG4_
Kf]ZNFaJB3dh=cD^:RPV928Q7aTI7RL`<RdU8b<R8B0P7alG5A8@3Ph?3`dB5Q@B
oPh85APJ6A<>3a0>nPcQ2@471o`840/=3Q0@4A0A4Q8@2`H41@H8hLT0b][;n/d0
c?7;0<cJcOW<l/l0c_7=0<kRcoWBnLoadPO?d=3Ad]?De?WB/]@0do7E0=Kce`3F
lMD0e_[GnMWael7InM_ifNWKnMWAfoWNjM_bgP3MlM`0gK[N5m?Gd<6nbLc6S5hk
>CPY8b`N7QdK6AHC4_hD0Q<B4_dA5Q8B4A4B4Q@I8BL];bh^;c4b<S4_;B``lc41
<S;b<oTan3<6<S4a<2l^;_Xb1S<a<c@e=SOg>?8e03Ci<_Td1c8c=3Df=cLhnSGh
=>4g0CDeoCH5=cTj>c`loSeH?S/j=c@^9AlJ5QHG5aPI6QXD4Pl<30/<3Pd?418D
5QLH7b0O828T9BHV:CI0>dN2ao?km_7:FQ@aBeAXNG]/G5=?D4e2<bPU9Ca3AcLJ
6Tn=^/G6_;S1`kgb`Ao2`L?4a/S:blc=cL_:b<K5a<;3`lC5a/K7aLC4`l;1`NS0
lKkY^o6i`KOn]Djd/k:a/KFc/JfZYZBQWY^GTXj<RhZ9RX^;RXR6QXN5N5Pc5@X9
20X=4AHJ7R4P8RL/<cTl?di?DE1>B4@o<2TQ6A@D5QPJ71/D30T;41@EoA@34a<B
4_dA0Q0A4_XCn0h<3@`:20H510L61PD40oh20@41o03j0P03kP040@830`Cj0PH1
0@010@83m`@30@420_h30@@1oP800O`01`452Q<J81HFnaD05?hC6a@F6AXC4Q0?
3a0B4aHF5aLH6AXJ7QlO824R8R?i:P0]oBcn:a8Y:2LU8b8P81`K6aXH5aLF6Q/N
oR0`7ahP8B8S8b4P7QlP81hJ5@l<2@/>414@3Pd@40l>30/:2A8C51DD4a4?2`X:
2@P71oh60`D30P7l07`10P<310H93Q@I7AlO8bDU:2P[:bdZ:RTY9bLU9BLV9RDT
8b<R6a`L7AhO820R8AlN7QlQ8Q`M7b8T9bTZ;bl`;b/W8QlN7R0S;3@g=dFD_KJb
]K_@bm35_LW6QCH<3P`400<=5@0gU^?oom^hMEa6?Ca:KY6b^/;3_kVh^_[00L71
o/07_;2OTYRFU9?nTPRCT8n?SXf<S8_iRAf7RHf?S8InNX>7PFQ18Q/P6aTH6Q`J
4`h@4A0>30_n2@@81`H40oh2O`i;Me8J1009<eYPCc/W6A`]:b`]M<>GDTe=NZnN
JUIKII>[OeIEG6>YZ79B;1TgDFDk?ciSATXc;S=1L;JkOEIQR[o=Z7URIW6H_Jag
GVZ7^/jdQeI@M9o5^89TH76Bb;b?J61URlOHZWEJGWb[dKV8Ge]OFU=HEEICDU5A
D51D05GnEaUDDU5OED<b9b8Q8b4Q7Q`J6QPI4a<G82/]9ohR7R4P7alN7QHD4@l=
3@h>314F5QDD5a/V;CLj=cLi?Sgj?^PknS`1>S[k>`ll?3/j=c8^:bHQ610:2@T:
^LK1b?W7`L[icOW:lLd7b/_;c<g>cloicK7?bM;ie?7B`MCie_WDjMKie=7FnMWY
eYWI><kBbkbia<O1S5hk>CPY8b`N7QdK6AHC4Q8@3Pd:1`H8310E6b0V:c0mB5=N
JW9hOH>7RXf=RhZ6QmZ6nXP8RH^=S8b;RXV9nXd6RhJ6QhR9R_N;lXP1RHWjRoZ=
28^7QXN8RHZ:RoZ80HV;nXgYT?VB0I2@oI5QTY:DTY6?SHV5PGUcKFAKDDTl;2HW
9R@S8R0H50d:1`D61`X=3Q0B51HG7b0P8B<U9RLX:CU3?TZ8c?SonoG=G1T_?d=I
JF]LC48o?c`b8aHE4b/b=RP;3460[kbm/k:j_;Ka^Qji^[^m_l72`lC4`/6o_Kbk
^KZj^kbm_Kjl^k^j^KRhj;Oa]NVblK32[Qj/[:ZZZJRWYZJZZ:JRWi^IUiFBSXV5
Ph:1P862PX5ooWdaOWAK?BLV;3DnATmHGfEYJFifOXRCVIn_/;:`[:FOVhb5NfmT
GEQCCDHo<B<K71XF4a?m4@4?3od=oP`03OX?nPX>30h>3@/91`H520L71PD4oP<2
0P81o@3i0o82o0030@820oL10`820`Cg1OT3mP0=0`PA5aXA3`h>30`:2Pon3Q/?
4A@E3Pd;2PX;3@hB4Q<C51DF5QXK6a`M7QhOnBH0:OdXoRLB9B@S8AlN71`H5aLF
51<C4QHG6_hL:A/J71dN7alM71XN7alM6A@>2`P:3@l@3`d;3@`;2PP71PD>3a0A
40l=3_h<0`/:2@Wn20@71@@30_`0N`420P<520dC61`N71hM820S8bHU9B8T8B8O
820S8R8Q81lO7QLH61TJ6a`L7QdK6QXK7AhH6A/N82<U9R/[;2/W8ahK6QXL7bP`
<c8nRkB]Zjfhc<S<a[g;b8Lh4Q@D30T?6R@@BJWhoooddi9lIE]JIXV[b/kDdLS1
_Kom`Po0_[jl^kRh]JnSTXRCTi6@oXl8T8f<S8^:RHV8nHHMQ8J:S8V3NgN2QX1W
@24J7aXH5aTK6A8<4a<B40h=oP/42PT81PGn17l@CGUD70H12cELHU4m:AhU>CHe
=WW7UU=9B76VTei8CUF6WWA;C5=NY:I`DB/J>4mR>3`kH4=7<2/`?Vfc^7UAFX>h
aZ5bFemZTKJUL5MSP;?7[H1?BFfH_[5kGEUZR/2cQUmGG8:ncj5/DEEcX/N^Ne9>
DDY5Ad=1@3dk>cXj?3lm?T10?c`mCTDc91XE51LI71`J6API6ALG7RLb=34[:2PW
9RDU92@L6QLE4a<D518G7R8V:S@nDV9cOH67SIBEnYOZU06BT?Z?0Hf=o8h@SHb:
RHJ0NG1[HEU=@cXf=S<<SH40P@210840P@210840P@210840P@210840P@210840
h/h1cL_Jb_[<0Lg?lm01clgJc>[>0LoDn]GjdP7Aco;>nM7ic_WAnLkad@O>clo@
dM;CdoWA/]<1e=WcfP7Ieo?F0MOIlmX1fMOje_WHlMK1f?WJnMSYf_WHdM[igNWJ
l]d1g^3ch@7Pg[[M3l_Jgm?7_:J>ETPl=RlV8B;n6bDJ61DB41TG510<1`D12`X;
2P/:2`P72@lC4`h6008210D510@31?<30@82lP3i0oL51@@30P810OX520@10002
0`@51_T5l@;i0?T21`000@8310@5l@;Y1OT:7`P82@X;2``910841@L930h?51DD
40T200T?4A8E61XNoQLA5QDF61H@3a4B4aHI6BLW:R/[oRX6>3m>E4aQ^?ko9O[F
T1X1DVITK7QcGe]XEeQGCD0h>3eRGDhe:TJ7_/kBc/?7dLbml/XObLS7b<[<cm3A
d];@clg;b/W7alS8bL[;blW8b<O6aLGXa?72jKoa_L6k9kjm_Kbk^[Vi_Kbi][:_
[Jb/ZZFPW9ZIV9NHVIVHUYB@RHMnH3LE1P;n01L21@P;2@810@830`@3410B5A@@
3@h71`7n01X21a0H7A/D4ADK7b0R8R<S9BDW9bTY:RX/:ROj9_XQ3R0P7A`J61HE
51LF5QDD4ohB1Q4A40l>3Pgj4P4A2?861`T:2P/<3@d>nP`63@l@4A4B4oDD6A8B
4A4?3P/:1`L510431PP82a<L:2hU9BPXoBTO;bh];2d^<34[:RTW9bTZ:bl_<34b
<S<c>c/l?Chn?coiAoi80DU9oTXjATI5@d4o?Sdi>CPg=C@c<cHh>S`m?C`k>C/o
@D4o>cPn?Cdk=c8/:2DX;2l`<2d[:RPV928P7QhU9bSn:Q8X9b4Q81lN7AdL71/J
61HE51@HnQUg71lU:c0d=SLm?T53ATQ;BdY9BDM7ATI5A4A3@T51@40h>CTj>c`m
?Cln?3/k?3ho>CXl?T53ADI<CDe<B4<m>S/k>Se6DE9;A8bl_kbf_]Rje]Nm_]6e
ORD<00/A1@005`0LOmSbl_N4J4/d8R90IH>E[[g1`;jon<0F_knn^JfLTIVJVIRG
UYBCU9BCTi:AT93iSGn:SiBFThYoN81gIDT[6R4`8b4P8bLY9B0M6QPF4a4?3Q0@
3P`:20H521AAOUTQ2PDC93i>C3XT4aTW:2PWK<:IEe1@Nk:TLUeSJiZdREiMIFZb
/geL=B=1F6Y1@S]OBEDh<cQ7M[g2Q5mYT/OF/X=[KgROakN0IW>@`]NoTEiGO5>W
c/6;KFUjV=?4UfiTJ8c7g:efFUim[]W7V6m[LF]YKFa[KVe]K6a[L75bLG5^JfQk
HdDa;S4c<34Y8QdK7B8U6a`S;SLh;bDQ81lO7QdL71HD4@on3Q4?414>2`H62`hF
6A/H40/<4@kj3>49oPKn1a4820l@4A<C4A8C5A8<10400PCQb@3:f/_jc@3<lL/0
c=[=j/l0c_W@nLd0c_;?nM;icoWBnLoadPO?d=3Ad]?De?WB/]@0do7E0=Kce`3F
lMD0e_[GnMWael7InM_ifNWKnMWAfoWNjM_bgP3MlM`0gK[N3lcKh=C8_JN?ETPl
=RlV8B;n6``J61DB41PG514>2PP6nA0@4aXS;30`;BX`<C4b<Rl/;33c<@4b<_8c
nC7h<`Hb<C0_;bh^nS88<c4b<cDf=cPinCSb=@0dnC;i=0Lb<c@e=SLg>?Xen3CQ
=`Pe=CHg>3Pi>S_n?B0n?Sdn?3dm>cD]8adH5aLH6Q/L71@B3P`<2`/=3a4A4Q?n
5OdQ<b0P7QhY;ce4>e:YnoSkm=:;601AHUmVLfaHDUa:BdLm;RLV:Tm:>b@H=WN`
`LS4^[k8`kCb`Ao2`L?4a/S;c<g>c/c;bLO6aL?3a<C5a/O7aLC4`l;1`NS0lKkY
^o6i`KOn]AZd/k:a/KFd/JjZYjFRWibGTXj<RhZ9RX^;RXSnQRj:P6@l6`h;20X<
4A@I7QlN8BD[<CHk?Ta?DE5?BdE1<R/S6aLE5QLK820K4@/;4?dD1a<D4a<B4Q4B
oA404_XCn0h<3@`:20H510L61PD40oh20@41o03j0P03kP040@830`Cj0PH10@01
0@83m`@30@420_h30@@1oP800O/01P<94QXQ5QKk5@hF5A@C51DG618A40h>417n
4PdC51DE5QHN7QlP8B4R8_TZoR/1;2cn;CXY:BPV928Q81`L6aXH5aHF6A/M7b0P
7ahL7R8T928N728S8b4M618>2`hB5AHF4a<E5A<A3`d;2a8D5OhG3aDC3@d<2`X9
2@P81`H40P7g07L21@/A5QXL7R0Q8RHW:b`^:b`Z:RPY9bPW9bHU92@S8a/L71dN
7b0P8R4O7QhO8B8L7AlQ92HX:Bl`<2l[9R0M7QhM82Td=C8eP[:e/jnfdkKEeKfo
d[Io9@`02Q05000J0R65g_[ioXYaET4a<E1fU:>ia<G0_Kgj`071`Ok04k^_WY6F
UIBCTY6?SXn?SXj=S8^;nHQoQHZ?THj5NW=fKE/o8A0G9QTG5QTM7a/H51@B40d;
2@P:2PP61080008>BgQC6`@03AhhB4Hd7Q4L;B`/:Vo3VeE?CGR^X6aGFfBB[85F
E5aQZJUcDR/I>51U?3dfFTA@<bhc@W6h_GmFH8VncJUjHVI_U[j^MeeZQkW>]XQE
CW=CW/FhPVAPLI7<`9=ZH6B8`mRYLUIJNJ[B^HQOFemJDeQEEE=BDE1@CeAEEUMF
EE9AI4h_7Q/O8B8X91dH5QPL7aDF72Lb<bTO7QlN7QdL6a/E4a0>oPdA3PlB4@l=
41PP;3<j>SDc>3lmnSkX>oXloSWn>Q4k>clo?Shj=c<`;2HL4``:2@Zia/78jL[i
cNW:nLgib_W=nL[ac@O:bl_<cLk?coW=/Lo9d_WDlM;1e?WFnMCYe_WDdMKifNWF
VMT?amKKcl>hXXYFB3`f;bHQ8_hK2AXH5A8>50l<2@?n01P<41HL92X^=D=@GVad
NWanR8^>Shn=RhR7fXKjR0R9Rhf<RhZ:RHWjS@R;QXF6R8V:RhciRo:80HV9nX_j
S@R;QhJ7R8V:RX_jR069RoZ=jI3iTVN@T96BTi>DUYJGUYBASXV6P7mjM6YQETLg
;Rl^;BXY9a/F4@/71@D82`hA41<C5Q@S8B@R924R82hb@dM1Ejkoo?ofdhlI0TeF
C5IPG4I1C3Xk>2dP5aPK@3//50XWJZFh_[^a]l6l[O6j7[Vj^kfo`/?4aLG3`/2n
_Kbj^[^k_;fn_[bk^kZi^;SX]o6ejK;a/<:^7Zb/ZZZYZ:NVYZZYYZ>OW9ZHUY>>
RHF3PX60PH:2PGonOC^3OFE2:B<Z;SM1C5ENHfQWJW5kQXnFW:b`/[6]ZJ:MT8Um
LVMPFeEACdTm;RDS81XD51<C4A4?3`d=30cn2P0=nPoj2Ph<3Ph=2`T71PD81`L6
1@Cn0`820P7m0?T3lP;l00<10P83m`430P831?L5n@?f02`11a0G6a4?3Ph<30X:
4A0?3Pl@4Q<=30/92@/<3@h>3a0A4A8B6QXK71dM7Qki9_hW0BPXoRTj9BDT8R0N
7A`H61LF51<B4QDG6A/L71/J61XN820N6QPQ8R8P71LA3@X=4A@E5A8A4Q4?3@/9
1`L>417n4a0A4Ph?3Pd<2`/:2PT81P@30_P0I0442Q0E6A/J71/M828U9bPV9RDT
8b<R8R<S8R4P81lO5aPH6AXK71`N7A/J6Q/M7QPI6adP8R@U:b`/:bLR71TJ6QTL
9C0a;BiiZJb/Yk??/m7F_L7D^84W3P@@60l;3BTE=I_fo_l>ZY9fHe9BLIB`_LoF
dL[3o<8K`;jn_;^h^;F^XY67TI:AT8n>S8^<S8^;RXV8R?V5Oh:7S8j;PWM`MFaJ
?R0?5RDH5QDH71hJ5QLF518?3@/:30`:20H40P4444ejEAd60@lP>TY8=R0F9CTg
=C=daiYFBdQ_YIEPBDiDQImfBd]CG:BWLE4Z6SU>HSTj<eM1CC0[<3m^]KYkDEV2
]lJRLe]OJ8ngYg1FHh2bajn1CTM/DiNn/G]MFFZ9a;N:HEMKOk[?X6U=DG2Qb:ik
DTiABTE7@d10?C/j>STn?d10@Cln?e@m8@l=4A<G8AhI51<E71lI6R<^>CXc:BDU
92@S8R4Q6aTF5?hC3a@D5aXK82TjB5e/Nh:5R8ohUnZD0I:@nXonS?j=4Hj>Ti6?
SHV2NWA_IEQ<@Slm>PbEP@210840P@210840P@210840P@210840P@210840P@3Y
c_[;0L[;dlX1blgjc_[@0Lo=f/cZcP7?dO?B0M7?j/kid@K<c<g>cm3@h=7idoWA
^]<1e=WcfP7Ieo?F0MOIlmX1fMOReZWHXM[igOWJn]d1g^3ch@7PfO[HbMe0hN3N
gMcKf][Bg^3Jg=2IFTY4>BhU8B0P6QTH5Q@C4A4E51<A40d<2Pd:20H720P64@l@
3`l;1`@200820`@61PCc0`420_X0n@;i1NX320860`4000431?T2n0D>10@30P40
00@30@000@<4h@;a1@L20`<41@H71o88G@D300830`@72@`?414?30T=3Ph;20T=
4QPD5QPI61HE40/82``?4A@E6Q`S:2d`<c@[E5e5G[;ao_omojl`8e58LGUjKEU@
FFAMEde0<B/iBfIL?bLnOK?4cL_;b/[nb@O8bL[;bl[9b?[:2<W4a/_<blc@eOkF
2mGCd<g;b/S6aLC5a_S71lK6aLG4`l;2nLCa`_6ohKgA^o6hnK/O_;^i][:`[JfZ
ZZRVY::PWibKViZIV9NDSXf5K4LT3`Kn00P11@D71@H30P7m00/21a0F61@>2`X9
1`;n03P23ADK5`l;3QDO8BDV9bHV9BLW:BTZ:R`Z8B0Q8R@U9RHS8b8Q81lO7AhL
7AhM6aTG51@C4Q4A413i4_X?0`h81PGl1?T6lP`63@l@4A4B4oLDOa<C4A8A4A0?
3P`:2@L610D:2@L73QLT:bLV9bHW:2X[;Bh_<34c<c@^;Rd/:b/Z:S4b<S<d=CHf
>3Pg>3Xm?d50@451@T=4A4M7B4U:BT];ATI7AdE3@Clo?S`j=c@c<SDf>3Xl?T10
>c/m?T12@d=2?cdk>CLe=2LW:Ble=c<^4Bh/:bTW9B@S7AdO828T9BHR8_hQoR0?
8B4P7adL6a`N7A/I61PI6_hM5QlQ9BP/<S<e=S/oADI6ADI5AdI8B4Y:oTWnB?Tm
DcXj>CTh=cHf?C`k>c`n@455AdQ7@c`d;c8d>3e2Ad]:?VRK/kNlalg>blW6`/2n
_V/^210D000B1PH77VBmlOOXT4e<CC0T=FEkY<O>`;Rj^KBb^?jk3kfn`LC2^JZK
TYJGUYFDTi?hT_V@8i>>RX^>Shb8U799<B//:b/R7a`M8B4N6AlJ5Q8@418D3P`:
1oh6O`L46TN7Ga4@20l/ADY4?2lN60hd<AYX^jAQBUm^W;^8IV9VRK6OIDiPLZ2e
STl/:c9PFd0eBDa4CSH[;TF0b/IoI6]o]]nlPgE^LY>m^H][Ji6de<J;FU]gZ<fo
Rfm[NYK?bYe[GFN?amZaPFESO:[CbIU_Jg9^KWA^KFm]KF]Z@FU`L7=dLfmZIEm>
>Bd/<C8_;2PU9BLU7aXQ9c4h>cPb;28P7Q/I5Q@C4a8B4A0?3`h@30@00PP?4QXG
51<A4A0@2m8900[m30X>3a8A51DA30@00>W9nLH0b]?;0<[ibOW;0<cJcN[?0<ka
c@3>j/oidPK=cLk?d=7Ah=;ie?WB^]@0do7E0=Kce`3FlMD0e^;GZMVQfoWNnM_j
gP3MlM`0f?[IbMi0h^7Og]gLfm_Cgn7KgM6JFdY4>BhU8B0P6QTH5Q@C4A4D51<C
4Q0?3a<B40l>3Q0A8R@W;2l`<C8a<C0`;bl^;c3c<@4b<_XcnCGi<oPalc08<CHf
=3<c=3HgnCGh>0hg=cHe=3<b=SDc<S8c=CKh=?<en3Ca=`Ld=CDf=cPi>O8e93Hj
>c/j>c/j>S`k>cXg=2l/7a/F4A0C5aXB4a8@3P/81`X<30kn3cDA51HJ7B0T92DG
@DTdCJ?VmOWgnj//7de3Jg9cIU17CEQ@Ac/^7APU>5=:;AD/KJ:f`<70`L7n`PNo
`<72`/70_o[12<:m`/O8alS<dOkB2m7?c<W7a/C2`L31`_S31l;2`L70_kjnnL3a
__6khKWA]o6d0;;j/dnd/k6^ZZRUXifLVYRFU9:ASXf=S8^:RHZ;SXM`C2/F3@L9
3A0E5aPI7R4T9RX_<S<n@daBDdm6@3Ha;2@N6AHE71lO6@h820`C5AHH5aHD4odB
8a4B4A4<3@h?4A8C4a0@3`h=30`;30`=3Pd;2@L410<20@400?T2j@3b0PH10@01
0@83m`@@00010P<310D410D40`830@Cn07d43AHN61LD4a<D5QLD5AHG61XJ6aDE
51<B4Q4A51DE5QLH6ATK6aXK7B0R92<S92@U9RLW:RX[;2d];RhY:BXZ:2HT8R8Q
7adJ5aHE61TK7AlQ8b<N7R0Q8bDV9bHU8b4O7A/J3@d?5A/M6AHI6APF518A40X:
30d?4A8B3Pkn3Oh<3`d=30/920L61PD30@000@;n1@`72@d@4aHG61XN8bPZoBT5
:RX[:bd]oRcn:oTPDadM71`K6QTI81lN7QlQ8b@X:R/Z9QlG4QDG6b0U:Rha;ejA
ZJje_lS:b/O6`l6o_VT]1Q0C0@0D2@`<96[3m_k^V5YJG4<jBgV>/];C`[Jg^;Bb
^?jk3kjo`/G4^jbMTY>BTI2?SXkhSOV;8hj9QHJ9RXN3RVPo9b4R8B4H5A8C5aLD
4AHD40`:2P`>20H40Oh0O`405461F@/:0PTV?d@n=RTL6a@h=Ae[_:IOBEa[V;N2
H5YOPJVGGDEGJIN[Q4DR8BUHES/`A4LoBC4V:D1kaL5jFf9f[MJcNVaUJHZd/89R
HXR[bkf2DE9^WlBfPVIRLHo8aYUWFF>;`mJ]OF5ON:K<^hUOFf1MF5mGEeABDDm>
@DeAE5MIF5I@CTXk9adL8B@U:2DR8R<Q6aHL8R`c=34Z9QlO7AXH5A<B4Q4A40l>
3PdA30P73AHQ:3Dg=STj>c`m>^4kl3`=>STf=C<b;RdZ9A`C2@GYa_W3bLKAb<7:
nLd6b<S9b/_<c>3=nLoicKW?/M:Ye:7FnMWie^WInMC9fCSMg=[If=OFe/kJg=KH
c9EFBT@i;RDQ820J6APF51<A3`l<2`P71@H94ADK82P^=3iHHfYbNX25RXgmSP>=
SHV7jXKaR?Z60HN9lh/8RH^9QhJ6QhV:nHShR`j:RXV8QhJ7SHj<Rh^<SXojS@6;
RO>80HV;nXgaT0N=SXj?T96BT_:@09;nUERDT8f;QhJ2P7aeLFeRBSdf<2`[:RTO
71HA30L20PP;3PdA41<B61PO8BLX:bXPAe8jEJSZn?cioJX]7ThoGEmQDclf?DQ0
>2dP4PXJ:TDl7`LPH9R[]kRj^_fl1kRi^[^k^[VhnKX7]KVn_kjo`lSnb@_8a/?0
_[fk^KRg^;Wh^PNi^KRh]kJe]OVglKGa/^6`dJkbZ`6YZOZXMjVXYZ>OWIZIU9>A
Shf;RHR5Q8B3PX60PH:8PVm@=BPW9c<nBE=IGV1VJFidO8B<T9jS[;:a[J>LUI27
OG5VGeMGE4i0<2LT8AdG6APH5Q8?3`d<2PX820X72@X;3@h?3``<2`X920P930d>
3`h<2PP51@@30P810OT3n@020P81o03j0P400o010`820`Cg1Oh2oP<510@30P81
o@1o1040008;4aPC40d<2P/;30l@4A8C5ADF410?3Pd=30`@4A4B4a@E5ALG5QLI
71hP7alP824R8b<V9RLX:BTZ:RDU9RHT8R0N7QdK6AHC4Q4D5ALI6adO7aXJ71dO
8B8S9B@R81hL6QT<30hD6Q`H51HE518@3Pd<1PH82@/=3Q413a3n3oh>2Pl?3Pd;
2PT81P<1o03n0``51`/>3a8C51HJ7b@VoBD59RHW9bTYoRSn9oTL?ATI61PG5QDE
71/J6Q/M7b0T9RLV8Q/C3Q4C5a`Q9RX/:5F8X:N]_<C7a/S6aL?1_VX[1a8H1PTP
61`P>X;Mo_lC_7eoPf]QL9b^cNSVcl6n_KJd^[_m^@fj_KV^Wi28SXn>SHb;RoR:
nHPSRhJ2PhJ7Q829IchV824P81LD4A8F5Q<?6AHB3P`<3Q0:20H3oP9o0`0F@h=K
3@`42bQ1AT0h:b4T84<n9W30YF15Ef:?[7IBCDmdW8aB?4iTTZV2A24R:UIC>2e1
A3a6;R<V?GS2_WIFFfnVcjacIEiRPjfYNe]KPJC4]W]:BfNH_JmkGe]ZQl2mT5i@
FX:jcJAdF5I_WL:`O59>DTe:CTE2@Cdk>CQ0=c`o@TA5@Sll>B`I3PlD5a/O7QdM
81hJ5B0V<STl>CD`9RDS81hK6APH5aLF5A@D4aHD4aLS<dMGK7AmQ8bAUISRU06B
T?:?3i6AShb8Q7mkM71[HUQ>@cT<WH40P@210840P@210840P@210840P@210840
P@210840jLkjb`7:bm?:0L_=n/kjd07?cM[<j/h1cm7cdP7Acn[>nM46c<c=c/o@
d>3AnM?idK[C0MCIlmX1fMOceP7GfO?J0MWGh]JYf:7JnMgif_[M0MkPln41h=Wj
f<WM=mkNgmkMfmWHgmWJh]NYJcm3?C@Z8alN7QXI61HD4a4A5ADB4A0?3@/;2@H3
1@P<2Pl=3Pd;2@@3o@030P<41?830@82nP3i0_T5jP<80PH30@000@<4n@;h1@h4
10<20@0010<100010`CQ0_451`830`@51PL7lPPQ1@<20P<310H72P/<3Pd<2Pd@
40`81PT>4Q8E5QPI61LD3_h;>0d?418I71lS:Bda=4A=D5jEgooomoo9HB`gCf1b
MG=XFeEIHE9AAC<Y=e1SE4<a=fBOb=G;b/[9bOg70<WmbP79b?[:4lW4a/_<blcA
eMKGemKDdLk<b/W7o/D0a_S71lK6aLG4`l;2nLCa`_6ohKgA^o6hnK/O_;^i][>`
[Zj[ZjVWY::PWibKViZIV9NDSXj9M54^5@Sn00T310H81PL51@81oP0;0PH?5APD
3``:2@H1oP0h0@TB61LB30dA7b4T9RLU9RDW9bTY:RX/:R<R8b<T92DU8b<R8R4P
7ahN71dN7A/I5a@D4a<B4A0@nA;j40@?20H51Od4n@Kb30P=3a0A4A8C51Ci5CPD
518B4A8@3`h<2PT71P@52@T720hF8RPW9RLV9bPZ:bl_<30a<C8b;Rh];2/[:RXa
<C8c<c@e=CSn=eDi?3m1?d10@D93@dA6AdM8BDY;BdE6AdM6A450@3lm>SPe<c8e
=SPi>cdo@3`m?T11@dA4@Slm>cTh=SDX9bP^=3Db;38`;BXV8b0O6a`M7QlP8B8O
7ohPoR4V81lO7Q`K6aXL6a/G61HI61/I6aXN7b@V;Bl`<cLk@493A4A5ADI6ndOn
A_i00ClooSiO?3/k>STh=cLl>cXj>cdo@DA5AdI2>c@`=3Hi?T=8BdY1Ghf_^kc5
c/k;b/O5`l;2ZV`W20dA2P0>40P03eB]j_:kNeI8>R<>?E9nZ[nn^kjo_/33a<2k
^KZk^kR`XiN@oYH2UIBCmi;iT7nATI:AT92AThEH;bL[9alM8AdI6QhQ81`M6ADA
3a0A4Pd<2@L61PL811Y8R60A40L?;4E:A3/^7ATA<RhIIKRXI4]NK9^kR6IRIHR`
X6I?HG6M]Hm@:bXcHUa1=da?ADhe:bm6P<[7PFA[OkCN_HAeKg6B_;Z<K6^@/mC7
SE]KMVRVcL2=L6]iULc8WViPJ8g3f[61IF=kZM?8VFm[LVe^Lfi^Kfi]JfYYLW9`
KfaXHUm>@C8X:Rlb;b8P81hK6QPI9BXa=cTe;bXQ7adK61HD4a8B4A4@3`h>40`8
10L<4A@H5A<@40h>3@_B2@4:2_h;2P`>3a4C518?2040jLWiaP3:dl/0b_W9nL/0
c=[=j/l0c_7=0<kZcoWB1/g=c/o@dM7Pd_WDnM:je03ClMD0e_?G0=Kae@3Fh]NY
fJ7KnMkifo[N0=gag03Hn]W9gQoOgn3Og]cJfN3Jfn?HZVa0@cdd:R<O7QhJ6APF
51<A4OdB414B4Q4C4Pl=3Q4E5b<V:Bd`oS;m<@<`<2l`lS41<S;j<oTenC?h<O<`
234f=S@c<c@f=oTen3P>=cLf=C@c<SHe<c8b<cDfn3Cc=OPdlCL7=3De=SLh>CWb
=@Df>S/k>S_n>Pli>cXj>3@b;bHQ6aHC51DGoQ<54Q0>30`>oPlc3Pl>3A<C51HJ
7R8S;cPjBXKBn_Wao/EM:399FF]_K65CBTeD@Slc7aDQ>De2<AlWE96jb?k1o<81
`<3m`@70_o[14l:m`/O8alS=dM;Cdm;@cL[8a/G3o/40`_S31l;2`L70_kjnnL3a
__6khKWA]o6d0;;j/fFd/k6^ZjRVY9jMViVFU9:ASXf=S8^:RHZ:SXYfEC<K40L:
310B5AHH7R0S9RX]<38m@T]ADdm7@CPd;BHP6aLE6AdP6a4:1`PC5ADG5aDD4a8C
4Q<B4Q4B3Pl@414A4Q8@40l?3Pgm30d=3Pd;2@L410<30P400?T2nP000O40lP88
0@400@420`@4n@D@0@420P<410D410D40`830@?n02@431@K61LD4a<D5QLF5QLG
61PI6ADE51<B4Q4A51@E5QHG61PKoQYE71lR928S8b@U9RHW:BXZ:b`];RhX:BXZ
:BLT8b<R81dK61HE61TK71hP8R<O824S92HW:2HU8b4O7Q`K3Pd>51XK61@M7AXG
4a0=30P92P/<3@h>2`_n3?h=9``;2`X81`L61`H30P010@<310<51PX<3Q@C51LK
7b@V9bPX:BTZ:R_l:_hYoR<18R;n8FDO7QhM71/J6QlN7AdN828T9bPZ:BDN5a<G
6A`Q9R/^<C9EPjFb]Kg9b/[8alK4`l:YJ2<62a09010C2P0CF[;_n<F7IE]A>bUF
J8jfaL2i^kjn`<?4`;^j^kbl^[:UVI2CTI6@ShkgSOV;Ohb<SHb;Rhb>NdhU7B4M
5A<G4`l@51LF51@C3`/92P/<1`H30@000@8054:2FP/:0@TV?d@n=BPK71Lf<QaX
^JYRBU]YUkN2H5YNP:RHGTIHJ9B[QDHQ82YJEc`bAdY0BC0V:T5kaL9lFf9fZmFd
NfaVJ8Vc/H=SHXNZbkj4DU9]J9g4]hAWHW2>aLBJJUaTRKoF[GeQGgNUc;Z9Ge]P
G5QNEeQDDe5?CTeCDeADDDi;BS/_8QXL8bHW7b4Q7a`I5aDP9B`b<RhW91hN71XG
5A<B4A4@40l>3@d@3P/<4Q`X<3Ph>CTj>S`l>^4klc`@>c`l>STh=SDc<C4_:b@L
4`oYa_W3bLKAb<7:nLd6b<S9b/_<c>3=nLoicKW?/M:Ye:7FnMWie^WInMC9fD3J
f]_JfMOEe=_Ee]kCYFLk@cdd:R<O7QhJ6APF51<A3`d;2PX92@`?5A/P9Rdh@4]P
JG1hP8B8S8j@T8j>SH^9QnZ6lHSjQP67RO>;28V;RHN6QXN9R_V8n8/>RXZ9R8N6
Qhf>S8^;S8j?nXd1RhWcR069RoZ=lI07SHj>Si2ATY;bT02BoYDMU9:@SH^7QhF3
OGUgKUQ<A3df<S4]9B0L5Q4=2PT>oA3n4C@G61XM8BDY:cQ1AU>=fOoklog4G2L_
BE=KFEU>@3PmA3<a9a@:5S52=R<A64N6[knh^[Zl_?jn0KZioKX1^KSi^Q:e^Kjo
_[o4b<W:b/W7a<6o_Kbjo[P0^ORj1kVi^;Rg][FenKOa]O6bhK3A[_:[0JVYnZQ9
ZJRVXj2MViZEU9:@SH^9R8F4Q8>2PH21PHJ4LeHi9b<T;CU5CeQMH69UJg9jPXV=
Vj:[/K6]Y9nHThYoM6]RFUMEDDPi;bTS7aWn6RXF50l?30X820H620T;30`=3@h>
30`;2`X920X<3@h?3P`:20D510@30P41n@?i0@<20P41o@3j0P400o011@820`@5
1OT6o0?n10<30P81o@0X0`40008:4ADC40d<2P/;314A4Q8C4a@D410?3Pd=30`@
414B4Q<D51On5UDH6ahP7QlO824R8R<U9RHW:2TZ:R@U9RHU8b0O7ahL6ALD4Q4D
5ALH6Q`N7a/L7AlP8R<T9B@R81hM6aX=30dC6AXG4QXI5Q<?30T810D61`P92Pd<
3Oh>oPl:3Pd=30X92@L60`7l0?h150841`X<40lA4aPK8B8T92DU9RHW9o`VoRGn
7`4N7_hMGa/J6QTH5aHF6aXI6AXL7R0S92HU8AXC3a<E61dR9bX/:dajW:^]^/G7
a/W7b<K5`ZEU8PL>5A4:7B@O5BadcooojJf>QGeWE7j=[m3KclK2`l32aLBn^KFe
];B_YIR<Q_j>0Xf<RoN:nHQoRHV:RHR8RH]jCB@L81`D4QHB3PlC5QDB5aDA3@/<
3@h920D30P83100FA8AL3@`32bQ1AT0g:R0U8d4k9FfmZF=6EV2>[7IBCDicVheC
?DmSSjV3AB0Q:eQD>Bm4Ace6;B<W?WS2_gQFFfnTcZedIEmQPZbZO5aKP:?4]ge;
BfHWU[f`OF1KJHJm^i5QDe^0]/fTM5QFKYc2[gaBCU9<BTe5@d4n>cTh=odo>chm
>CT/8A<=3aLJ71HI6aTG5ADD92Tb>3Xf<RhU928P7A/I61LG5QHE51<C61XJ8Bhn
DV9cNX:8SY6DU^:D0I:@lhl@T9>CTXn;R8AoO7UdKFEKDDL<VH40P@210840P@21
0840P@210840P@210840P@210840jLkjb`7:bm?:0L_=n/kjd07?cM[<j/h1cm7c
dP7Acn[>nM46c<c=c/o@d>3AnM?idK[C0MCIlmX1fMOceP7GfO?J0MWGh]JYf:7J
nMgif_[M0MkPln41h=[jfLWM=][Lg^3Og=SFh]?Fh/9h?B/j=BhW8AlN7QXI61HD
4a4A4a<B4A8A40l:1`<20`T@4@d:2`/81P?l00<20`@4lP<10P;j0?T2n@GZ0`P2
1P<100010`Ci0_P53P@40`8100040`4000431>42l@D70P<310D61`Ob20H710<3
10@6oPLG20/>3@d;3Q8C3PP61PP<3Q4D5ALH6AH=oP`33Ph?4OhH=QXP:C0gFTM=
R=Goooghmh0G<55CMG5_JV=OFUUJ@dPk:2]<IVe1;S5MV/CGg<_:bLO7a/K7alSm
b@78b?[:5lW5alc=c<gAe]OGf=OFdm3>c<_8a/G5a_S71lK6aLG4`l;2nLCa`_6o
hKgA^o6hnK/k_;^i][Ba/;2/[:ZXYJ:PWibKViZIV9NDSXj=Of8n7P`100010`D7
1PT71@@30P000PH=4aHC40h;2`H2o@0L0P`F6AL@2``M82@U9RDU92LW:BTZ:R`Z
9bDU92Cn8aLT92<R8B0P7QhL7AhM6aTG5ADD4a8B4A7i4_XA11091`H5o@Ci1_8<
20d?414A4Q<D5?LE?1<C4Q8@3`h<2PT71P@52@T720dD7b@X9bPW:2T[;38b<C4`
<2l_;Rh];2/[:RX_<30a<S<d=3Hf=CHh>Sgn?dY0@452@d=6ATM8B4U:BTE6AdQ7
AD=1@D0n?3Tg=C@f=SLi>c`m?Sdn?d53ADI5@Clm?3Xi>3LZ:2P/<C<`:bl/:BDQ
7AXH6AXJ6a_n70dK71dN7b4R8R0O7ahM7OhL0A/IoQH261LGoQDC5aTM7RPX:B/^
<SHi?Sm0@D93@dKlAOe6<TE4@d91@3ln?Cdl>cXi>C/k>STj?3i0@T=4A40k=C8h
>Se0ADQ;BTE@MjNn_L?@cL_;bOk8=lWC/6TQ1`h?00022@D044Qm`MC3RUmB<`/N
;521YkFm`k_0a<K6`kfi]KB`Zj>JThnEUYFDTi:Bn97iSa^<Si6AShjATg0l6B@a
91HG7QTE5AXO8AlJ5Q<@oPio3``;2@L61`P91Qa9RF0A40L@;4E:@cX/71XF<2PJ
HK6_JDeLJ9RkRFMRI8J`XVYBHVfJ/i9A:BTfIUm3>E1BAdde;358PL_9Q6A/O[3M
`8MdKg2@^k^>KF^=/]G9SeaKMJ?<`hmaJWRDb<NPLV=XRKgI/81THW^Yd/RHKVYa
KFe9Lfm^L6m^K6]ZLG9_K6MPF5<l=2XW:2`_;1/M8alF4aLM:2/b=3D`;BLQ7adJ
61DC4Q8A4A0?3Pd=3`d92P/A5APH514@3@`;2P_@2@d820X;30l@4aHE4Pd71^W9
nLH0b]?;0<[ibOW;0<cJcN[?0<kac@3>j/oidPK=cLk?d=7Ah=;ie?WB^]@0do7E
0=Kce`3FlMD0e^;GZMVQfoWNnM_jgP3MlM`0fO[JbMhjfmgOhN3MfMOSe=OS`gTn
;3Xe;RLQ7ahN6QTH5Q@C4A4?414B4a<D51<@3@d?5Q`Q92P[;c4c<S<b<C;n<@4`
<?8a0C8bnS?i=OTcn37c<0Pa=SHd<c<d=SOi=OPh3SLg=SDd<c8f=C<b<S<e=_Pd
lcGh=?4g1c@e=CHg>3TilSD1=SWl>P<i>SHgoST7=cDc;bXT7AOn5OhDoQ8141;n
4CH@3`d=314>3@d@61lS@RlgM<GioOWfmWlC:dU;K6YWHU]DCda:<cHW4A@cCEH_
7R5=RKK:d/71nl81`;om`06o_o[15l:n`lS9b<W=d]?Ce=?Bclc:b<O4`/71`_S3
1l;2`L70_kjnnL3a__6khKWA]o6d0;;j/ebd/k6^[:VXYYnNW9ZGU9:ASXf=S8^:
RHZ:SXf0I48U50T:30lB51DG71hR92P/;c8j@DU?DDi8AC`g<BTR7ATG5A/O7aP?
2@DB4aDF5QDC4Q8C4Q<B4a8B4a8B4A7n40HA4A0?3Pd=oP`=3@h=2`T71@D40`82
0@7i0_X10P800O<0lP880@400@420`@4n@D30P830oh42@D410D40`830@?n02X3
2Q4G6APE51@E5aPI6APH5aLF5QDE51<B4Q4A4Q<C51DF5aLI6API6adPoR9K8b<T
9BHV:BTZ:b//;BdX:BX[:RPV92@S8AlL6QPG6ATJ71hO824P8B8T9RPY:BDU8b8P
7ahM40h>4QLI5Q<J6AHB3PX71@H71`P82@T81`P92P/=3Ph<2`/:2@Wm21d40`43
0`@20P020PH82@h?3a8D6A`P92HV:2PZ:B[l:?dY<2PW9RDT8b8Q820O7QdL71hN
7A`M7b4S9BHW9b<N61DK7B0S:2/^<CI6KIfe][_;bL[kbCK@Zf@M0``>000330X2
54b2amgAVgE]DRXkAFB@[kRm`[[0a<K6`kfj][Fa[JFLUHnBTI2?SXf=n8ciRQ^7
RXb<RXV<SVHb3aXW6P`=50l;2a0E5aLA40d:oPQo2@H50`400@8301I3PeX;2P4:
9Sm4?C@V6QdL=2`MI;:aIdaIIIBgPf5JGGjXVV99FFBAZHQ77al]GUXn=4]=@TP`
9ba3O<K4Oe]SMJOD]gi[IVN7/[:5I6:4ZLc0QU=BK9[3^XIXHFn=`L>LKUmTQKWE
[7aPGWNUbkZ8GUYOG5M9GUQHEEABD4m>DU=BDDa6@Cd[91`K7R@W:1dS9R8H51LL
9RT];bhY8alN7Q`I5a@B4A4@40l>3@`<3`h>4AXT;cLk?3/k>SXi>C[Q>o<l43/m
?C`j>SPg=SHe=38]9R0LjLKi`lW6dLS1b_W=1/S8bL[;c<cPcOW?nLfick7BZMBQ
e_WInMKYfOWEbMToe]SJg=_He=;Ncm;N_W@i9cXe;RLQ7ahN6QTH5Q@C4@l<2``<
3@hC5a`O9Rdg@e1LJ71fOH>8RXj>T8j>RhV7QnV6lHSjQP67RO>;28V;RHN6QXN9
R_V8n8/>RXZ9R8N6Qhf>S8^;S8j?nXd1RhWcR069RoZ=lI07SHj>Si2ATY;bT02B
oYD5U9:@SXf8oXLHQ85oNFUNETa3?3Lb;2LP6aPD4A4B51@C4ohB71PF5AHJ8RT^
Cca4Oloooo[gm7d@:4I9IEQ@CDI0oS/I92XN2@`/B4hS4AA0Oj_1bKRj_;jn_knn
^[Sm^@6h^?Vj5[Jj_l2o`<C9b/[;b/W6`l6o_[^i^;Rin;X7^KVh^;Nf]KGi]o6e
lK;Q/=6^lZ/1ZJWjZ5bYZ:JSXIjMW9JETi6>RhV8QHB4Ph:1P861QXEjHDD]8B0Z
=T1;EEaMH65XKGInQXbGWjV_[jbUXY^HShAjKVIMEeIFCdHi<2@R6Q`K6AHC3Pl<
2PP61@D630h>3@gn31L=3@`;2PT92P`=3Pl>30X81PH510<30P;i0oT20`<30P7m
0?X20@03l0450P8310D5n@Ki10<30P81o@0^0`4000483Q4D4@h=2``<3A@D4a<B
4Q4A410?3Pd=30`>3`l@4A8C4aDE51DG6Acn7V0O7b0Q8R8U9BHW9bPY:B@U9RLV
928P81lM6aPF51<E5AHH6Q/L7A`M7R0R92DU92@R8AlN7A`?3@dA5QPE4ALE4Ph:
1P<10P<310@51@L82P/<3@l@40h=3@`;2`X91`@1m`0B0PD63@/>3Q<E6a`S8RDT
9bHX9o`ToBDb92<R8B0O7QdL71/J6APH6QXI61TK7AlQ8R<S7aXD4ALI71lT9bX/
;ceTU:j^^<O6a/[9o//gbL^UH1X23a@:31DO81/_JJ;[ooS6Y9b1FFM^Qjo6blW:
_l;6b<K1^kF`[JVRV8n8QHf>SHb;RX[hROV76hB7RHV7QXV;IC4>6BHI2``C3PX:
3a@F5A@B3`cn2Wl;20L50`8310D264F5G0d<0``X@DHo=RPO9RPo=BIY][1XB5AL
RjagDde=LI^?Ed1@GhbWQTHN82iLEc/aB4XoABdT:D1i`l5kEUa^X<f`MfAOH82[
ZgiMFgfRaKUoC4]UTkbcOf5JJ8Fi^Y=UEU]l/<bSLeMEKYc1[g]ACE5<BDQ=AT=2
?c`j>CPn@D0n>cDa;a/E3`lB6A`M4QTO6a<?5AXY;3<e=S4^:RDT8QlM6QPG5aHF
5A@C4Q@K828]>diPL7^2QhZ=ShnAhY@1TY3cSa2@Ti>BShj;QX>1OGafL6QPEPbD
P@210840P@210840P@210840P@210840P@210840P@3Yc_[;0L[;dlX1blgjc_[@
0Lo=f/cZcP7?dO?B0M7?j/kid@K<c<g>cm3@h=7idoWA^]<1e=WcfP7Ieo?F0MOI
lmX1fMOReZWHXM[igOWJn]d1g^3ch@7Pfo[JbMdDemWMh=oLf=GEem_;UE8^:c<`
;2LSoR466QTH5Q@C4OhBoQ<@4A4@2PD30PH>5aP=2@X:20Cj008210Cb0`420_X0
n@;i1NX320860`4000431?T2n0D>10@30P4000@30@000@<4h@;a1@L20`<41@H7
1o880PL61?h61PL72@D62Pcn3d/A5QHB2`P51PP930h?4Q@H5@/92@`=414D5aHD
5Q`Y=CeGCfnkmOonoofmAa8nH6=gL6QPGUmMF54l?cDY?F5XE3D`Ci35d/oAb/W7
oLH8alS8alK6alS9n/XGbLK8cLk=c];GemSIfMSEdm7>c<[7a/G6n<L7a/K5aLC3
`/;ia?72lKoQ_M6klKSh^anj^KNe/k:b[Zj/ZJFRX9nLVi^JVIRGUXn@TXUcD2`B
0oh02@841`L920L50`;n00X32Q0D4a8@3Ph80_`0=0PD6a`D30TL7b<T9B@T8bLW
:BTZ:R`Z:BPW9R@S8R8U9B@S8R4Q7ahL7AhM6aTG5QHE51<Cma;j4@D@2PP71PGn
1?T6lP`83@l@4A4B4a@DnAHg5aLE518B3`h>30X91`H41@P91`P<4Q/O:BPY:2TZ
;2dd<c<a<2l^;Bh^;B`[:bXZ;Rh_;c0a<S;m=4`f>C`m?Sho@411@T95ADI7B4Q9
BDE6AdQ8AdE4@d90?S/h=SDf=SLh>CXk?3ho@493ADI6@Chn?C/j>ST^:bT/<34_
:RDS8AlL6QPG6_hIoAP75aPJ71hP8R?n8_`Q=AhM6QPG61TJ5A@C4Q<D5QPQ8R8T
9b/_<CTj>c`n?d51A4E5ATM7B4Q:BDQ7ADA2@T10?cln?Ohl83/j>CXl?d11@T=2
@3`h=Sdn@DA7BTa:B4=QV;Zm`m7<b_k;>Lc=c/W=[F<L0`DA1@005Ad>211AWLne
QFU@<QdM;eR4X[W8/KZo_;^o`;fc[jRPVIFBTYBEU9>BTI7hT?V>7H^8QXV?ShR1
F2dJ;cLQ5R0K5A0A5adP7aHC4@l=3?h;O`X81`H72@X87T^:HA4@1a0/ADU2>2XJ
6Q/^8aaKZ;I`CeUSUK^:J69RQ:nTKUETJIFbUE<V9cYYH4<kDeE7BS<]=4Z2blb9
I6em[=_5Rg=_Khfj_95_JXV`eL^BGU]dWl_6Tg=YMi?5aJ5eIVR6]mR_Of=QNZSA
aiM^JG1/K79`AfmaKfm]K6]^L7=aJEY<@S@^:bPX:R/Y6b<Y91PE7BP/;S4a;b/X
8b0N71TG518A4A0@3`h=3@`<2`/=41@F5QLB3`d<2PX82m<940P71PP82@/<3Ph@
4a@E40`;jLWiaP3:dl/0b_W9nL/0c=[=j/l0c_7=0<kZcoWB1/g=c/o@dM7Pd_WD
nM:je03ClMD0e_?G0=Kae@3Fh]NYfJ7KnMkifo[N0=gag03Jn]_9gQCHf]kQh=gI
e]KHg<bFDbl/<c0/9b?n8AlJ6APF51<A4@h>3a8C5AHG4A0>3Q8K8RXX:bh`<S@c
<o/bl341<S;j<oTenC?h<O<`234f=S@c<c@f=oTen3P>=cLf=C@c<SHe<c8b<cDf
n3Cc=OPdlCL7=3De=SLh>CWb=@8f>C[k>A4c=CLi>SXh=cLb;2@M6QLF4Q;n4@<B
4aD@o14e40l@2`L62aDQ9c`dEjOXn_WmoKe63cUHFFeXH5QCE518@BX[7Q8TB4lm
8b0oP[O5aLS1`/;3oL87`Knn_Kfn_l3j`AO2_lC9b/W:c]?Ce=GEe=7?cL[8a/?2
`L;h``O2`/71`;nn__W0lKka^n6idKOa]02bnK<N/[6_[J^ZZ:6PWY^GU9:ASXf=
S8^:RHV8SHn9M5@a6oh;;``?4Q@E6adP8bL[;c4h?TI<Cdi:AT0l=2dU7a`I4APN
8QhE2`<A4Q<E51@B4A8C4_hC7a8C5ADD4a4@3`lB4Q4@3`h>3@`<3@h=2`T71PH5
10<3m`;j0@<20@81m03b0PP10@010@8310Ci1P8410Gn1003oP@61@@30P<10_h0
6@883A8J6AHE5AHH6A/J6QPG5QDD5ADD4a8BoA454Q8C51DEoAM<6A`O824Q8R<S
92DU:2PY:R/[;2`X:BX[:bXX9bHU8b4N6aTH6ATJ6a`M7QlQ8R<U9RPY:RDT92<Q
820O514?4QHG5A8@40h<2@L510On1_h520@310H82P`>3oh>o0d92PX71@@51PL2
0Oh04P431@T820X=4ADG7b0Q8R@U9bOn:18Y:RX[:bd/:bXX9bDU8b<R8R4PoQmM
7QdL7AlR8b@U9RDS7a/I824T9bX];c4i>EN>/KJkc<S9bL_<cLk>a/VXGQL00a03
000G7a8;5ENVg<NLQg5F?CY6JhjW^<N`^[nl^ko0_[B`ZJ:KUiBBTI2?SXf<S?R;
nHTMQX>1Q8Z:Pga>8a0U;AL<5Q4;1PL=4aHG3@d;2@L6oPEo10810043108HAHAK
2`X12RHo@c`b91PM8C8W7ejY^6i>EV2A]hARFU]lYiaVC5]PS:R;BA`M<F5K?SI>
D495;RP_AGg6ahAKI7BSd[b2JVIVQ;6cR6IQP:O<`XUEDV^F`[f:JV1^S;k1WG5R
I8:ce:]kGeefY<ZiQeiIGU]FGETNFEIDDe5@CdmAE5A>@cH_8R0O7R0T9BLQ:c0Y
7ALO:?d/92PT7Q/M7A/H5Q<A410?3`h=30`:2`/?5QlZ=3Xn?Sdl>cTh>3[Q>o8l
03gm?0Xk>CTe=SPf<blY9NW6nL?9a]78`L[ic@K8b<W:blc<h<gicoW=^LnadZWD
XMKifOWFjMWie/WI5=?EfMcKf=CAdM?Gai5>:RLc<2`W8ohQ7aXI61HD4a4?2`/<
3Q4D6AlQ9R`f@U9PK6meO866RHb=oXh4RhV7QXCYQ_68nXH1QhWcR`R9RhV7QXJ7
RH[iR?R;3XZ:RHR7QXN=SXb;Rhb>SoZ=0H^9lhP1RH_jSO6@1hf>SXn@TI:BlI3n
U1VBTY2>SXR7RXZ9RHR2NW5YG599@STa:R@N6OhGoQ<151Cn5C<G4a0@5B0/=4]3
IK?boognoK]22SEEEfAEBD4m@3dh<AhP5PXO@dXg6A<bMjbl_;nj_;jno[l8_[^h
]kJf]kRinKXF]k_0`L31aL[:blc<blS6a<6o_KZi^;Wh^PNi^KRh]kJe]OVglKGa
/^6`dJkbZ`6YZOVX5:NVY::PWijHUiFBSX^9R8F4Q8>2POj0G8B8PFmC=B@N9c4l
AU5JG5eNHf]cNhB;UIbV[:f/ZJJQWY>9OW=YHeIFFEQ?@cLW8Q/M71XE4Pl=30X6
1@<31@hA40l=30/;3Ph=30/:2P/<3@h?3P`:20L71PD41?L3n@8410@30P7n0?X2
0@03l0450P8310D5n@On1P8510Cn0`820P7m00420Oh08PH:31DB3`h<3@d>5QDE
4a8A40l@40l>3@d<30d=3Ph?414AoA=<5APK71dM7QlO824Q92@U9RLW:2PT9BHW
9bHT8b8Q7adJ5aDD5ADF5aPI6Q/M7QlQ8R@U9R@S8b8P7alN4a0>4ADF510=30X8
1@<100?n0_h120<41PP:30h@4Oh@o@l83PT60`400@83nP000Oh78PT<41@F7QlP
8B<T9RHU92@U9RHW9bTX9bHT8b4Q7alN7QdLoQ]M6QTH6A/N7b0Q8R4O6aLE71dP
8bHY:b`b<4j5ZZjhb<G5b/_>cm3<_l2RFQ@021PA418^>2lZ=G_=ooG>^jJ8KVI_
RjVka/ne_<6n^kfn^JjXXIN>RXN8S8f<RhZ9ROR8nHHMPh1nPHN7P7U=8PlT;1H;
5A0:1@H<4QDE40l=2`T8oPMo1P@30P<51P@JAhIM3@`332Q1AChd9QdV;Cd`:6>]
]fm:DEN8[7QDCD]_VY5K@e9KQjJ9B1/N<UmH>c=;CCm2:bD/@W[3a81FGFfLbkEk
HemOOJZ/PEmJNJ35^h9>BfB?^kJ3HeUWQ;JhU6QIFgVZbj9bEUA]Vl2^NU5<D4]8
C4M7A4<o?C/j>Sdo@T@m<bPP51<C4QDH6A/E82PR5a8L9Rh_<S8`;2TV92<Q7Q`I
5aHF5ADD4a8B5AdS;3M8FFYhPhN:S8f;SHfBhi@1TY3cSa2@Ti:BT8n=RXN2Ogmm
NG9[HPbKP@210840P@210840P@210840P@210840P@210840P@3Yc_[;0L[;dlX1
blgjc_[@0Lo=f/cZcP7?dO?B0M7?j/kid@K<c<g>cm3@h=7idoWA^]<1e=WcfP7I
eo?F0MOIlmX1fMOReZWHXM[igOWJn]d1g^3ch@7Pg?[KbMdQe]SKgMgLfMOAi]jR
GCT`;c0_;2TV9B@S6QTH5Q@C4A8C4ohD418B40T610D94AXK3@T:20H2nP020P@4
lP<10P;j0?T2n@GZ0`P21P<100010`Ci0_P53P@40`8100040`4000431>42l@D7
0P<310D61`Ob20871`Kn1f892@X41``?4A8A4aPG4Ph91`L81@L82@`@51D51@L:
3a<E6AHE4aHQ;ci8BFb/k?ohn_oIG28mD6EhLFmVG5]MGE98?3Pb>5I/Ebd`@gbn
g<o5b<[9alK6a<C6b<S6a<C6b<WjbP[9alW>clk?dmSHfOkJ1]SFeM3?blSma_W7
1lK6aLG4`l;2nLCa`_6ohKgA^o6hn;/P^[Vh][Fd];6`[JZVXZ2NW9^KVYVHUiJ@
Si:?PF8i6PD2oP080@D72PP71`@3o@011`gn4P@C4A0;1?`0;@@A6QlH3@TK7R8S
92<S8RLW:BTZ:R`Z:RTX9bDT8b<V9RDT8b8R81hL7AhM6aWn5`@F5A@C4o4B214;
2@P71PD51?T6lP`83@l@4A4B4a@DnALg6QTF5A<B3`h>30X91`H41@P920P;3aHI
:RTZ:BX[;Bhd<c<a<2l^;Bh^;B`[:bXZ;2`];Bh_<33m<TPd=cXk?Cdn?cm0@D54
A4E6AdM8B4A6B4U9B4M6ADA2?cdj>3Lf=cLh>3Ti>Sdn?d53A4E5@Chn?Cdl?3/d
<2`]<34_:b8Q8R8SoR@?7AdL6QTH5aHE5QPJ71hP8OdUoBH?8AlM6aXK71`G5A<B
4A8C5OhL:adP8bLY<C8d=CLi>ce4ADI7B4U:BT]:BDQ7ATI5@d=2@D10?cln?C`k
?3i1oT9E@d91?cdl@d=5AdU;CDY7?U:3Zk_6dLc:blc=c/oAa<_8XUXE0@HV1000
3@L420hoNINFPVaM;AhJ=5b4ZlFg`lBf/KVn^k:/Y9^ETiBFTiBCTY6AT93iSoV=
Oi:7P8NCTG]V?2LU=S8I5RPF4Ph@5Q/M6a8?3`d<2PP72PT71PL82P/:84b;HQ4@
1Q0/ADQ1=bPG5b0/825GWK]hDUINT[Z;JF9PPJjWLUUUI8n`V5DS9CiZH4<lEUM6
AS8_=df3c<j>I6ikYmW9Sg9`KHZh_YA`JXF]eLjEH5]b?i[:bIMeJGFB`lFRMFIW
PkCG[WiRH7VWd<JFKFQ_Jf]aLG1bL71^KFaYKWAcJUI3=3@b;R/U8b@R7B<X8QPF
82gn<2D]:RPU8AlM6aPF4a4@40l?3Pd<30/82@/?4QDE4a@?3@`;2@X82m<940P6
1@H92@X=3PT<418C3``<jLWiaP3:dl/0b_W9nL/0c=[=j/l0c_7=0<kZcoWB1/g=
c/o@dM7Pd_WDnM:je03ClMD0e_?G0=Kae@3Fh]NYfJ7KnMkifo[N0=gag03Kn]c9
gS?GfMcNg]gJf=;Wgj=N>S4`<2l/:BHU92<J6APF51<A40l?418D5QHH4@l@4APQ
:Bl[;BlboSCl<`@b<S4a<_<a0C8bnS?i=OTcn37c<0Pa=SHd<c<d=SOi=OPh3SLg
=SDd<c8f=C<b<S<e=_PdlcGh=?4g1c@e=CHg>3TilSD2=STjo3TM>38d=STi>cXi
?3Tc;BHP7A/C4Q0>3Q0C5Pd?4A8BoQ@`3`T61PdI:30/CiCHlnkeomUL8CY;G6eT
I5aBCe5>@SLX91/O>U0k5AheK[7?aK^o`Og22/?3`/6o_K^k_Ko0n/4:`/35b/_:
bloDe=GnePKDd]7<blO4oL;i``O2`/71`;nn__W0lKka^n6idKOa]02bnK<D/[6`
[Zf/ZZBRWibHU9:@SXf=S8^:oXTgS8n?PV@m8@`<2P/<3a8E6A`N8RHZ;Blf>d=9
CTm=BdE0>C4W8QhK4AHL8b8J3P@?4A8D4a<@41;l4aPB4aHF5A@B4A0@4a<B4A0?
3`h<30d>3@/9oPL41PD40`?a0P@30P<20OD0lP880@400@420`@4n0L51PH51@@3
oP@61@@30P<10_h08`4520`K6QLF5QLI6Q/J6QPG5QDD5ADD4a8B4A4?3a0@4A8C
4odEB1LJ7AhP824R8R<T92LW:2TZ:R/[9bT[;2`[:RTX9bDR81dK6QTJ6Q/K71`M
824R92HW:2TU92@S8b8R8AXF4Q<F5aDC3@h?3a3n4@l:2PT71PD40P4210H82P`=
oA7m4PX?3@/920T:2PD30Oh00@42oP@[1@P;3a4I6Q`M7b4S8bPX:BX[;2d];Rd/
:bXY:BPV9RDT8b<R8R4P7ahO8BCn9EDV9B@R81lV9RPZ;2h`<CPdB7VR];k<b<W9
c<k?d=70aL6MEA401B@3000=20D;4dR8[;2QTHA@?SI8IhVZ`kK3a;Ja^Kjl/jfU
WINEUYJ@Shj=S8b;RoV:nHPGSH9kPXj<MV4b7A//:0l<7P`810H<4A<CoPUo1`H4
0P440`400@841@@JAXEL2`X02RHo@S/a8QDJ9S0T95ZN_GIADe^>]XESFUUiYYmZ
D5aKQZJ>BaTK=F9K?SMADT51;BXbB7k7bHUKIG:Nd<26JFMTPJneRfMQO:C<aHaG
DVVA`L2>K61/Rkc1WW5RHgn`djYjGUaeXlVhQUdDF5eJEEaJFUMEE59AD4Y>E5I>
?bdRoR@e8b4Q8R@U;C8/7a/U;c0^:bPS7Q/I71`J5aDB40l?3Ph=30/;2@H83aPS
;3Dj?Sln?C`j>CPjhC_b??/m2C`l=CHh>CHb;B[Ya_W3bLKAb<7:nLd6b<S9b/_<
c>3=nLoicKW?/M:Ye:7FnMWie^WInMO9fD3Be=OIfMSEdlgRfYiI=B`[<2l/:BHU
92<J6APF51<A4@h>3a<F6AlU9R`f@DmOKWQdNGn4RH^<SHj>RhV7Q8:2Q>Z6lHSj
QP67RO>;28V;RHN6QXN9R_V8n8/>RXZ9R8N6Qhf>S8^;S8j?nXd1RhWcR069RoZ=
lI07SHj>Si2ATY;aT02BoI3nSU>7RHb=SXf<RXR0N6iRF4i5=RhW8A/J6a/@4A<E
5aTJ6aLC414I9SDn?V6Ti?gfnOoIFQdeAeMYFe13>CLk>c8W7ATC6SM=>14D:V>X
a[bb^;bl_[on`@Ro^kRf];Bf^;Wi^PVh_<72`L;6bl_<o/d6blW8`l:n^ofinKX7
^KVh^;Nf]KGi]o6elK;Q/=6^lZ/1ZJWiZ6fWYZFSXZ6PViVFThn;RHN5Q8B3PX60
P863QXMlHChW72D]=d=>F5aJFf5WL7V2R96IXjV^[:^ZZ:BISX9hKfEGF5YLEd/n
;2DK71/I5Q8>3@X81PD30@D?4Q4@3Pd<30l?3Pd<2`/<30d>3`h<2_h810L61@@4
l0<71@D40`810@3j0P400o011@820`@51OT81@T81`H51?h30P820Od00@81oP0R
0`D65Q<@3`d>3PlF5ADC4Q4@3a0@3`h=3@`<2`/<30d>3`om4DPC5QTJ71`M7QhO
820S8b@U9RHW9b<U9bPX9bHU92<Q7Q`I5aHE5QHG5aPH6A`M7R0R8b@U92<S8R8Q
8B0I5A4B5AHD4@X:2`/<oPd?1PH50`81004210H82P`>3odCoQ@94`d91`D41@H6
0OX0oP@[1@P;3a4I6Q`M7b4S8RDT9BHW:2TY:RTX9bHU9B@R8R4P7alN7QdL6aXK
7B3n8EDR8B0N71/R8R@V:2X/;34[?g2K[;_8aLG:c=3Ad/ng^KNGDA022c4C4QLY
9R@^>G6cfn?Hb;^6Kei[Pinjc[_5a[Ra]kbg[JFMTXZ8RHb;S8^:RHV8R?V7nHEo
RWmhOh^9Leha71X[9`h;7@/70`D;418A30/;2@P610<61@<20`@61`HLB8MN3@`2
32Q1A3dc91XS<S/];EnR_7M=CU:5ZgUECDU/VIAOAe=FPJB<BQPL=V1H>cA>Cchn
:RL_AG_4aXEFGV^GbKUoHV1MNZR^Q61JMIg5_XE@Bf9XR[ZiQfEIIH>d^9EXFEYf
YlZQLEECK9Zo[GU@Bdm:Ad]8ADA0?S`k>cPoADQ0<AlD5aLH61HE5QLH8RTS61DQ
;38a<Bh[9bHT8b8P7A/H5QDE51@C4Q4A5Q`W<SmAHW1kQX^;S8^9QhZBhi@1TY3b
Soj@1I6@SXb9P?in0gYdL6P<KH40P@210840P@210840P@210840P@210840P@21
0840jLkjb`7:bm?:0L_=n/kjd07?cM[<j/h1cm7cdP7Acn[>nM46c<c=c/o@d>3A
nM?idK[C0MCIlmX1fMOceP7GfO?J0MWGh]JYf:7JnMgif_[M0MkPln41h=gjg<WM
1MOGf=SIf_kK;>K4M3DY;R/^;B`Y9bDS8QXI61HD4a4B5QLF5A@B4@l81`P<41@J
6@d:2@L50OX00P831?830@82nP3i0_T5jP<80PH30@000@<4n@;h1@h410<20@00
10<100010`CQ0_451`830`@51PL7l@Sm2Oh:E0/72`d@4Q8A4AHD4Q0=2``=1`L8
20X>4Q<61PP;3a<E6ADF5ah[>d]GG:3YoooknOR65aUOGfN1KV]TGEYKED]1?C@c
AEiN@B4oJ:KEflc5blW7a/Kna0O6bLO4`/;4aoW:5LW7b/k@c]3DfMSIfmcLf]WH
dm7=b/Ona_W71lK6aLG4`l;2nLCa`_6ohKgA^o6hnK/4^[Zi^;On]QVc/Zn[Yj>P
WYbKViZIV9NFTXj?THY^@b470oh020461`X820H40_d02PD;418D5ADB30L2o@0f
0@`H7Q/?2APM8B8S8R8Q9bLY:BXZ;2XY:2PW9bHV9BLV9RDT8b<Q7Q`M7QdK6ALH
61LF5A@D4oTBnQ<84P`92@P71PH5n@Kb30P=3a0A4A8C51Ci610L6aPF518?3@h<
2PT71P@51oh86@X<4A<[:B/Z:b`];c8b<C4`<2l_;Rh];2/[oBX6:b`];Bh^<Oh`
5S8e>3Xl?3dn?cm0@4=3A4E6AdM8A4I8oTX9BDQ7ATA1?c`j>OTg23/k?Ci0@T=3
@?XnCc/f<2la<c4]:BPZ;Bla<c@T8b4O71XH61HF5aTJ6a`M92@U9RHW:2PV9B8P
7b0Q8A`K61DD4a@F61TI6Q`O8R@Y:R`^<C<e=d12@dE6B4U:ndPABDU6ATE4@d92
@D50?cm0@TA5oDCm@de8B4U:Bda=Bd=1CFbE^<cAc<[;blc=c/oFaKo1XU`H0A4<
1`@000<C8PhLEXZDR818<1dP>5f:[[k?d;^`]kZc[ZVPVIBCU9NBTi:AT93gSoV<
OiB;QXfCQVI:92D]<2@D5B4B3`hA5QTG4`h<3@`:1`@42@P71PL92``<8Tj<HQ8@
1Q4/A4Po=BHE4R@/82QCT[ioE5=ISkZ<JV9OOjjYMeaWGhZ^VeLP949ZGd4kEUQ3
@34`>e23c=6BHfmjX]O=Tg5`K8Rg_iIbJH6[e]2HHE]aCYK:c9]fJ7>AaLFQM6AU
P[;F[GeQGgRVclFEK6M_JVY`LW5cLG1_KVeXJfeYGddm<3Dc<2TQ71hP7B0Q71HH
8BTa;bdX9bDT8QhL6QLE4Q3n3a4>3@`;2`X92`lB5QDD4@l=2P[n2`4:2m<940P6
1@L72P/>40P;3Q4A3@X<jLWiaP3:dl/0b_W9nL/0c=[=j/l0c_7=0<kZcoWB1/g=
c/o@dM7Pd_WDnM:je03ClMD0e_?G0=Kae@3Fh]NYfJ7KnMkifo[N0=g`g?[MbMh5
f=SIfM[Ko]`ZilEe=RX_;2h];2TW9B<R6QTH5Q@C4A0B4A8C4aDE5PlA4aTN9BX^
;Blb=?heo3Cn<`4b<_<a0C8bnS?i=OTcn37c<0Pa=SHd<c<d=SOi=OPh3SLg=SDd
<c8f=C<b<S<e=_PdlcGh=?4g1c@e=CHg>3TilCD0>?hioSP3=c@e=ohj5CTi?3/h
<RhY9B<J5a<@418D60lA4Q?m52h>2PX<5bDc?3b3d?Cfm?OjR1TJG5YNM69PFU5>
C4Hj<2TN6Ra2@RD8;UZIb=72_?c2o/<7`/:n^kVi^kki`AG2`<K:c<[<d=GDeMOH
f=KEe<o=bLK3o/;i``O2`/71`;nn__W0lKka^n6idKOa]02bn[=:/[:a/:n^[ZbV
Y:6MVIFBT8j=SHb;RXV9RhZ<THYaAbT?3P/82@`@51PJ7B4T:B`^=3ToAda>Cde9
A3`c:b@O7A8D6R4S7Q473`lAoQ823`lBnQ?n5A`D51<C4Q@C4a8A410?30`=3Pd;
2@L820L61@@40oT2nP<01?h30@81mP3b0PP10@010@8310Ci210920P61P@30`@4
1@@30P<10Od08`831Q`J61LG61TK6ATH61LG5QHE5A@C4Q8A4@d=3Pl@414A5?hC
5QDH6adO7b0Q8R8S8bHV9bPY:RX[9bT[oRd9;2/Z:BLT8QlM7?TJ1ahN824S9BHW
nB@U8A`F5ALI5aDD5ALJ71hP8A4@3P`91`D40P831@H720T@414B4Q?n52HC40h=
3Pl?2PT60`810P<30@4210L:314B51HI6adM92DV:2T[;2gk:a4/;2TY:2LV9BDT
92<R8R<U9bSm9odVCB/[;2d^;c0b=3M3HXbaa<c8bLW;cLk?cm:o^KZMEQ<03`T5
0P000aHW5bYZYKN_Z6mD>SI6Hh^/_Lo@^k2g^[B_ZZ6KUYFFUhn>SHb;RoN:nHMo
ShJ1R8j1HDDJ6b<V6PX;5`P510L<3`d;1@H71P@100030P400@<51PHLB8IL30X0
2bHn@ST_81<E:S0T:eJC`7eCD5J;]XITFUQgYZ5_DeiFPJBACAHJ>F9J?3IADchk
;2/fBgk7c8eJIW6Ic/B:J6MSOjjfSFUPN:;=ahmHDVPNSL73TVeOJXZn`Ie`H65n
[]:YNEeKM:;8]hELEeeIE?iK;5QFE5=BDDM:CDa3=RLN9BLV8adL7R<W;2dX81lV
;S4_:2<M6aXJ6a/I5Q@A3oh>4`d<2`X:20H94QdW;cHi?Chm?C`lgS_b?0lm?Chn
?d0o@3Hg>3Th=2l[jLKi`lW6dLS1b_W=1/S8bL[;c<cPcOW?nLfick7BZMBQe_WI
nMKYfOWHbMT5dm?De=GFo]LFh/1`<BDZ9bh];2TW9B<R6QTH5Q@C4A7n4a<F61`Q
:2Td@4iMJgMmNWf1QHV;S?j=1XV7Q89oP8CZQ_68nXH1QhWcR`R9RhV7QXJ7RH[i
R?R;3XZ:RHR7QXN=SXb;Rhb>SoZ=0H^9lhP1RH_jSO6@1hf>SXn@TI:Bl93jSU>9
Rhf@THn@SXf:PgYaIEeB@SP_9B0N81hD4a@F61TJ6aHD51PS<T5=DIOSoooko?V7
51EGE5M^ETXo>CHg<BXP7Q<E9clo90@VCi2ob;Ve^kbn_kon`@No_;Nd/[:d]oRj
5;Rm`L?1`lO<blc>clo=c<_6a<2m^_jinKX7^KVh^;Nf]KGi]o6elK;Q/=6^lZ/1
ZJWjZ4RWYjJUY:>SXYfKV9B@S8V7QHB4Ph:1P823PH>7PVY6;1XR:cDoC5MJEeQN
I6ehPHN?UJ2W[:j][ZjWWY:7O79[FUQIG5]CA2lToQ`[6QDA3@d:20D30@033Q4A
410?3`h@3`l>3@`<3@`=3Pl>30X82@T81`H51@Ci0oT41`H51@@30P81nP8100?`
0@D20P<41@Gi2@/;2PT71P@30P<20P7m0001nP0P5a<A40h?3Q0D51<C4Q8A4A0@
3`h=3@`<2@T:2``<3@d@oPlF4A@G6A/K71dN7QlO8R8S92DV9RLS9BOn:@TX9bHU
8b0N6aTHnAH66QXL7AlQ8_PS<R0K5A@F61HC4A4C5QPJ71d=30X81@<10`<41@L8
2@X;4Q8C51@E5QDB3``:2@X;2`H50_`05`810@841`X<4A8D5QTK7A`Q8B8T9BLX
:O/W4BPX9BDT8b8Q8B0P7ahN7b4S9?dSoB8P9bLX:BX[;2d];SYIQJW1b<G5b/_?
d=7=ak6]/YUF5`DLoQXY6A/U>De0EicLkn[SZ8IVFf=iWKO3dM:m/;Fh[jVRVI29
R8V=RX^:RHR8mhOiQ7n<Pgj5RgiN@QTJ8RDI2@XF1`@31P/>30T820T81P<000D4
0`831@L821i:R5h>308=:414>c4R61hf>bddFiNoOTm;CH:[NUI=B6ZIUVA:EE5l
XXm<5A/jH5Li<di@>cPY:3=8NlC9REEOJY;7_H=QH5ahYjn6HUUaVlK0R55;HDj6
^[b;IUQSP[JhU6MGF7FUbJ1`E59[VKj/N4m:CdU6BTU6AD4n?C`l=S]0?SLX6Q0H
6a`G4Q0B61`P8ahH628Z<c4^:BHT9BDR8AlL6QLEoQ@F4a8A410E8bhkBU]XMWn8
Rhb<RHR7R93SU06BT?:?3i2@TI2?SXb<PGj0OgegLf/<Lh40P@210840P@210840
P@210840P@210840P@210840jLkjb`7:bm?:0L_=n/kjd07?cM[<j/h1cm7cdP7A
cn[>nM46c<c=c/o@d>3AnM?idK[C0MCIlmX1fMOceP7GfO?J0MWGh]JYf:7JnMgi
f_[M0MkPln41h=gjg<WM==[HeM?Df=gPi<:8CB/U:B/Z:RTW924N71XI61HD4a4B
6AXI5QDA40`61``A5QPI5Ph;2@L4n@020P<4lP<10P;j0?T2n@GZ0`P21P<10001
0`Ci0_P53P@40`8100040`4000431>42l@D70P<310D61`Oa2?d:oP/73@`>418D
51;j40XA4`h>3@X<3a<E3_h=3@h>418E61lX=dQHI9cSoOl`jK4e8CIOL6e`LFQU
H5YEC4<l?2lcB50o=c]/V<OFc/W:blW7a/K4a<?4bLO3`<33aoW:5LW8blo@cm3E
fMWJg=gMg=_Je=;>b/Sna_W71lK6aLG4`l;2nLCa`_6ohKgA^o6hnK/Q^[Zi^KRh
]kRd];2/Yj>OWYbKViZIV9NFThf<ShieBbX91Od01`D830X81`H2o@150`T?4QDH
5aD?208000400@TD7AdC3ALM824R8B8P9bLY:BXZ;2XW9RLW:2PY:BLW9RHU92<R
7Q`M7QdK6ALI61PG5QDD5?TBnQ@64``:2@T81oL6lP`83@l@4A4B4a@DnAT@7AdI
5a@B3`d>30X91`H41@On20X92Ph?:bX/:R/];_h_5C0`<C4b<Rh^;B`[:bXZ:2TY
:R//;Bgm;b<a=3Lh>c`l?Cho?d12@d=4ADI6AdA5B4Y;BdY:B4M5@d0m?3[n=o`f
1CPi>S/m?oi0oSkm?aM1>c@b<cDc;bh^;c0b=3Df:bTW924N71_n5ohH6QTI7b0Q
8R<T9BD[:BLU92DV9R8P7AXH5aLH5ohF;1PJ7AlP8B<V:B/^<CTk?Cm1@TA5@dA5
ATQ:Bda8B4M6ADA4@dA4@d93ADM9Aoe60TM9BOi<oTd<CT/nB4iGO[GCd<c:bok:
=l_<fM34aL>RFAL02aXB0@0112@90bMHMXJ?NUhm:bPjGh>YaM30]Kbk[ZNSW9JB
TI:DTI:ATI2?mhkiRgn3RHn@PVM6;ad[;bDM7AXB3Ph?51PG4@X;2P/;2@H410P7
1PH72@`=3R=?SF<B40HA;4A7?c@U50`V;28_DXVnQ5IAEHbiSF]SGWf]ZgYOJEb6
[IeH7R=5JEdn>EIG@3/`<3eBQ<gCUV=`NIoEd9IaL6^6]/2HLfUnZMKBVV=KL6RB
bLjNMfMbTLO7X75QHh6ceZelHEmgYLo4UF]WKVUZKg=bM79aL6i^K6MOE4Xo>C<]
;2XQ6AHK7bDR7Q`M8RL[<BdZ9B@S9BDM6aTG518@3`h>3@`;2`X:3Q4F6QXH5A0;
20T82P`>3@_C2A081@@61`T<3Q0:3A4B40h;2nW9nLH0b]?;0<[ibOW;0<cJcN[?
0<kac@3>j/oidPK=cLk?d=7Ah=;ie?WB^]@0do7E0=Kce`3FlMD0e^;GZMVQfoWN
nM_jgP3Ml=cjgLWN8=_Ie]CEfMkQiL>9CR`V:R`Z:RTW924N71XI61HD4a4@5O`D
4Q<C3a<H82DX:R`_<S@f=cDe=3Gn=?hc0C8blc41<S;j<oTenC?h<O<`234f=S@c
<c@f=oTen3P>=cLf=C@c<SHe<c8b<cDfn3Cc=OPdlCL7=3De=SLh>CWb=@0fnSQ?
=cHf>3Xi>CLh>SXi=cDb;RdS81/F51LI71TH5Q@C4@l<3@`?5R8a@4Ul`oGbmOcW
/cTV=eiYI6=SG5YDCTHm<R/X6AX_=2<I8E^;^/W4_l7l`_g31/:n^[Ng^[ki`AG2
`LO;c<_<dMGEe]SIfMSGe]3>b/K4o/;i``O2`/71`;nn__W0lKka^n6idKOa]02b
n[=:/[:a/K2`[jjWYZ:NVIFAT8j=SHb;RXV9S8V9ShihD2l@3@T81`X?4QLJ720T
9b/]<SLmAD]>D51=ASlf;BHQ7Q@D61hS7a@:3@l@oQ423`hBn1<M51@E5AHF51@C
4a8A410<30d>3@/91`T820L61@@4n@;j10H50`@30`81m`3b0PP10@010@8310Ci
2A0:2PT71P@30`@41@@30P<10O/0808L6aTG5aTJ6aHF5aLH61TI5ADD4a8B4A4;
30`=3Pl@4?dB8a@G6Q/N7alP8B8R8bDV9RLX:BTZ9bP[;Bh^;Bd[:RPV8b0O7OhJ
o1T66a`M7R0R8o`ToBDG9b4J61TK6ALI6a`M7b4R8aPF514>2`T7oP?n11H51@/<
3@h?414A6ALE4a8C51@@3P/81_h500;n0B`31@P:2``>4A@F6ATM7R0R92DW:2HW
:2T[;Bh_:b/Z:BPW9bHW9bHU9RPZ;2[m:@8Z;2cn;oh`4c4b;ci4CGF^bl_8bLW:
bl_<c=G8o[h`WEDE00TH404000@Y4Q4mMIZ^^J:3G44e@621Z<G@`;Fl^jnXY9fH
U9>DU8j=S8b;R_N9nHHLOXB:RgeR@BXC8BDK4a<@20@41@X>3@L20P@51@?n07l2
0@000@<61`PMBHMM30X02bHn@CT^7a8?;30V<UF:`89ECU:8]HMUFeMeYJ=bEV1C
OJ>CCQ@I?65H>CAADS/f:b/hCGo8cY5JIg2Fc<N=J6MROJfgSfYPMJ3=bI5JDVN9
`<FEKUiYR/33W6eMGgf_dZUhGE]cXLRfQE]GG5QDFT=LG5UGEEABDT]5?cL^:2<Q
7b8R7ALF7BDa<2/X9bT/<34]9B0J6ATK6QXH5Q<A3`h=3@`;2PX920/?6B@]=3Pj
>c`l?Odnh3_b?0ln?cm0@452@CXl?Cdk=c8^jLKi`lW6dLS1b_W=1/S8bL[;c<cP
cOW?nLfick7BZMBQe_WInMKYfOWHbMU0e]CAcm3DfMcP_XA99b4U9bXZ:BLT8AhL
6QTH5Q@C4A4F61PI71dR9R`iB5UXLgYoOWn2QXZ;S8b=RhN6PWmmOhCZQ_68nXH1
QhWcR`R9RhV7QXJ7RH[iR?R;3XZ:RHR7QXN=SXb;Rhb>SoZ=0H^9lhP1RH_jSO6@
1hf>SXn@TI:BlY01SXkjS@:<SHonTB>@Si2>RHAlLVYPD4Hh;RLT9BHM71/J6APG
5QPH72@a@E1JTMSmoc3//SPP<UUSGEeHAShj=S4X8Q/M3QDZ<B8K85B2/L2k][Zk
_;jo_l71`l6l]k>`/;>gn;XD^Kk2`l;3b<c<cLo@d<o>cLO5`Kfko[Wi^PNi^KRh
]kJe]OVglKGa/^6`dJkbZ`6YZOZXMjNWYZJUYJBTWYfIUI2<R8N5Q8B3PX60P8B0
P8F4Kd`b6R0X<Se:EUUEEU]SKGEnQ8fCWZF[[Zja/JbSUX]nMFiNFEUKGEQ:=BDL
6a/I514<3@X81@<100<<3a0@4A4B4Q0@3`l>3@`>30d>3`h<2PP:2@T81`H51OT3
n@D51PH51@@3n08100?`0@D20P<41@Gi2P/<30X81P@30P<20P7m0001nP0O5a@B
40h@3a0A4A8B4a<D510@3`h=3@`<1`P82@X;30cm3R<@4aHG6Q/K71dN7QlQ8R8S
92DU9R<T9bTZ:RTY9bHT8QlL6aWn5_`E1aLH6AXL7QlPoB?m91XV81TG61XH5AHG
61TK7AhO518@3@X71@H41@Gn1QH71`d>3a0A4Q<B5a<A3`h?410<2PL40_d1oP0/
0P@72@X;3A0C5APG6QXL7R0Q8b@R8b@U9bTZ:bLW9RDT8b<R8b<R8B8T9RPVoBD2
9RPXoR_n;4L];BPe>dA^Y/S7aLG:b/g=c/[:^k:d^9YF6PTG;BPM6b8XDCe0KjgD
joGM^8]XEEQbS:k7d/:e^[VZXYbESHN6QhZ9RXV9R8OgQ_V3Og^1QhQjGchW4R0T
6Q8B3`L30`@93@`600D61`L50P0010<20P<520T:7d^9G`h<0PdX@4<k<24G63Pk
;c]JS[n3DDU9OjYkEdi7J9RHIdeGCWRQTDdC6SeOECHaCTlh<bPX=DYlaL^=EF1Y
SlG0QV5PFgJV/8QSFFjIa/::Dd]PJ8:i_XiWEf:2^;ZCI5AFM:K9X6mDDVZH_Z]h
CTY>B4I9BTM6@Sln?3dl>C8Y8QXF4a8F5a4;2Q8I9B<Q7QlR:2`c;b/V8b8U9R4P
7Q`I5aDD4a<B4A0@3aHZ=dIGIg=lPXN8RhV9QhJ:T>>D0I:@l8l=T8n@Shj=Q8:4
PWmiMFh<jh40P@210840P@210840P@210840P@210840P@210840lLkicOW:0<_R
b_7;nLgic`3=l/cYcNW?0=7cdP7Acn[>nM46c<c=c/o@d>3AnM?idOWChMCRd`3D
lMWaeo7IhMNYf:7JnMgif_[M0=kah03N`]deg=SCcm7Gg^?TVE0g<RPW<BLW9R@Q
7AXH6aXK6ALF51@M71XG510<2P86314F5A<?2`P81`H1nP020P<4l@<=0P020080
0P040P@210;m10/510D41@@30P<20`;`0`P21P<100010`Ci0QL51@L51`D71@L4
1P<40@8010<100010`Cg0P`40P@210840P@21084n0;a1@D20`<41@Km1`d81`P7
20L81`P720L82?/:H0/;3Pl@4A4@40d<2`d@4Q8E5A8A3P/;3Q8E4a4A3Pd<2``G
7BHa@E9SK=OoooOmom9W45AKEW]dGG=VIF9KDTHn>CXY<DDl8c9JVl3JdLC8blG9
alO6a/C4a/W7`[no`/OibQS9bL_@dM3AeM[If]cNg]gLfmCBc/[7aLC4mlH5aLG4
`l;2nLCa`_6ohKgA^o6h=KZj^kZk^[^j^[Vj^;Vg^;Re/k2[YZ:NWI^JVYVHUiJD
Th^9SXmjDS0=1`<0004520T71`D30_d02P483Q8E5Q@A2`@1o0091A4J71@?5Q/M
7odQ02Om:B8Z:RTV9BHW:BX[:bPW9bHU92@R7Q`M7QdK6ALI6APG5QDE5?TBnQ@@
4`h:30T:1`T620H81PP620Sb30P=410A4A8C51Ci6A0L6QTG4a0>3@d<2PT71PH5
1Oh6B`P82@X[:BTZ:b`]<2`^;c0a<c<d;Rh];2/[:RXW9bTY:RX/:bl];Rd`<SHg
>cXl?3hm?ci2@D=3ADA6ATA5B4Y<C4]:BDQ6@d4n?3_n=`4f=_he63Hg>3Xk?Cho
@3i0?d50@T17?cTd=cHg<S3j;PL`;b`Y9B8O7_hHoQLF5QHK6a`N7b0Q8Rl]:bTX
:BXZ:2DR7Qcn6RTG5QDF5aTL7Q`M7b8U:2X[<SDf>3/m?Slo@494AdU;C4U9B4M6
ATE5AdKnA@Y7BT]:BDQ8BD]=C_Y?34dmCe9=L;CGclc:b/Wnb3S9`mcI`l73UE47
4`h000/?00014A@L>fV;ZXaS?bHQ>eZ4Z/Bn^L:o/JFOVYB@SXj?TI:AT8n?SXki
SOZ:8H]^PYF?L4T/7R8b<QhO:b<830`A5ATE3@H71`T920@310On1Wl72P`>3R=?
SV<B40HA;4I9@3DV5@/Z;R@cDH:lQEI<DHZiRfaSGGb][7aPJEZ4[9iI7B97J5/n
>5MF@3Lb<D1CQlgFVV=aN9gEdYQ`LFZ5]/6JLfUlZMKCVfAKKi39d9mhIg:@bLNO
KeiQPKCE[7aPGWNUc/>BJfI]JVU`MGAdLS]aKfi]KF9A@3Hc=CPW:2@M51DL8c<[
92@X;S<d<2dY920S9BDM6aTG5A8@3`l=3@/:1`L330hE6Q`J5Q7m2@@<3@l?2m<9
2PP51@L82@d?3`d@oQ823PT:jLWiaP3:h/_ab_W9nL/0c?;=jLcYc_7=0<kZcoWB
1/g=c/o@dM7Pd_WDnM;ie>7Ch]@0do7ElMKaeN7FZMVQfoWNnM_jgP3MlM`0gL;N
<MgIe=3Bf=oTiIYA>3<Y:34W9bHT8AdH5QTI5aDC4Q0@5aHE51@B4A4?51dU:R`/
:c0coSH2=C@coCCn<`4b<_8anC;g=0/c=3<d<c@a<S4b<C;n<O<`234f=C<b<S<e
=_Tdn3L>=SHe=3<b<SHe<c8b<cDfhCCa=aPd=CDf=cPi>CHf=CHe=SDf=CHe=SDf
=CHhoSWl>4hi>S/j>CPf>3Tj>CTg=38[:28L6A/M8B8P71LB30P52`dA6RPiAe2k
mOOWlOc@Ia5EFe9bJTmVFUUFCd<g;BLV5AX^8`TH@XRbbl:e^l2lo/8;`l;3`l;2
_[Vf][VnnL4H`/;6blc;c=3Ee=GGfMWHemKAcl_7a<;1`Ok3o<@7`/;1`L2o_[ki
`?6nlK_Q^M6glKAI/kBb];:d/[Ba/k6b/;6_/:RVXijIUI6@SXf=S8^:RHZ?RHN?
SgaC<Q0<20H52PhC5aXL8B@X:bda=Sa4BTiADU1;@cT_9b4N5A@F72<Q5`h>3a4B
4Q4?3Q8Bna<O4Q8C51HG61PE51@C4Q4A40`<3@h=2`T72@T81`H51@Ci0_X41PD4
10<30@7g0?82204000410P<41?T94``<2`T710@31@@510<20P410001o@0G7Q`J
6APJ6a`E5AHG61XJ6aDE51<B4Q4AoP//3@`>3PlA4A0A4QHH6ahN7b0Q8B8R9BDV
9bPX:BTW:2/];bl^;B`[:BHT8AlNoQX16AWn61PI6Q/M7R0Q8R@U92HU9bHW:bHM
6a/M6aTHnQT76aXG510=2PWn1?h35P821`L82P/<3@hK6QPF5AHG5aDB3`/9oPLY
0P400@841`T720X=41<E5QTI6Q`O8B8S8b@V:2/];c0/;2/Z:BTX:2XYoRP::Rd^
:bXY:BX/;Roj<0/a;495@6F[cl[8bLSlbB_0eMFo_[nAC`HA3@002`d000dO:SYN
Sk?B/H9F=B]0G8J]a;fh`;f]XIjIUOfB1hj=S8^:RXV9nHSiQQaYOHf7J44T5QXZ
:1HE8aT00P@73@l=0`010`D51?h0007n07l110H82Ai:Qed<2P0;9Se0=b`M40//
<2LfE8K0QeM=DHNeQfEKEGBUXg=GH55kXYA?4aPmGeDf<dmA>38Z;3Q>OlS=TUYX
KiC<bHmWJ65l[KRAJV1cX<g:TU]BIXO0aiI_GVV9`/>KJeYMOK3AZ7QLFW>QakJ4
FeILEeAJG5aJF2aGEEABD4@c91/K8BHI6a/F418L9SXe;R/_<cDd<2/T7ATI6ahJ
6QPE4a0>3@gn31<;2PX941HQ:c@i>S/h>CTl?Cho@=8k2C`l?Cho@492@ckn@0<n
>SDajLKi`lW6dLS1b_W=1/S8bL[;c<cPcOW?nLfick7BZMBQe_WInMJYfD3He<o;
cM?Jgn2EC3<^92<_9bLV924M6ALJ5aPD4Q4?3aLH6A/N8BL^<T5CI75hOWj0PXB6
RXV:RXV9QhB2P7n0Q?:6nHOiROV8nXH1QhWcR`R9RhZ8QhN8RX_iROR<3X^;RXV8
QhN=SXb;Rhb>SoZ=08_aR@2;nXgaT0N=SXj?T96BT_:@0Hj=oX_mSE2>Si2ATY6@
SXn>RhV4OWE/HEA7>S<^;blY9B8L61@?3ADH82XkC5eVdOoom?_odfD<Ce=9JF14
ET@o?SL^91dI6``D:1l86D22ZLBk[[>j]Kcn_PZo_l6o_;Nb[jnb]oRj5kc0aLK5
a/[?c/oAdm?BdM3:b<C0_KVh^?jjo;P7^KVh^;Nf]KGi]o6elK;Q/=6^lJ]oZJRY
Z:VXZJRXYjRVYjFVYInMVYF@S8R7QHB4Ph:1P823O7Z1Pg5=<ATO9BdiAE5EE5EK
HVUcNX:9T9ZTZZja];:^Y9V=PgUaIEeKG5iIC3PV7AdL6A@?2Pd:20H50`<62`h?
418C51@A410?3Pd=3P`=3Pl>30X82PX920L61PGi0oP53P@60`@10`0200800P02
0>l16@@21@@71@`:30X<2P`:3@`;2@L40`830P81m@1761@C4A4@4A<?414B4aDE
5Q0@3`h=3@`<1`L92@X:30/?3@h=418F5aXJ6a`M7AhN8B4R8b@T9BDS92LY:b/Z
:BPW9B8P7A/JoQH15AGn54@E5QLI6Q`M7R4Q8b8T8bDS:R8L5aXI6QDF51HD5Q@F
51PE50l=20L61@D610D410<920X;3@d?3aXF518A4Q<C4@h;1`Gn0`01oP0c0@<6
20H72@`?4Q@C5ADG61`M7alP82<T:2T/;2PV9b@U8b@R9R<T8R@T:BXX9bHV9bT[
;?T]2bDj?CYOY/c6aLO9bOk;><NgblZf]kbBE0hL6a0C8bDL8cM<Fg2HcO3oi[60
ETIFJi:fc<FnaL2^X9ZDSHN4Q8N9RXV8QhN6Q_V5nH<PIWZ;QFHo8Q@H:2TD5R4J
00<220/@2`@00@@61PD10003oP9o0`H:310UDHiQ40`02bHn@CP]81@E>3``?EV9
_hIBAdUn[7aKD4QYVYYZCUU<MZ2BCA8G?61E=31=CCD^9bPeBgg5cY1EHFR=aL:8
H65JMJJaRV=IK9W6`h]DBen0^L2?J5MRPKZjTV9AE7BWb9m_De5ZV;f]NDi7C4I1
ADI4@cl/?S`m?D0i:1P@3aHJ3Q8B30L94Qdb;2HT:2lb=30^:2@P8B@V8B0N6QPE
4A0BoQ4D414A6C=4Df=bO8B7R8^;SHZ:RHf@hi@0T_6@3hn@T96@TY6?Rhb;RhN3
O7H<S840P@210840P@210840P@210840P@210840P@210840l//0b_78nLOZbP3;
lLgiboW=l/`0cMW?nM7bdP7Aco;>nLcac]7An]<0e>7F0=CRdoWDnMOafO7Gh=VJ
f;WJnMgYf_7NnMgif_WMnMoif_7MnMXaamkK_KSDi=b2EcTj>2HU=B0N71XJ6ahP
71hO820R8R0P7A`H4`d80@<42@l@40l;20Kn1@441?h2oPCn1O037P830P<20`85
10D41@@510@210840P@20P0200800P;b0`420_P05@420`@41@@41@@510D41@@5
10D41@Ca0Pl410D41@@510D41@@510D4l@;_1@d71@L51`D71@L51`D71o<9DPX:
1`L930lC5APB4A0=2@D30@`A6b0G2a8S4S4[?FeTJJkok?oolo2a:3aJL6mZK6QQ
GeYDD4]1<RLY;3U1<BU@R<WGg<k3aL[<aLG7a/O5`l;6n/LOaLK7bL[<cLgBdM;D
e]OIfM[KgMkNgM_Ie=;@c<W5`l;i`@33l/Ca`_Vo1L;1`L2o_^NmfK_O^3:j^;Zh
^[Rh][Rf^;Jh^;Fd/:bWXYnMVIRFU9BEUYF?S8R9QgA<:R8G2@<62@P50P010`;n
02l5000541DB3@H620T70`420PD72`lB5Q`=3Q<K9R/X9bh^;B/Z:2LV;2XW92<R
8b?j9PDU8b0M6aWm60HG5A<B4Q<DnA;j514C3P`=2`/92PP920T82@P92@cb3@0B
nQCj6@PG5a@C40h<2`[j1P450oh230<51PHK:3Hk=RdW:C3j<OT^BR`/;R`^;2h/
:RPZ:Bd^<c<f=3Le>3Hh=c`k?C`o?T11@TA6B4U9B4M9BDQ7ATE5A44o?3Xh=cPh
=CHf>3Tj>c`n?T52A4=3@D<o?OhiD3dm?Sdj>3Lh>CTg=cHd<2`X8b0O7A`J61LF
6QTH61XL7b4Q92HX:R`^;R`[:RTX9bHU7A/K6QTH5aLC51HH6adO82//;C0b=3Df
;c@i>SXk@?i70DQ8oTT=BTm>CDa:B4M7CDi>CDgnC7Y@D55ADU=DDD];BE=i/<oE
bLgAcLFoa<_6d]K@cLVaTd`F010L1@0200052A8WAef9]k]i=bH^;ff2Xkc4_KB/
Z9nETI:?RHF?TY6@Shn>SY:BTI6@Shj=TXQnO862OWY`NWQPACHh>S<[91/I6AhP
81/I4Q0<30X71@?n0Gl21@D:3@`81@D71b=<P54940HC;4A:AS`Y5AhP:S@fBGbb
SUQ6Gh>RV6iRGFfV`hiMIfEi]iQ;<2U0K4lnB5YGASLc;SmIR/[EY6eVLj3?dJ9a
K7F3Z<BQLF]aXM7>VFEJJ9C<dj1fHfn?a/bXMVQ^QjgA^85NIWNNel>AJVM^JRYZ
LG5cLfm[IVAUIEU9?CLd<S0[:BPT8b@U93Hd<Rl^;Bl`:2LW924O7A`KoQT861TG
5@h>3`X3oP0810PA5QHB40l?oPgn30P;2PT:30`:2@Si2O4<l@Wl2?h91a<C4Pl<
2PP;lLKaaoW8j//0b_79nL[ic?;=0<cIbnW=0<kbcoW=lLoAd_[D0=?QdP3Ch]Ci
doWFlMGae^7E0=RJfKWKnMkYfo7MnMkifoWNnN3ifo7NnM/Jb=oL_[WEiMf3F3Xk
>BLV=B8O7A/J6AXJ5QHEoA@=5ALH61LE4Ph=4aTR;3;n=0@b<c@d<oHdjC7i<a0d
=C@e=3Dd=C8c<S<b<c8b<O<`0C4an385<c@e=SHglC?a=?4clCC_=`df=cHg=SLf
=cHg=SLf=_<iDSPh=SHg=cPh>CT`;RXV8A`I628T:R/L2PPC01T@84m6BiChh_Kk
j^Z[8cECJ6INGe]BD4]5@C`a8QLG6RH^7QHmLkC2ak^`/k^o^[c0`L;2`;non[hO
_;fn`<73a<K:blc>d=7CdmCEemSHemGEdm7?blS5`l;n`Oc20<7b`?6nnK/5_[fm
_;^jikWI]mnd<[>d/kBc];6b/K:a/[6a[JZVXYfHUI>?SXb:RX^<Si2?Rh^6LTTV
81D91PX@4A4G6QhS9OhW1SPe>41<De;nC`e=B3le;2DM71TH6A/M7oh:510F61@?
5AHE5A@D4a@I5a@A40l@4?TC114@3@/9o@P61`D30P831?T2nP@61@@40`<10OL0
00;b0@02nP7j1PP72``;20H40`;h0Oh2o@484al[<BTP6QPInQSi5DDC4a8C4Q<B
4`h?3Q0A5ALJ6Q/K71`M71hP8R4S8bDT9BDW:B//;2/Z;2`[:RTX:2LT8QlM6aXK
6aPI6A/L7AhO8B8S9RHWoRDf8alM6adO8B8Q7Q`K71dM6a/J61@@30X<3@/:20H5
10P71PH82Pd=30`>418D5QHD4a8A40l>3Oh880L61@@400431@P:30dF5aPK7AlP
8AXO92DU9R/_;2`];Oh^22ld<c8a;bd/:_h[0BXZoRUk;Bd^;Rl`<C8c>3M1JZ;5
cL?<clg6`lS?a]7Eclc8[i=<5@0?6`D0100751h/AFN2[]_JTDTe=cIcR:Fj_kJY
X9fFSi2EUiB=SXf<RhZ:RHV=SHb<RhZ9RI>:P7j2PgefJg9^ESTZ:RhZ9A/E41<E
6QLE40`71P<41PD30Oh0O`401@P70P000@<NB7Y;10X12bDk@3/`7@XI7BTe>Dj5
_IMQBf:2Wi=WFE9RVkR3DUaJKZb=@2DN=V56=41@D3d`:RLfDH31bYYSGFZGa/RI
J6=/NYnkV6QRJ9S8aI1LDEn;`lZGKEYVR;o8Y79TJX>YcKAmFV9cV]2jQeaGG5IB
@EMFF5QFDTi?Cdi1<BDQ820O71`K6AXM7Qle<c4^;B/[;2@S8AhK6ALF61PG518@
3a0830l>2PT=41/T;c@e=3Dh>?hi2cXj>c/i>c`n?S`k>_TklCka>o`loS/7AD=2
?c`j>3KI`m76`LSIb_W8lL[AcK7?^M:Ie;WFnMWYe^WInMKifOWKnMKafOWF6/?J
ekVdd>3HOU<e=S@R8C<Q8AlM6QXI6QHD5_dD4A<B4QLM8RP^=DIBHW1jP8:4Q?j6
0HR8oHT1R8S^QP27nHWiR`29nXSjQP67RO:;mhT5RX^<SHf>lH_aSO6;lHgRT06>
S_:=ChJ4QHJ7QX=nL6IKCdDk<BX]:c4a8Q0@7@TV7cAWH6N_ongoono/Zal]BE]G
CTi8?c/f<2hY8A<:2a0O9aP@>G2a_LBg[:nf^KBg^[^l^kVhnKLR]KJg^KZl_L38
blc>d=7CdmCEemSHemGDclg:a/>m^kRg]KGn]0:b];Gb]o6enK85]KBd/k:aik3I
[^2[IZV[ZJ^YZjVYYjVWZJNYYj:PW9RCSX^9QHB2P821PX5nNWIfM6=08bDS8BLg
A4Y=D5=JH6M/LGF;SI:N[[Jd/:f[[:NNU8QoM6aSG5IBDDPU6a/N81`E2a0<2`X9
2@P:4a<@3@`;30cj3ohA0Ph<2_d91PP610<310Gi0oT51P<21042007h0?415PD5
1`D71@L530X<2P`:30X;2PT61081n03l0_h01a0J9BPQ5a4@nA?i40d?3a4?4@lA
3`d;3@`@4OdF0ALGoQPc6A`M7AhO820Q8B<U9bPX9bHX:2LV9B@T8b0N6aTG5QLG
51DE5aPI6Q/M7R4R92<S8B<O7OhI11dM7adKoQP96QTH5aLD4@`91_h;8PP810D2
20D610P83@`92P`>418D518A40l>3@`;1@@40`81o00T0@@620TC4QDF6QXM71LJ
8B0R8BP[9B<V92LU9bH]:R/X:2@U9?hY0BPXoRL5:b//;2d^oRma=3<oIj73bl?:
d<o:a/_@a<gAbl[6/9E>6P@E8`d74ah_?deONj2ihooo_FmFEU2;W[[?dlJi[:FK
Sh^<RXB0RHZ9R8N7QXJ:RXV9R8N6QXj5NgUmOWUcJ71]ECTZ:Rh[9AhE4a<H6QXE
4``:1PH410<1oP1o0@842@`;1P<52a@bFHQE2P`021lf?ST`7a0P9S4j?U64^IAL
AE]mV8eQDTaLUK9mC5QFJZR9?2<L=FE9=Ci>BSHV8AlaCWo2cY]QEV>@_l6BHEaU
LiRdTF5KHI71_XUEBUR4_<>@IU=OP;NoVfUKHGZPa:]dDEUZTLRaOE58B3i2>3`i
>SXh=38d>3he9ATF5AHG5A@E4aDG61/a<Bl/:b`/;BDT8b8O7A/J7ahL61@A3@d8
3A4A418F94AFIG1hOXF:T?jB2i2?SHnAU9FGUiFDToVDlIO[TPV@T9ZHUY>@SXb5
2m610840P@210840P@210840P@210840P@210840P@210?;;0L[8j/OZbP7;cO?>
0Lg;n/[Zc07=cm[@j]81dLobc_W=lLkAdO[C0MCFhmL1e]CJdo[F0MOIlmX1fMOc
eP7GfN?J0MWIV]Rif_WMjM[YgOWJnMgigoWJlMgifRoGgmS7a<VkXf1PAR@Q=S<J
7a/K6ATK7QlM7QlQ8R@T8AlL6ALB30H110D830d;2@Oa1NT3nPD110Cj0_T0lP<1
0P;h00@10P<41?450@@4lP;b1@441?82h@Ga1`H820T;3@lBoQ<n40d:1P<320L=
6QhH6R8d9DI`I5fUn_con?ko/THlF6n0NW5^K6ANFUA<A3X`:Rh[<c/d<e^?c]kS
el[:cL[:o/T4alS7alKjaao5a/O9blc>cM?AdmCFf=WJf]_Mg]kMfmWDd/o<b<G2
`O[00L73l/Ca`_Vo1L;1`L2o_^NmfK_I^?Vf7kBc[j^VXYjMVIRFU9>DUI>>RXV:
Qg9<:bHL3PL620L2oP010P7n00d400043a@C30D41PH30Oh07P852@hB5Q/<3Q4I
8bXY9bh`;B/Z:2HU9bHT8b@U9bSj9PHU8b0N6aXIoQP65aDC4Q8C5?TBnQ@74`l=
3@`;2P[h2O8=0@lBnQCj60PE514@3P`:20Sj1P450_h130821@DD830e<RXU9bgj
<?T^nBao:BPX:B/^<C<c=3@e=CHf=cXj>c`m?Chn@TA6B4U9B4M9BDQ7ATE5A490
?CXi>3Pi=SHg>3Tj>c/m?d53A4A3@T=1?C/j>cdn@T0n?3/l?Cdc=3Hg=cHd<28P
7QdK6APG6QXI6AXL7b4R92DW:B/];B`/:bXY:2LV7adM71/J6ATX5AHG6AXL7AhS
92DW:B/];BP/<C8b<cPm@4=4ADI7B4U;BTY9B4Q7B4kmD?i?9U5BDU=DEEECC4e<
D6nPamC=clo;b<G6bLS?c/O7bK^XOThK1@H91O`0CP@D;D1hV;6RMDL^93eGP:Jm
_kBZXifETY:@RXJ?TI6@Shj>SI6@T8n>SHb;QX61PhR8QHB7P6]@>Rh^;BDO6A@D
61dQ7A/F4Ph;2PT610;n07l20`@82`X710D73bUBPeD<4PPC;4A;B3h[5RDT:2d_
@g^`RTd]BHBhYfQMEVBJ^X]MJ6Eh]YI9;bU2K550Be]GASTa;SeHQlSDY6eUL9g<
d:9aJgB1YlBRLV]`Wlo?VfIJJI;;dZ5gI6n>`LVVM6E[PjWA^H9OIWNMe<:@JFI]
J`5/Loid5W1]IfIUHEI6>CDc<C0[:RPV9RLY:C0`oRlb<38b:BPV924N7A/J61XI
6QTH5Pd?3`X400400PH?4Q8@414@3`l=3@`<2`H82@X:2@P6n@Wa3>T91a0?3Pd;
2@P;lLH0an[8j//0b_790<[jbn[=0<cIbnW=0<kbcoW>lLoAd_[D0=?QdP3Cf]Cj
e`3FlMD0e_?G0=KQe@3HV]VifoWNjM_Yg_WKnMkih?WKlMkifa_Hh=W8aLZlY65Q
AbDR=c@L8AlL6QTI6QTD51<CoQ8A4aHG61HC4@l?6AhW;SDg=cDdlS?`<OX`nS81
<cCj=OXc0C8alc01<C7h<PDc=3Df=SOb<P4c<o8dlS81<c?b=>4g03Wb>U0i>CPi
>3Pg=c@b;b/W8R0O8QdO9b8G418N2bYCASn8ho7mloWm[3heCVEdKfARGEE?BdDm
=2XP6QdJ8RXS8TUl]/C;_kFg^k^m_/32`lC4`koj_Qnl_Kk0`/?5a/[;cLk@d]?D
e=GGf=SGeMGCd]3=bLK3`og2o/<1`/7b`?6nnK/5_[fm_;^jikWI]mVdnK97Zj^W
XijJUYFAT8j<Rhb=T9:@SHb6KdDS81H;1PX?3PlF6QlR92LW:3Dc=Cm;DU=BE5EA
Bd8g;2HM6aPH6AdP8Pd<314F5a<?oAD;4a@C51@C4A0A4Q@EnA<54A0>2`X9oPP6
1`D30P831?T2nP@01Oh30@81mP3Y0OX520H;30/91`D30oT1n`8:0@4?6bL/:20K
61Wj5oTEnA8E3`h>3a4D5aXJ6a/L71dM7R4Q8R<T9?hUGRLY:b`/:bX/;2/Z:BPX
9bDS81dL6a/L6ATJ6a`M7QhP8R@V9bLV9BHT81hM7R0Q9B<Q7ahO820F5aTJ6QTG
5`d>30/91`H520P71`P:3@d:2P/=3a4C4a8B4A0?3Pd>oPX]2@P71PH20`@61`T:
2a0A4Q@F61XJ5ATN7alP9BPW:2TZ:b`];S0_;bh];B`[:odZoRUk:b`/;Bh_;c4c
>3LlGI:kc<O;cLc9bL_=bLo>alO9^jQnCQ/51PT50@04314J;T]QVKW@_H]I?358
H8FW^KNXW9F@S8jEV9JASXb<RhZ9RHR<Rh^:RHR7QhR8QXR:RHB0PWQQA2`P7QlL
6A<>3Q8G6aLE40`81@@51PH40_h010400`H5oP1i0@XUCGm?1``332Dk@3X`70XK
7RD/<T^5_9IH=Tj5]jAPDd]ISjn0DUeJKJ^;?R@N=V56=D5ACSda:BDdCWfmbIUS
G6ND`lNIJ69[N9jkVFURIiK6aY9MDF29`/VHKU]VQk[5XW1QIgnUcKEnFf9cVM2k
R5eFFeECF5GnEaEDDU5ABd0`9B4Q81lL7AXK6adO8BXZoRTb:R`/8b8P7Q/H5aHH
5aDC4@l>3PP;3`l=3A4F8b/c>3Le=SHg>3Lh>3Xj>cPj>c`l>cXhnC_a?^Tk1d91
@3lm>cXifL?Aa/78fL[ibO7:dLfackWBVMBie_WIjMKYfOWFnMWifoWFlMWieQSC
fmC3`<FgWeaL@R0M<RlI820N71TJ6ATEoA<C4Q8@3a4F72D^=SiBGVYfOH:4PhKb
R?:60HN9nX_jS@6;ROZ8nXH1QhWXR`F<SHj?Si31SN:@0Hj>lhe@RhJ5QXN7R8F3
Ng=XGE=7@3La:2T`:alH72XH>FMNFjOmooojoon/?2m5FFIMDDa6?S`h<RXT6a<=
4a0J8Q`KAGRd`lVm/[>g][Nh^KZj^k^jnKLX]KJg^K^l_/3;cLo@d]CEe]KGfM[J
fMOFdM3;b<?0^kRg]KBd/[:`/[Gb]o6enK85]KBd/k:aik3I[]V[nZU2Yj:PW9RC
Sh^:QXF3PH21PX5kMWAdLUhk82@R82D`?D96Ce9HGfAZKg>4QhnM[KFg];2^[ZZQ
UhZ3MfmTGEMCDd`[8OhP4QdE2`h<2`X;2``=40l=30d>417j3ohA0`l<2`[n2@H8
1P@30`@5n@?i1@<30P81m@3a0OT7nP/62@`920H40_L000;n1002oP072aDR9AlG
4Q7i4_T@nA453Pd=3Q0Co1Id5aLH61TL71dN7alP824S9BLX:2LV:2PW9RDT92<Q
7a`I61LG61DE5QLH6AXJ71hP8R<S8R4R81`J6AXL7B4O7A/J6a`L4Q<E5QHE4a<:
30X91`D40`H61@D620/<20T:30h@4Q8A4A0?3Pd<30L61PD40`82oP0T0P<51PL<
3@h@4Q@F5Q4E6Q/K724S81lP8B8S92DW9RHU92@S9O`YoRQ7:R/[;2d^;Rl_=CHk
GI6kb/O:c/k=c<k>blo>alO9^jQnCQ/51PT52Q/X=Se9HGnFc^coj[AoGe5VOJ;3
d/jl[J:ISh^>SHR3oXTJR8N6QXF9R8R7QXF4Q8>1P8:5Q81mOgIPA2`PoQlA6aD@
41@I7ATG4Ph:1`H610<1oP1o0@831`X;1`@53B4nHi1K3Ph01Qdd?3T`7`hT:2hb
=df6^Y9B<DR0/YmMDDMERj]lCUUFJJN7>R0J=VM<>D1?Ac@V7Q`]C7c1cieQEF2=
_<2BHE]TLINdTV9KH8no_h]FBUV2^l:AIeAOOk:lVFMHGWJLa:aeDUUZT<NaOE56
ACdA=CXf=CLh=SDf>Cdc9AXH5aPHoAL56A/M7bX/oR/b;2h^9B@R81dJ6AXM71/E
4Ph<2`D:4A<F61h^CV1_Mgj3RHjBU9JDU9:@T96CU9FEU9>AnICaUnVD1i^JVIRF
U9>?2lN10840P@210840P@210840P@210840P@210840P@210?;;0L[8j/OZbP7;
cO?>0Lg;n/[Zc07=cm[@j]81dLobc_W?lLkAdO[C0MCFhmL1e]CJdo[F0MOIlmX1
fMOceP7GfN?J0MWIV]Rif_WMjM[YgOWJnMgig_WJlMgifRoNf=GGe;Z<IdaA?b4O
<RhD7AXJ61PI71hM7QlQ8B8R8A`I5Q@@30L23@`=3@h;20Ka1OT4l@?j1@441?X2
n@3b0`420_P010420`@4l@D110Cb0_850@@4lP;Q1OT7m`P52PT:2Pd?oQ=540d;
20P500<C7QdK830UIX==LNGooOolonUP3dEaOhMlL6YWHUYFCT8e;B/[<bX[=3Hm
GhVhc]_Hd=3=a/c:b<O6b<[<a_[73LK7b<[;cLk>dm;CeMOHo]X>fmgNg]gKfMGB
d<c9a/?2n/01`L?ba?72nKl5`/71`;nnikgI^mVhnKHN];>_ZjNSX9jKVINEU9BE
Thn:RHb7K4HY:1lB2PH41?d00@82n`0:0``B510;20T81@;m01d41P/B61h?3a4H
8BLX:2h`;B/Z:2HV8b8R8b@W:Rcj9Q0U8b0O7A/J6APH5aDC4Q8C5?TBnQ@74`l=
3@`;2P[h2O8=00oi4OXE21@A3`h<2PT81oX60@D2oP4<0P851@dG9Rd]:BDV;OX`
nBgi;00ZoRT2:bd`oS9G<c@e=SLg>CXj>c`m?Ci2A4I8BDU8AdU9B4M6ADE4@d4n
?3Xi>SXf=cLh>CTj>Sdn@493@d91@T4o?C`l?Ci4@d0n?Cho@3Li>S/k>STd9B8Q
7adK6QTL6ohJ2Q`N8B4S92DW:2XZoR/<:RTX:2LQ81lO7QdL7?hIo1XG6a/M7R0Q
8R<P92TY:2T^<cLi>cdo@D=4oT85@dA4ADM=oTkmCbM>Cdm@DE9CDTa>CT]OS;gH
e<k:b/g<bLO<c/W2`l[7_k6=BP/03142n`1o4Ae@IYK1^7a09aX_EhBX]JfRViRD
Ti>ASH^>TI2?SXj=SHj=SHb;RXV8OH66QhJ4PhJDMe8h<2dY8aHB3Pd@5QdQ71TE
4@d;2PT610<100010P431PD30`D66C9HQeH<4`XC;4A:AS`[5RL_?DE7EX2XOUi:
CgJ]Yf]NEf6D]8YoGFAUM[>CAbl[AVaB@T]IEDDi;b`kE8;4djM_I6^GbM2SLVYa
OZG4Y7=[L9_<d9mWFVZ>bM:RN6A^S;c7YWASIWjTdKV2H6MgW=;3TFQUK6]/M7Ac
M75_JVMTFe51=c@c<C0/:RTW:BX];BTZ:bd_<C8c:2LU8b0N71XI5aTH61LQ5AD<
30d81@871`/=4QDC4A0B40l?3@d<30/51PP92@P61OT9l@cY2O`<0P/;3_760<OZ
b>[;0<[ab@3:n/_Zc@3<fL_Yc@3>l/oid?7?dM;je03ChM80dm[Dn]L0e_7E0=Kc
e`3FhMD0f9[I^M_ig^WKjMkifoWNnMoifo7NnM/IgmWFf=FkSFQ=DT0R83<_5QlN
71XH5aPH51Cn4a<B4Q<E5A@D4Q<C4R8U;38e=cHe=?8cnC;h<OX`nS81<cCj=OXc
0C8alc01<C7h<PDc=3Df=SOb<P4c<o8dlS81<c?b=>4g03Wj>_TkAc`l>cXi>3Hf
=cHb;b/X9BDO5QHP91dC4a`?CVPdEl_gmOggoN=J1ciWMG]aHeiHDde9@CDX81dM
9A`L9BL^D7NS]/?0^kfk]ojo1L32a<K8_oZn3Kfn_l72a<G7b/c=cm7Bo]@>eMOH
f=OEeMCBdLg:alC4oL;n``72`O;0lKki^`Fn_Kfl^k[W^MVgfKCi/TN[ZjNSWi^H
UY>AShf<S8f@Ti2=SXIY?b4R6@l92P/<31HI720T9RLX;bhc>dI@E5AHF5A=A3P]
9a`J5aLI7B8U4Q0>3a@F513m5@/C51<C40l?414D5aWi4`lA40l=2`X920P71@<2
0P<4n@;j1005oP<10P7f0?41n@3j10P520X91`D40`;i0O/22P41218M92<O6aLI
nQOi5?TB013n3`8A4aKn6ELJ6a`M7QhP8B4R8b@T9BDW:B//;2/Z;2`[:RTX:2LV
924O7A`M7ATJ6Q/L71dM824S9BHV9B@U928P7alP8BLV8b4P8B8S6Q`M7QhM71/@
40l=2`T81`X9oPP:2P`=2@T:2`d>413n4@`@3`h>3``=30`;2PT9oPKl1aL820X;
3@h?40dA5QHE5Q/N820R92HX:R_n:@@Z:b//;?d[oBao:b`/;Bh_<30c>CThCGf_
c/_:b<c>d<k;cLk9`/?:aknaSDX;00`A0P0420T<62dmL8Jeg/n?DSL[?f29Z;2T
UHn<RhfDUiFASHb;RXV9R8R9R8R7QXF4Q7n6Rhb8QH:2Sfm8;28O6aL=30P72Q0G
6aHC3`/71@@51PH30@000@8300440_h0O`8E;eB4D`T?1@/U>d4k<1`:7BTjATaN
R[B:JE=FN:bSHeA<EXVYOe9IFV^XR3`T83YQAcM1Cd`l<BLS<TYh^LRLIE]RS/37
VVUQJ7FL^i]ZHVNB`lNFGU5QQL39VFmKIHFe`j9`Gf9jX<feOUaSLiS>_8ULEEYE
DUUEEUMHEUEBB515>bdS824P7adM6a`N82<U8b@U9bT[;2dR8AlM6QPF5ALF518?
3`d=1PX>3`lB61l/<SPk>3Hf=cLh=cPh>SXk=cPj>c/j>3Oi>o4njC_l?P8m?CcI
`m76`LSIb_W;lL[AcK7?^M:Ie;WFnMWYe^WInMKifOWJnMKafOWF5m[DdM?@]XQS
B4dk7A/^:Q<N7a/I61PI6?hEoA<A4PlB5ahW<3]3FfE_NH22Ph>6lXSiQoZ60HN9
nX_jS@6;ROZ8nXH1QhWXR`F<SHj?Si31SN:@0Hj>nXgjSQn<R8N8QhV6QX>1NW9V
GEA=ACHX9c0b:AhM:1aNNdY`i_ko4_koieX5>5iYKEm@B44l>SH`91Sn41LJ4aDN
8RU=MJ2d`Kjh^KNb^KVh^;Vk_Koi]`ff]kRj^kfn`L_>cm7Ce?kF5mOIf][IemKB
d<c8a<6l^KNe];Bb/[2b]O:glKGi/PFe];Bc/[7W/=V^fJ_jZDfWXZ2LV9B@SH^8
QXB2PH62PGafM7IbF3DN92DT:2lg?D5<DEILHfM]Lgn3RiRW/kRe];6_ZZ>HSH=f
KVAMF5EGDC4U8b0N71D>40h;2P_n3@L<2`/<3A0C5OX?oQ4=40h<2`X92@P610<3
10Gi0oT50`<20P7e0?41n@Kj2PH82@L61081m`000_h400;n00L431PM6QHB4?TB
n@oi4@0?oPh141;n5EPD5AHG61TI6a`L7AhO7b0Q8bDW:2PW9RPX9bHU92@S8R0M
6aTH6ATE5QHG61PI6A`M7b4R8R4P8B0N71/K71dS8QlM71dN7aHH6AXJ6APG3@h=
2`T71PD81oh62PP:30L82@X<3@l?oQ013`kn3@L92@P81`H51Oh2o0<G10@61`T:
2``93A8B4A8G6AXI6adO8B<ToR848b@T9BGm:OdZNRTZ:R//;Bh^;c@f=4]j[/g<
bLW;d=7Ac<o>bL;3b/No/He:2`0<4@XG92``=dIMKZ>gi?oi]gQIBEUmY/;7^JNM
UY2=Shf8QhR9R8N6QXF5QXF5Q8>2PH5jP8F6Ph1nOha]Ab`R7a/G40h:2@`B6AdH
5A4=2@L61P@30Oh0O`<410H92@D51a0/BV^EGQ0@0PPO=S`i<1l>9S=3Be1PRk:8
IDi?LjRPH59:E8NWOE1GF6VVQSXR7SYWCC]0CDDc9Q`J:dQg_LjPHeAKQkW0Tf9J
HFjE]9ASFf2;_<2?EdYJO[W2TVQDGWf]^YUWEUUaUlB/ME=JJXo5/Wi>AD@m3cLk
=SHi>CPh=cPg<28H5aOn63@G61PL7R8S8bHW:B/];RlT8b4O71XH6A`K6Q@@3@/;
1P/B5ATO:3UIJGIlOhB9T9:DUYBDT_j@1Y6CU9BCTI3iU?6GjIClU`:FUY8;/H40
P@210840P@210840P@210840P@210840P@210840l//1b/SZan[:0L_=llh1cL_j
b^[<0Lg?f]3ZdP7Aco;>nM7ac]7An]<1e=KSe`7Fe=[Cn]H1emWcfP7Ieo?F0MOI
hmX1fMVJf;WJnMgYf^WMnM[agOWJlMgifQ;CcmOUf:M]Bdlb9cDc7APV71PHoQHH
61/J71dN7R0P7QTD514>3@X8514@3`h;1nP5l@?j1@441?X2n@3b0`420_P01042
0`@4l@D110Cb0_850@@4lP;Q1OT7nPT420T720On200;oQ543`l<2`/2008=4Q0H
8baIPVUM]ooionKomGX`@TUiOGicIeiMFeEAAcLY92P]=R/Z<cToDFV6Y<3<d]K?
a/W8aLC4aLW=n<LNb<W;c<k?cmCCe=KHfM[Kf]_Mg]kMfmWFdm7=b/K4`o[00L73
l/Ca`_Vo1L;1`L2o_^NmfK_I^?Vf7KBb/:bXYJ:PWI^IUYBDUI:@RH^BR6M09RXQ
5Pd60O`00P830_`02P473a@E3`h<2`L3o@0M0@<94APO518B5AhU:2L^<2d/:RPV
9RDT8b<T9RTZnRH@9B<Q81lN6aTH61LE4a8B4aCi4_XD1a<?3@d<2`X:n0Wa3@0?
nQ3j4`PB3P`;2PT81`Oj1P450_h130821@D63Q`U:BPT9Bcj;o4/;b/Z:BTZ;Bla
<30a<c@f=cLh>CTj>c`m?D94ATQ9BDQ7BDU8AdI5ADA5@d0m?3/l??dhoCTg?3e0
@D92@D12@D0o?Sdm?T=1?cdl?Chn@T91?c/g<RlW9B<R81hM71hM71/K71hQ8B8S
92DV9bOm:_hY3RPT8R8Q81lO7Q`L6aXI6?dGD1PI6Q/L71XO8b<Q8RH[;S0b=CPk
?Slj>c`n@493ATa=CDi?Ce1@CTi?Ce1ADTm<Ce5;E7Vbf]K=a/W@dLc6cLg9aLK9
b/S2[GXl5@d:10P71?h0O`@;8SY^ZlF[L4DS9SQIOYRLVINFUYBDT8b;Si2?SXj=
S8b;RhZ9RHR7QWn3QhEmNWn5Qedf:S8g;bHA3@/;3a@J7QTG4a0=2`/:1P@30@00
0@8000<20@452QlgG8ME2Q474Ba4BTHl:aHI<55SIFIfQgnIZ8]aSJ21G5UTUKR@
KEiMI7B`Sd@^;TYWD459E4ho=Rd[>U5m`M>[Lf=WTLK@YWEXKWVRaJMeJg2Fam:T
JEY[RLKBXgYUKHZiaj]iIFElX]6iQ69XMi[?a95XI6]ZKGEeLg9aLFaVH5A8?3@c
<S4];2TY:2T[;S0[;2h`oC489bHU8QlM6aTGoQD351DD4Oh<4@T51``>4A8G5a@@
4A8?3@d<3?h;1`@51`P81`D4n@Wa3>L91@X;30d>4?760<OZb>[;0<[ab@3:n/_Z
c@3<fL_Yc@3>l/oid_7?dM;je03ChM80dm[Dn]L0e_7E0=Kce`3FhMD0f9[I^M_i
g^WKjMkifo7NnM_ag_WK4mC@f>KIZ6i<D3<X=S@N6BHN71XHoQH25a@CoQ8C4A4B
4a@C4a@F5aXZ;C4d=CLe=3CZ<oPanS3j<P4c=?XenS<1<S7c<04a<OPb1C<d=CHf
=o8b0C<clSCb<P4c<o8dhCL0>OXjnSa@?Cho?C`i=cDd>3Dd<Bh/:RPL5QHL6A4B
61a7KEA8XO;Xnn?ml7@Z>T9_Lg9WFU5>C4Q4>RXL5aXO:1dK92X`@UMaS:Rg_lC0
]kbk^[^m`LG6n;hD_l32`lG6b<_=c]3BdmCEe=GGf=SGo]D6dm;>blO5aOg2o/<1
`/7b`?6nnK/5_[fm_;^jikWI]mVdnK9GZjZXY:2MVYRETi6>S8b=SiB?SI65HCLM
8A/C3@T820TB5aXO8RDW9bX/<3Q2Be9GFU]GD4Hk<2TN6QHF61dS9aTD3PhB51@B
5ADD4a<D4a<B4A0@4A<F5oTC3a4A40l>2`T820L50`820`Ci0_X400Gn0`420OH0
l@7i0?X220<51`H510<20_T1n`;n0@L94a`O7QXF6?XFnA?i4RlA40l?41<E61LG
61XK7AhN7b0P8B8S92@U9bT[;2`[:R`/:bXY:2PW:2HS81lN7aom6odL=alP8b@U
9B@S9B@S8R4P824V928P7b0Q8BDU928N6QDC4Q<A40h<2`X<2`X92@X<3@T82@X;
30d=oA3n3`0@oPl:3Pd<30/92@P71PGm11d51PL82@T7310@3PlC5QLG6A`O8RDV
8B8S9BLY:R_n:T@[;2`];B/[;2`];Rl`<3Li=T1ZY=3>bLC9dMG@b/o=bLG6bL[8
`Zej?1D=2P<620T9210L9d5HSLOP`XII>3Y7HX:FUi3nS3>>T96?S8b;RXV9R8N7
QXJ5Q8B3PX:1R8b7OWUkPH9H;R0V:B4J20L51@T>51PC4@d:1`D5oPH50`400041
n`1o0PHM=5R4D@L<0``U>d0j<1`93bY>HfY`PIF;YK>ALhjLO59>FHZ]QE=BFFVU
Q3TS8ciLACHoBTDf;RDR<DMc]/RPJEYNR;g7WFaOIG2I_9i/HVN=_/VKH55RP;g9
VW5LI8>b`jMeHF5hW/feP5iTLiK;_HULE5UDDeYFEUEHEeL:D4/n=2PR8B4P7Qon
7PLO8bHW9BHX:_d[7b4P7a`I5aDD5A@C40h<2`/82`lA4aPQ:C<i?Chj=cLjoSP<
>CTj>c/f=cTj>STg=_TklCkW>`Dl?Cho@3oI`m76`LSIb_W=lL[AcK7?^M:Ie;WF
nMWYe^WInMKafOWFlMWieQ[?bm?Qe:=YAd/^8c4_6A@T7AdI5aHF5aPF51Kl50`C
51TP;3M1C6A^MW^0oX80Q^Z8nXH1QhWjRoZ=0H^9nXSjQP67RNR;1Hb=SXn?T<6=
hY01SXkjSOZ?D8f:RHV8R8N6Q8EoN71WGeU@?C8_<b`S82HYEGaUFkKonooZooAf
:SPlIVMTEdTn>CLe<BTI30L=51lD51dU:cmEKXZV];_0^k:f]KBd]KRl__Rg9kRi
^kbn_l;<cm3Be=GFemKGfM[JfMOFdm7=bLG1_KZg]KBd/[:`/[Gb]o6enK85]KBd
/k:aik3I[]V[nZU<Yj:OWIVETXn=RXR6Ph61PX1mMGElLU4^62@U9RT/<SLmAdiC
FF9WK75hOhJCX:fe^;Ne/ZfUVXn5MVeUFeUGFEDi;BDP81`F4A4>3@cm3@L>3@`<
3@lB4oX?414A4Q4@3``:2@T81P@30`@5n@?i1@<30P81m@3a0OT5nPP51PH40`81
mP000_h400;m00H33QDF5A4?nA7i3_TA;a0?3Ph?4Q@D4a8C5AHH6ATJ6a/L7AhO
7b4S9BLX:2LV:2PW9RDT92<T8QlL6aXK6odGoAPg6a`O824Q81lQ81lN7A`L7B8P
7Q`K71dM8B4P7QXF4A0?4@l>30X920X920L720X<1`L82@X;30cm3od>3@`;2`X9
20P71@D40`81o@0M0@8310D50`P<30X;3a4A418E61/N7aXK71hP8R<ToRP::BXZ
:b/Y:BXZ:bcn;F/c=c<oIj?>c<S5bM?Fdl_>cLW5a/W:b<:]NS`E3@X96b@W:Bli
B5I`R[cfonb_OUMEI7nM[ZfSW9FDT8f;QXB7R8N6QXF4Q8>3PX61P7moO8:6PWUe
N7ioEB`O9RTQ6P/91`L;41HJ5A<?30Wn1gl40`4000831P@51`P71`dE=Dm_Uel>
40087cHn>S0O41XfFF]`LX>ERj>_SG29VgUAC5N8Zh=AD5MWXh8g8B4nHT/j?TPn
;B<J6BY5L[[>Y6MCEh6f`9IUF5iYT[FGIE]PQ[O2U5U:FgVf`Y=ZEEekZ[ZNK5QH
KiG4[7MEFfZ=`R>cOTi4@c`h?CTh=cXl?3Pf<BTM5QLI6ALI6QXL7B4T:2LX:Rcm
;BlS8R4N6aTG61XI61@@3@`;2A0F720X=TISLWb1PhJ<TYBDUYBDTY2@SI2BTi>B
T8oiU?6Gii@5UIJGV9VG2l>10840P@210840P@210840P@210840P@210840P@21
0?;;0L[8j/OZbP7;cO?>0Lg;n/[Zc07=cm[@j]81dLobc_WAlLkAdO[C0MCFhmL1
e]CJdo[F0MOIlmX1fMOceP7GfN?J0MWIV]Rif_WMjM[YgOWJnMgig?WJlMgifQ;>
e>7R`HMG@TD/9cLd7APW6QPFoQ@H5QTI6a/L71dM6aHA4@l?3Q0>5a@B3P/91_05
n@Ka0oX50@@4nP;i0?830@82n0040@8310Ca1@441?82lPD110Cb0^45n@Oj2U09
1PD510D51PP<3Pd<3@/<30862`X30Q/iK9UoGjKgooKonO>M:SA_GWQeLV]QF5QJ
CdLi:b4O9B/c;Bdf>cTi?E9dVkO<fMG;`L70`<;4a/Siaao8bL[;cLo@d=GDeMOH
f]_Lf]_Mg]kMfmWFe=;>blO5`o[00L73l/Ca`_Vo1L;1`L2o_^NmfK_I^?Vf7K>b
/:fYYZBSWifJUiFDUIBBRHbEQelg8bPS6a060O`00`<40`7l00/42a<F4Q0?3P/6
0P7n01`11@hH7aTE4Q8J8RLX;Rh];2XX9RHZ:BHT8b<T9OXV42DR8B8R81dI5aPG
5A<B4Q<DnA;j50LC3`d=30/:2_P9lP`03OT>nQ063P/920P71oP60@D2oP4<0P85
1@@851hU9b@T:oX^nB_h;00[oRXZ;2h_;Bh`<S@e=cPg>3Pi>S/l?494ATQ9BDQ7
BDU8AdI5ADA7AD8o?Sdm?_dioCP2>c`ooT4a@3m1@T91@3ln?D0n?3Xi>CXk@T51
?S/f<RlZ:2LU928Q824P7QdM7QlQ8R<T92DU9RKm:OhZ5BTU8b<R8B0P7ahM71XI
5aHF5aLH61Wn6T/H720P7QhQ9RHW:Rd`<cDf<c@f>3Xm?T16BDY;C4e>CTa<CDe>
Ce1>B4eAC4i]Y]GEc<O8cm7<a/c=c/o<alC5`KJVQDdD00092@H1oP1o0`HVBFjR
`JUl@S0S:TMZQ92AU9RHTXn;RXn?SXf=S8^;RXZ9R8R7QXF3QXN2Ngb7T718:Rdk
>B/Q4a0?3PlC5QTG5A8>30/;2PL50`4000420001000120dQ=UV3D0D;114Z@dU5
>bTE32Q9F5QIGVF9^]nfOhRNRd]>GY:jUf5KF69aZhU0;Bm>HddoATm8>S8];3Y?
NKkE/GUTHhg4dZYjIVYeX<JYMV]`TL;CZF]JKHC2dJElIVb7^<ZaOfQVNj;A^XES
JGNHc<JBIf9YJVefMW9`Kg9[HUU9@CSn<QXa;BdZ:BPY:Rd/<S@e=SDb;bdW9R@Q
7Q`J61Gm4b8A40l<3@/81@T@51@E6APD4A<D3`d=30`;2`T51PP92@P61OT9l@cY
2@L820T;3@h?4_760<OZb>[;0<[ab@3:n/_Zc@3<fL_Yc@3>l/oid_7?dM;je03C
hM80dm[Dn]L0e_7E0=Kce`3FhMD0f9[I^M_ig^WKjMkifoWNnMgifo7NnM/CcmGR
hl:8F4=6;BPh=AhI9a`J61Kn50<E4a8BoA4A4Q@D4a@F6ahR;c4c=3De=3DdlS?i
=?PanS3j<P4c=?XenS<1<S7c<04a<OPb1C<d=CHf=o8b0C<clSCb<P4c<o8dhCL0
>OXjnSe@?T11?chj>3He=SDc<Bl];2`O7QlJ30LH<62;KdnEjOK[o?O^V2@_IeM^
JfIOE4]9Bd8l;AlE4aTO9R0P:Bd[:bhoGhJT^LO6_;Bd]KNi_Ko1nKhE_l31`/C6
alW<c/oAd]CEe]CEemSHeokE1]CCclc8a/Gm`_k30L;1l/3a__Vk1Kjm_Kbk^^Ni
fKOI]?VbEjZZZ:FQWYbKUiFBShf<SHjDSHjDQ5T_6QlK5a091PH841@H7B8U9RLU
:Bhe?4I?EU]KF5=:?S@^8AdG5ALM8bLO6A0=3a8D4Q@E51<C51<C5aHC4A0@4A;i
4`l@4A8B40d91`P71@<20P<4n@;j1005oP<10P7f0?82007i0?X11P8210<30P;g
0O/22P4100<;5A/M6QDGnQG`4P0AoQ0Z4Q@F51DG6A/L7QlN7alP8B8S8bDW:B//
;2/Z;2`[:RTX:2LZ:2DR8B0P8OdLoA/27QlRoR@a8b8T9BDT8b8Q82<Q7adL71dN
9B@T8AhI5A<E5A@B4@l>3@h=2`X:2``<2PT:2P/;30cm3oh@017n414?3Pd=30/:
2@L610<310@51@Kn1aD52@d=2`/>4@l@4aHI71hO71dO8B<VoBMo:2TZ:b`/:RX[
:b`];Rl/=STg>e^Gb/_7`lSAeM3:c/g>clc7a<G1]ZJ5CA@000D61PD62a<J8D9X
SKkNa9ELBSPkDg25SHZ<SXn<RXR7RXZ9R8R7QXJ5QHB3Ph:1PHB8RH=lNh><Jd<R
8c4]7aL:2PT82@d@4a4?30P61@D61PD10`7n0001n`1o1P`N=UN2CP@900`U>d4k
<Ad:12A7FemRK7FGb>VoPhRJQD54E8R`SEM>F6NQOcHS9DAH@S@lACla:RDS<DE_
/lZVKe]JQ;_9XG5MHFbG_J1]HVN8^LZPHU5TNkW8W7=MHh2aaZekI69gW/ffPEmU
LiC8_hYKDUMDDe]GEE9EF5DiC4@f;B@P7b4P7QlO7QhO8B@V;2h_<2l/:BLQ81hK
61HD4a<B4@h=2`X92PdB51HN:34h?3lo>SLi??hh33Ti>S/k=cPj>c/j>3Oi>o4n
jC/7>SXk?Cm0@D7I`m76`LSIb_W=lL[AcK7?^M:Ie;WFnMWYe^WInMKifOWHnMKa
fOWF6/[@gMjmPe<n@BPS<c0I52DK6ALE51@E5QDE5odE4ALG6AlW<Si;EfeeNWeo
P7n1Q_:8nHWjQP67ROZ;nXd1RhWjR?Z60HN9j8/5S8f>Shn@`HgRT06>S_Z=nY00
S_j90XR8ROj8AXAlMfmZIEm;A48k:Ad[@FjHO5bUn_okoocdW2H/I55UHEY?@cPf
>2lZ7@l71@dC7APJ8bXX:R/kG8>P]L?1]jj^[k2b]KNinKLX^;Vj^kfo`<?=d=7C
e=KGf=KGfM[JfMOFdm;>b/K2_[Zg]KBd/[:`/[Gb]o6enK85]KBd/k:aik3I[]V[
nZU<Yj6OWIZFTi6@S8Z7Q8:1PX1oMWQoLDTT5B8V:2XZ;S8h@dY@EV1UJVmcNh>?
VJBa]kNf];2YWI>;NW1WG5UHFeI3=RPQ7adJ51<@3`km3@LC4Pl=30`=3_X?414@
4Q<C4@h:20T81P@30`@5n@?i1@<30P81m@3a0OT4nPH210<1l`000_h400;l00D6
3Q8D4@ki4?T=n1404?h?:Q4C4Q0@4Q@F5aTJ6AXJ6a`M7QhQ8bDW:2PW9RPX9bHU
92@S9R@Q7QdL71gm6?dG0QXK7_hP<AlN824Q81lN7A`O7A/I61PI6R4P81dJ5A4@
4Q4@3Pd;2PT:2@L61PL82@P82@T:2P/;o@km3``=30`;2PT920L61@<2o0020@42
oP=o0@D92@L72P`92Pd@4aHH6AHG6A/M824R92DV9bPY:RXX:2TY:R//;2P`=C8g
EiC8b/C2a]3DdL_=cLk?c<O4aL6fYXE=500451/N82L^>dA>LINkkOoa_GeUEEM]
R9ZPVYNGU8b7Ph:7QhJ5QHB3Ph:2PH20OginOh>4OWMgP8TDJ40P8S0]7aH=30/:
2`lB5A<A3PX8oPMo10<30@821@L51`X92``C73UBKiAK2P`02B4h?SXb8A0A<UAT
IfM_MIS8j;b2QY^5@4=CQjn<ETeGIZ1n=B8TAEi8>3]3>2PO6QXZ@fjgd:Y]E5=m
]<:JJUIJII2fVFIKH86b`iUKBUed//6EK5ILN:VmY79KFFjEa:ehEUaZRklD]Ge=
@T4l>Shj=cHj@Chg<bPT6aHHoQTo71/L7AhR9BH^<34b<Bh[:B<R81dJ61HG61LF
4Pl=30/?5A`R:3=2DfYgP8B5R8jDU9JFU9BBT92>TI>DU9>AT?VDlIOYU0NCTiBF
V9VJV@_=P@210840P@210840P@210840P@210840P@210840P@3bb`7:b>[7j/X1
blgccP7=bo[:j/`1cLoJd>[B0M7?l/kico7>dM7jd`7De^?G0MKDf]?jeP7GfO?J
0MWGlmH1emWSfP7IfI[H^M[igNWJjMgif_WMnM_if_7MnMXHe^;Sa8mN@CP[?CXR
7Rh[5APF518B4aDE5ohHoQX>5aH@3Pl@4aDF5a<@30T6k`Gi1o43nPD110Cj0_T0
lP<10P;h00@10P<41?450@@4lP;b1@441?82h@Gi1oX;2PX30@420`<620X;oPdn
30d@2Pl@2P<=>fR^WfEnjOoYoo3o^S@^Df9iN6m[JF=GEUU7>bXP7b8U9Rh`=C/m
>30[>eMhU;37blJi_;k1o/@0`oW77lW9blc>d=7Ae]GFf=WKg=gJfmgNg]gKfMOE
d/o<b<K4n/01`L?ba?72nKl5`/71`;nnikgI^mVhnKHM/k:`[J^XYZFQWibHUYFD
U9>9SiZ9FC0Q9B<O50T1o0040`@5107l00X741DD4A8@3PT51_d06`8;5AdN610@
5QlU:2d^;B`Z:RLV;2XW92<R8R?j9Q0U8R4S928N6QLH5aDC4Q8C5?TBnQ@74`l=
3@`;2P[h2A0<2``;30/<2``;30/<2``<2oX=nPh130Sl1P451OX60@D2oP4<0P85
1@@63aTS9R<R:_X]nB_i;2/];2/Z:R/];R//;S0c=CLh=SLg>3Tj>c]2A4I8BDU8
AdU9B4M6ADE4BDM4@Oho<d0j>STi>3Lg=SXk?T11@3ln@D93@d90?Sdo?C/i>3Pi
>SXk?Chn?C/i;b/[:2LU92<U8R7n7P8P8BGj9_hX52TZ:b/Z92<R8B0P7alM71/J
6APG5_dIoAXf5QXM7AXI7B4O8R@V:2X/;Bl`<C@f>3Tk@TA6AdU:Bda;Bda=CDi?
CDQ;DE1=GXnlc/_7b<c=c?k:4M3Fd<>n`kjn`kZ5>@L11@D40_`05A/^>Vf``ZYY
BR@A7T5VOXN?UIRCShgnSPj=SHb;RXZ;RhZ9R8N7QH?mQAJ8T9IO?R`e>bdK5ADB
4A0@4Q<E5A<@3Oh;O`X71@<100010@000@000PXA7cEGP4d22@4@:T59AC/X51`_
?SdkAUALN8nZVWn:T7=3AeN8]IQTEV5^Z8@l:c5BHTi1Ade4>38^;Sa?MkgI^81W
HH[3eJn0I6M`WLN/N6Y_S;gE[VeJKWnodJMnIf^5]LZeQ6YUNJ3A^XIUJWNGCL[7
TfIQJ6U^N7MbKVe`J5]>@SXc;c0`;b`]:RTV9RDV:3@f>3Tg<bh[9RDS81hK6ALC
4A4@40h=2Q0?30L72A8G51DG5A8?4QD=30`;2oh91`P92P`<2PT8n@Wa3>T91`P9
2P/<3Pl?lLH0an[8j//0b_790<[jbn[=0<cIbnW=0<kbcoW@lLoAd_[D0=?QdP3C
f]Cje`3FlMD0e_?G0=KQe@3HV]VifoWNjM_Yg_WKnMkig?WKlMkifaCGhnC5T5m2
>B`n>b<O;b`F6QPF51;n4ohB017n414B5QLE5a/P9b/`<C8b<c@e=CCb<oTen37j
<?Xb0C<dnSGj<`4b<O<`0C4an385<c@e=SHglS81<c?b=?8b0C<clSCQ=`0inS[j
?U0o?d0o?C`j>3Pg=C<c<S4`<2PW9A`=4SUSYIAIL]ofhOc^o[D`:4iJLVeUGeeF
BTI<?2lN51<F6ATQ8bP^;bXR6bM4IH:N]Kbg[:nc][Vk^k[i_Qo0`<;3aLO8b/g?
d=;CeMKGe=GGf=SGeMGFeM?@cLW7a_g2o/<1`/7b`?6nnK/5_[fm_;^jikWI]mVd
nK9:ZZZXYJ>PWYfIUiB@SXf<SYF;SYR4DRHF6a`H4PX51@T>4QHL8B@U9b@X;S8e
?dYDFEYIEDe4>SDW8AXE5ATO92HM4@`=4A@D5ADDoQ<94Q<I5a@A40l?4?TC3a0A
4a@B3PX720L50`820`Ci0_X400Gn0`420OH03`830P<20`830P<20`830P;`0?`1
0@00n@7k0PX10@011Q0I71TC5_XDlA8[4a8A410A4aDB4aDG6Q`N7adN7QlP8B8R
9BLY:b`/:bX/;2/Z:BPX9b`Z9bCn8STS7AdL71/J6QTM7R4S92<R8B@U9RHU8b4P
8R0N71/K71dM7R0Q8B0N7ALH5QDB4Pl@40l<2`T;2``=nPcn3Q@?414A4Pl@3`h=
3@`<2PT81`H510?m1_d7:@<72PX71PX>2P/=3a4C5AHH6AXM7b4R8R<R92DW:2TZ
:BTZ:b//;Bh/<_hh6Db0/LC3`lO<clk<b/[@e]33_/>n_/>jQCT7o0170`L<3aDf
BUV<cn79QfPo:Bm=K7n4RHf>RXJ5QXV9R8R7QXF5QXJ5Q8>2PX64QXJ4Q8N<TUXi
92dc8a4;30`;2PX<3@l?3@X7oPD41PH50`7n07l100010004318O=EEnB`4700`U
?44k<1d:52/m?d9AHF^7WkJSPh^>KcXoCH2[T5Y>EfJNO38S9dQG@cHm@c/_:RHU
<dE]//j]MUiHPK[<YWMKGVND_Z=_HFJ3]<bUI55UM[K8WWENHWj^a[60IV5eW<ff
PV5VLi?6`H]JDEICE51MF5A@DeEBA3P^:24N7b4P7R8P7ahM7b0R;S0b<c4]:2DP
7adJ61DC4Q4@3`h;2PP83a4C5QTQ;CLi?Chm>CPj?SPi>CXj>c`k>S/l?Shl>c[i
>o4njC/7>S/l?Ci0@D7I`m76`LSIb_W;lL[AcK7?^M:Ie;WFnMWYe^WInMKifOWG
nMKafOWF5m;Ngl2;FSdd9cTf7QXZ9a4G5aDC4Q<D5?hFoAP<6AhQ9bhkBUUTLWMj
OOio0H66lXSiR_Z60HN9nX_jS@6;ROZ8nXH1QhWXR`F<SHj?Si31SN:@0Hj>nXgj
TE2?QhF8RH^<SHf<RHAnNGEbKEaGDT@`<55g]Z9UO^[ok_ocokTa:4]GJVMKDdm6
>CHk:Ql>10D:3A0I6b8X;2LQ6bI0HGjJ/KNbYZV]/;>d];?i]bRi^K^l_/31a<kA
d]CEemSIe]OIf][IemKDdlk;al>o^kNe];Bb/[2b]O:glKGi/PFe];Bc/[7W/=V^
fJ_jZDbWXInMVYRETi:>S8V5Ph:1P81eNH=a@Q`@72@X:RTZ;cM0ATaDFfAXKW1i
PXRAW:^c][Je/ZbRV961MFQOFEQJF4dm;b<P7Q`F5A4@3_d=1aDC40d<2`/<nPl@
4A0B51DC3`/82@P610<310Gi0oT50`<20P7e0?41n@?j1002l@000_h400;l00D1
2A0C40ci3oT=nA4[4Q4@3`l@4Q4>3Q0B5ALI6QPI6AXK71dM8B<U9bPX9bHX:2LV
9B@T8bPV8b3n7SPO6ATH61LF5QDI6QdO81lN7B0Q8R8Q7adL7Q`J61LG61TI6Q`M
7A`J6A<B4`l?30`:3@T91@H520Wi2oh=0@h?oQ0?30`;2PT920P61@@30P400?d2
o@=o00<61P<21PX51@L92`d?418C51LI6a`M820R8bDV9bPW9bPY:BX[:bP]=3@e
B7f]`/70aLc>cL_:b]3Fd<>n`kjn`kZ5>@L22@dA5A`T;C@oHGV8^okomJV4G4E9
IHBCUINHUXn7PhB6QXF5Q8>2PX>3PX60OgmnOh61P823RHlCEcHR:c4R40X?3Pd<
30h?4A4?30Wm1`04oP=o0P@62@L93@d?4a/V>e5]TeT930098CPo?3@Q4R<jBd]<
EfM^RYnfXXB=TG0k?DanZXiIC5ITWGXa8BI9GDTj?44d9QlK72a3K;KD/GAGDGZc
aIm`E5MPSKNLJ5YOO:g5WUe:GVn_`IM^Ee]fY[fXMeeHK9?4[GUHGFZ:^kEnC44C
@3/k@S`h=SY0?C8Z8ahG5QLJ6a_n7Q<L7QlP8S0b=3Dc;bXW8R4O71XG5OhF5A@A
3`/<3ADM8bTa?D]NKW^1PhJ:TISnUPbDTY2?T96DUINGUIBCnICaUnVD1i>DUIJG
VIZJ2lR10840P@210840P@210840P@210840P@210840P@210?;;0L[8j/OZbP7;
cO?>0Lg;n/[Zc07=cm[@j]81dLobc_W=lLkAdO[C0MCFhmL1e]CJdo[F0MOIlmX1
fMOceP7GfN?J0MWIV]Rif_WMjM[YgOWJnMgifoWJlMgifQSLi]6CF3hf<2Pk=ahH
:BPD61HD4Q4A4Q@DoQKn5a0D4a0>3Q4E6Q/D3`/91PD41?45n@Oa0oX50@@4nP;i
0?830@82n0040@8310Ca1@441?82lPD110Cb0^45n@Oj2`08o@1;0P@51`/;3Pl@
4A8D6A<=31HeKZBPMGBnoOG[ongJK1i9If5gMVUUIf9CD5=1;AXE7RHT7RT`>3do
?cXg?DYGHWZIZZbe^/;8blS5`OW77lW:blg?d=;AemGGf=[LgMkJfmgNg]gKfMSF
dm3<bLK5n/01`L?ba?72nKl5`/71`;nnikgI^mVhnKHO/k:`[Z^YYjNSXIfIUYFD
TiF9T9b:EBXN8R<Q5PX20@;n0004oPH00_`00`<>5AGn4`<@30T9o00J218I8AP?
314K92P[;Bd/:RXW9bPW9B@S92HWnRH@9B4R92HT7aXF61LE4a8B4aCi4_XD1a<?
3@d<2`X:n0T?2`T;2@/92`T;2@/92`T;2oT:nP/12PKm1?h5nPH11@;n0@`20PD5
1PH=5b8V8b0YnRci:_T/Ibh]:bXZ:b`]:R/];c8e=cPf=SLh>CTj>T94ATQ9BDQ7
BDU8AdI5ADA:B4E3@D11@C/k>STh=cHf>C/m?d10?ci1@TA5A48n?44o?C/j>S/l
?T11@T91@3da;Rl[:bPX9RPU920Q7b8SoRWl:1LW9bPY:R//:b<Q8B0O7QdM6a/J
6QTI61Sk6B0H618F6APE51LK71dN7b0Q8R</;2d^<34b=C`n@453ADOnB2]9BT]<
C4e:BU1ABDmdVlO9b/[7alW=bLK<e<fo_/Vja<[2ZWi35PT81`H40_h0=P/E8D=j
Y[NJN4LP5BI4GGR4T9BDTYBFT8f=S8^:RXV<S8^;RXV8QhF5QXZ<R81iC3@[=C4K
317m3P4@4OhC0Q8?3?d;0`L60`7n0001o01o10hF7cEEOT`22P<>:D57A3XW4R4`
>2dX=TI;E55RJfb0QVaSH6>5[I9PCf1[Y7li:C9DIE=7C4m6>SH`<3i?M[kL_XIZ
HHS4fKF6HfA]VlN^NFY_R;WF/FmJKg^md:R0J6Z3/<ReQ6QPM9_A^hMVJgJEb<RC
IV1WJFiiNG5/Jfd?I5=1>c@^;C0`;RX^:bTU8ohQ=bd`=3Lf<bl[9B@R81dJ61HA
3`l>30/921<@30L52A8G418D4a4?4QD=30`;2`T920/<3@h>3@`;n@Wa3>T900[n
2`<<3@d<lLH0an[8j//0b_790<[jbn[=0<cIbnW=0<kbcoW>lLoAd_[D0=?QdP3C
f]Cje`3FlMD0e_?G0=KQe@3HV]VifoWNjM_Yg_WKnMkig?WKlMkifaGMim:DFClg
<BTl>1lI:RTE61HD4Q4AoQ;n4Oh@4A4I6API7bH^<bl`;c0b<c@e=?8cnCGh<OX`
nS81<cCj=OXc0C8alc01<C7h<PDc=3Df=SOb<P4c<o8dlS81<c?b=>4g03Wj>_Xn
D3ln?chn?C`k>SXi>3Pg=cHg=B`R7AliKj2IKFbgn?3Xo^_HJ1Y3HUU`JemIFeA6
@4He914<51`J51lU;C8d=2hY:cQ5Df^:VifX[KFk_[fj^?Vn7l31`/C6alW:c/oA
d]CFemSDeMOHf=OEeMOFe=7=b/O7oL;n``72`O;0lKki^`Fn_Kfl^k[W^MVgfKCi
/RnZZZRVXj6OWi^IUI6>SHb=U8^?VX=<81<F6ATB2@D62``?5A/P92DW9BT^;c4h
AE;nF1=EDDU1?2hV7ADC5adR:B0B30`@5?hE0A@CoA875A@B4A0A4aCi4`l?4Q@F
50l:1PP71@<20P<4n@;j1005oP<10P7f00l310<40`@310<40`@310<3j@3i0O/2
o@4610hH71TA5OXCnA7i4VLD4a4@414B514B51HI71hO7AdN7b0P8B4U9bT[;2`[
:R`/:bXY:2PW;B/X9R@S92@N7QdL6aXI6A`N828S8b8Q92DW:2LU8AlT8R0N7AdN
7b4S92DU92<Q6QXG5a<D418@4@`<2@/:2oh?o0h73@d>3a0A4Q?n3P`=30/:2PP8
1`L61PD5n`HP1@D00`H50P4420L82@X;30d>5aLH6A/L7AdO7b4R92HXoRTU:R//
;Bd^;c4g>S@lHXfl`LG6a/O;clW6c=C=_kk9^/C:`ZYn@aCn01`21@P82A4R<3eQ
V/OI_9UV>bXfD6AiPXZ=RXN8S?j878N6QHF4QhN6QXF4Ph>4Q8F6R8AlMDL_9S0/
4`@9o@P12P_n3@8<2@Kn1@@71@@30Oh0O`400@810PL@620fEGm;0PT13BDl@S/a
7P/J;CL`<4=DG6IPKGEaPHEZGEYJOjB<EdUGII]i<2<YBeY8?495?C4^:2LeAFbc
dK=lHEQo^m2/OEYKI9:nYG1QIWn`cJQVDFIb]<NOMemQO:W4/H1TG72GcKN3HVMb
TLC2ReY@EE=DD5iIDdiADTdl;RTS7A`O8B4O8b4O71XK6adW:Rha<2dY9AlN71XG
518A410>30X91`LC5QLI6R<`>CLk?3Xh=c]0>3Pi>SXk?3`m?Sm0@3ln?OTklCkY
>`0loSd0?_hofL?Aa/78fL[ibO7:dLfackWBVMBie_WIjMKYfOWFnMWieoWFlMWi
eQOHh/f?E3Xb;2@g<aXD9B@@5Q@D4Q4A51Gn5odH4A`W:S4gA5ASLG9gNG]mOWj1
Q_:8nH[jQP67ROZ;nXd1RhWjR?Z60HN9j8/5S8f>Shn@`HgRT06>S_Z=nY5@ShF3
QXV=Si6CTXn<RXJ2P7]dI5M;B5b;]j]lMkoomo7ok]UY6D=OEVQUEDe=AcHa=RDE
0P08410;5QlY;S8b;RPY=45>IXFFV::W[kFh]kBanKLX^KZk_Ko0`/C?dM?De]SI
f]KGfM[JfMOFeMC?c<O4_kbg]KBd/[:`/[Gb]o6enK85]KBd/k:aik3I[]V[nZUH
Yj6OWI^HUYBDT8j:QX>2PGn2MWZ5LCdD3AHQ:2TX:2hf>T57DEUPIVe]Mh24S9BR
[k>c]K>_YYjGQW]/H5QHFeUGA3<X8R0O6aLC40l>3Pl?4A0>3@`=3a3j3a0A3a<E
5aD@2`L920H40`<41OT3n@D30`820OD0l@7i0_X3007a0002oP@00_/010L?4a0:
n@ki3?TAIa<B40l?414@3@d?4A@G6AXH61TJ6a/L724S9BLX:2LV:2PW9RDT92<Y
9b@R81lP81XJ6APG5QDE61XL7QlO7QdP8B<T8b4M6b0N71XI6AXK7AlP8B4P7adD
4a<@3`d<2``:20D510H7oPkl3AL<30d>3a0A4@/:2PT81`H610@30`820@7k0PD1
0@000P7n01L40P<41@H720TB4Q<D5QLH6A/L7QlQ8bGn9U<W:2TZ:R/X:S8d;cIN
R[Rn`/?4aLS>bLK<e<fo_/Vja<[2ZWi35@D62Q0G7R<Z=T]KK9?;n_oQ^8=HADmX
Mh^@UYFBSHb=QXF5Q8>2PX64Q8>3PX7mP0f1PhF1NG94;2<]:A421od:0@`=oPl2
3P/8oPMo20H51@<41@P;2`hA4QDJ9BlnE6nCF``>0P/R>Cll=2<C:T19?ce<GF=Z
Hg5gMHF:KEeJFgnUS5Q9F6FLNC4S:TiPCT11@cHX8adN;T=[]mNgNUYAN;C9YGIC
E5f;]iiYFUmhZLJQGdYOJjg0V71HFWBQ^jQgFe=WS/B^NUUNJHPK^KInC411?3]3
@3Tf>Slm;R0O6aDE61`K6b4P7_dM3ahY;30c<Rl[9b4P7Q`I5QCn5BDC3`d<30dO
92/a>DIFIW9mPHF7S9>LUYNFU9:@ShnDUiRIVIRGU_VDlIOYU02EoYH0UojH2i:1
0840P@210840P@210840P@210840P@210840P@210?;;0L[8j/OZbP7;cO?>0Lg;
n/[Zc07=cm[@j]81dLobc_W<lLkAdO[C0MCFhmL1e]CJdo[F0MOIlmX1fMOceP7G
fN?J0MWIV]Rif_WMjM[YgOWJnMgaf_7Mn=XHh;Y[=C4f;SXU8BhW414V5aDC4A0A
4Q8C4o`D3a8C3@`=41HL7a4<2@L40`?`1OT8l@?j1@441?X2n@3b0`420_P01042
0`@4l@D110Cb0_850@@4lP;Q1OT7nP`02Od0B`<41`T<3a0B5ADF6B@F20dYEiW?
JEZXno_oo_3kKcA7CFV2H7=SGf=MC4I8?2DA420Y91PW<3/n@TM<BdE5?Sa>KhR@
];_5cM3>b<;iaao:b/c=cm7Bd]OFemWJg=gNf]_Mg]kMfmWHe]C@cLW7aO[00L73
l/Ca`_Vo1L;1`L2o_^NmfK_I^?Vf7k>b/:j/ZZRWY::NVYNEU9>FRi6PRU@Y7b8S
8AP=0P<5oP0D10P920D00P<0008=5QDD5A@A3@T9o00J10hF8AL>2PlI8RT[;Bd/
:RXY9b<S8R<T9bX/nRH@9B4R9BLU81XF61LE4a8B4aCi4_XD1a<?3@d<2`X:n@T0
2>l93PX92PT:2@X92PT:2@X91_`40@D5nPH11@;n0@`20PD520L=5R8V8QlYnRci
:OT/0Rl^;?hZ9B`]:BX/;c8e=cPe=SHg>3Tj>T94ATQ9BDQ7BDU8AdI5ADA;BDI3
oT4;@S`k>STh=SHe>CXmoSl[?Se1@TE6AD8o?4A2@3hm?ChoBd]:B4E0?3Pc<C0^
;B/Z:BTW9B<Q8B8R:b_n:_hY3bHW:2TZ:b`/8B0O7ahM71ci6P0IoQSn5dlF3Q8E
514@4aHJ6a`K7A`N7B/[;2`^;Rlb>CXm?T52ADE8AdU8BTY<Bde<DE98A5j0`/S>
blG2b=38`lO>bKg2d[C6a;Bi^H0f4A0?3Pd:0oh08`DI;4Um[LBSKS/L6B`nJWV9
TYFEVYn?SHb<RhZ9RHj=SHb;R_j98XR8RhUkHe0l:BLb:@h75@L82P`>4A<D4a4>
30/:2``91P@1n01o0`hF7SIEOd/430D>9d17@SXW4PXO:b8O9R/Z@S]@HV=dRhV@
QWN;Z8aHAeiZXGhf:35DJ5M<DE=9?SXa<T1@M[kN`XY/HHS5fkR9HV=[V/N_NVY_
Q[SG/g1JL7Vld:R1J6Z2ZlFcPVEML9OA^hQWK7JEalVCIUmWJ6iiNW5[JF/oHDhk
=c4]:Rh_;2T^:bLR7adL7BDY;c<e<c0]9B@R7a`J61H@3Ph<30T81Q<@2`D21Q0F
3Q0B40h>4AD<2`/92Oh81``>3a0@3`h<n@Wa3>T9nP`02o760<OZb>[;0<[ab@3:
n/_Zc@3<fL_Yc@3>l/oicO7?dM;je03ChM80dm[Dn]L0e_7E0=Kce`3FhMD0f9[I
^M_ig^WKjMkifoWNlM_ag_SK6>6kK3Hb=blk9R8_:14B9aLE4a4@4A8A4Q;k4A0K
6aTK8BXb>2h^;Bh`<cDf=?8cnCKh<OX`nS81<cCj=OXc0C8alc01<C7h<PDc=3Df
=SOb<P4c<o8dlS81<c?b=>4g03Wj>_Xo0d0l?Cgn?P8m?3gn?4<k?3/k?b/K7C5L
V/eUE:;inOkolO]^<4=8I7]IJ5UBEdln=SXc7PP85R4J3a`W<3@g?D10=SH_;CmP
NH6W[[S0`l6k]oVn7l71`lC6b<W;c]3AdmCFemSDeMOHf=OEeMOFeM7>b/S7oL;n
``72`O;0lKki^`Fn_Kfl^k[W^MVgfKCi/TJZZZRVY::PWibJUY:?SHb=UHZ?Vh58
7A8D61TC2PD730X>51XO8bHV9BT];Rde@TiEEeMFDTa6@38Y7aHB5A`P;B<C2`/@
5?hE3A<C4Q8A4Q0@3a0A51LInA<?3a8E5aD@2PH81`D30P831?T2nP@01Oh30@81
mP3a1>T0n@7k0PX10@<210dH71P@5OXCnA3i4P8E51;n42DB510A4aHI71hO71dM
7QlP8B4U9bT[;2`[:R`/:bXY:2PW;R`Y9_hT2bDO7QdL6aTI61`M8?hR:b4P92DX
:BPU8QlW9B<Q820Q8Rh^;B/X8alL6QXI5aHD4a8B40h<2PX;2a8AoQ3n3`l<3@h?
414B50`=30`;2PT9n@L01_h5oP@40`000P7n07l31`P720P92@XF61LI6A/J6QdM
7R4R9BHX:BXZ:b/];Bh`<CHi<Bm=LKNoa/K1`LS@b<?7c/Vm`]:da/Bd^KV0<PL4
10L;30T72`dL=4]YW]7Wai5J=BhlBW5jQhb;RXfCQXR7QhJ5Q8B9R8R7QXF4Q8F4
Q8N5Mem<=b@R;B@90Q<@0@841PP;3@h=2`P61@@51PD40_d00P400_h3O`TD724g
EX1<10d53BHl@C`a7@X57B`X9S8l>e==GFeXMhb8S81aQJ:6DT5HI9]h<28[CUm<
@DM9@3Db:BTgAVbcdkN0HeQo_=:_P5UJHY6nYW5QIWf_cZYWDFM`/lNON5mQNjC1
[giQFFbCcKN4HfQbTL?3S5Y?EE9DGUYCC4i??dXf9b@P71/O8R4O92<N71TI61TO
8bT];bdZ9alN71TF518A3`l=2`X81`HF61TJ72<a>cHh>SXg>3e2>3Tj>c_n?0Ln
@452@T50?_TklCkY>oTnfL?Aa/78fL[ib?7:dLfackWBVMBie_WIjMKYfOWFnMWa
e_7In=HJg;IW<Bdb:SHQ7BXS30dR5A<C4A0A51HG61PJoQ`A7bhe>D1=GFajM7Ii
Ng]mOX:6lXSiRoZ60HN9nX_jS@6;ROZ8nXH1QhWXR`F<SHj?Si31SN:@0Hj>nXgj
TU2@Ph>5R8jBUiNIUi>BSX^9Ph9ZEE1OP[WUMV:/o_koooGkK2m0AF1eDF9@BD]4
<BT]90h000XF4@HF8R`b=Ca0?S<a:RPjFgAlXJRb^[fk]K7i]bRj^[bm_l72aLoB
dmGFf=WJe]OIf][IemKEe=3<b<C0_;Ne];Bb/[2b]O:glKGi/PFe];Bc/[7W/=V^
fJ_jZERWXInMViVGUIBASh^7Q8:1Oh=fNXM`>Q4:4ahV9bDT;3Hg?TI<EEiVJFaf
Oh>5T9j[[k:e];2[Xi^;OfmRFeYMFee;>BXT8b<N61DB3`h>3`l<30/<3A0C5OX?
414?4aHH5Q4;1`T81P@30`@5n@?i1@<30P81m@3a0O82l0000_h400;k00@63a<?
2OT>n@_i4@8D4a7n3bDA40`<3Q4D5aTJ5aPH6AXK71`Q8bDW:2PW9RPX9bHU92@S
:RPU8_hP2b4K6QTH5aDE51PI7?hN:adL824T9B@Q7Q/S8AlM71`M7RXZ:BLT7a/H
5A@C4A0>3@`<2PP610@51@h@oPon3Pl;30d>3a0A4PT920P71PD5n@<00_h1m@0M
0`840PD31P@C4Q@C5QDG5QTI6adO8B<T9RHW9bPYoBY^;c@[:TI//k[3`kjoa/k8
`lO>bKg2d[C6a;Bi^H0a20H:3aHK7b8/<TIQNYcCoooW[gMCBEEPQ8bEV9JBU9N7
QHB4Ph:1PHJ5QHB3PX61PX61Q89dG4Td8AlZ8@H03@<41PP:3@l@3`d:20L61`P6
o@Eo1`X=3A<F5aTO;3I0EG:EGQ0B1`/R>d4n=RDE6C90>3HnAT=JDF=aKWbASHf0
LhFTQUA1FVBMN38R;E1TDTE6AcT/9ahP<4A[]mVkOUaAN;G;Z7UBDe^:]imZFUmf
Z<NSH4YPJJc0V75HFW>L^:IeF51SR/B^NeYOJHRh]ga:?d57>c]3@C/g>d4l:QhM
6ADD6Q`M7B<Q7a`K6QTJ8BD[;c4_;2TQ81hK61HD5A@D4Q0?3@d@9B/c>D5=GVmd
OX:6RHjFWiNGUYBBoXl7UIVJVi^JVIOiU?6GjICjU`2I36Z10840P@210840P@21
0840P@210840P@210840P@210?;;0L[8j/OZbP7;cO?>0Lg;l/[bc07=cn;@1lk?
dM;BdLo>j]81dLoJc/[A0M;FhmL1e]CCd`7DfO?J0MWGlmH1emWSfP7IfO[HjMJa
f:WJ3mSHfM[Kg=cMf=WKg=cKfMSAf_WMCm_Kg=gLf]SFg>;WiMcFe]Sbbh=0:SLm
=3<T61/W:ah?5ADD4a8B4A4>3Q8C51DD4@T83A0D5QHD4Pd<2@H510@10@820`@5
1@<41PL71P@3j@Gj0`420_80lP<10P;b0?830@84nP841PD40`;n0?850@@4jP;Y
1O8700Cm06<20P@61A0E4Q0@4aHM3QL/EjNnQUVSk_ogl_clVdL]EVa[LWEYH5UH
G5Q;?2/J5AXN6RDd<C4c<34e@4Q1>ca7C59YQZg5dl[3b]7?cl[4`<34bLg:blg?
d]CFe]WHf=WJfm_Ln]hAgMSGe]CAcLW7a/C2`L31`/C3n/Ca`_6ojKgQ^nVh1kJf
]kRi^[ZkjKSh]Qng][Fb[j^YYJBQWY^GUI:HR8ZFPDhX820T9Q`@10400Od04P43
0`P60`<52@/:4a8D510;1@?l00h32PhK6QLC4A<L92P[;Bkn;`P^:RXY:2LW9RKn
9`TX:2TY:2<Q8B0PoQl161Sn5ohF1`d?414A40l=nQ814@oj3PP;2`X:2@P71PKc
1Oh630L61`H71PL61`H71POa1P450_h130821@D810L95R0T9R_h;Rh];2/[:RXV
9bPY:R//;B`[:bXY:2PW8R@W:Rhb=3Ha<S<e=SPi>Sdn?d53ADI6B?i9@dQ6@d59
BDQ7ATE5A44n>C@a<34b=cPi>S/m?Si0@451@T=4A3`m?d53ADM8@d91@3ln?C/k
>SPf=38a<30/9b8Q8bHYnB9]8B8S92DW:2LU92<R81lN7QdL6aXI5aLF6ATH61LF
5ADJ6ATH5aHE5ALF5aHG5QLF6ATK7B0Q8bDa=3Hg>SXm?450@T=5ADM8Cde9ATQ<
DEFI_=33^L37`/g<blS6a<?2dl6e_/_0VGM<6PL63`Ok01<?;4mWXKfcMCd^;BU9
EW6>VYF@T_j@<8b7QHR;RHR8QhJ5Q8BDOH2ITV0e:b8T9BDR7APE2`hB5AHE4a4A
40h<2PP61@<10P;n0gl200021`hD5a`V;TMkCP87000]@D11<ATG52/Z7AhL<fA2
>cA5Fe1OThBASh21RG==DF:5NSXN>UIVD5MOASLk=b/e=emjXM[7SVUTQK7E`8=T
GUj<a;J0J6j4/]:fNV1/Q:c:]GmLIWnXbk]oG5YbVL_0SV=QLIC4`9A[HFYcMc]i
MgEbJ5e<?cDe<S0^;Rd_;bhX7QPH6b<Z<Bl/:BTZ;BlS8R0M6QLE4`/?40/61PlE
5@/30P/C5A8D4A3n3A4>3Pl>30/;2@T;6QPF4`l<2@Sa2OT<l@L51@D61`L8n0T0
2?760<OZb>[;0<[ab@3:l/_bc@3<hL/7bL[<cLg<b/WYc@3>f/o:dP3AhM80dm?D
0=?ae@3FlmL0e^7E0=SjfNWG/MVYf`oIfM[Kg=gMg]WJg=gMg=[IdM_igToLg=gN
gM_IemgSj>KMemOIllb4@B/h?SDd9ATL:2`O41HF51<B4Q0@3@h@4a@E4a@E61`S
:2`^;c0a<C8d=CHe<2l`<34b<c<a<S@e=C@b<O0cnS;j<04a<_<c0C8alc01<C7b
<_8`0C4cnS@7>3Lf=C@b<C7b<P4c<nXdjCL0>O<jJ3/n@3ln?3`j>CHm@C/f=SPh
=B4W>En[_HAEX>_nmo?ooi]6:E=WIV]^GUI<Bdi:>RhQ50dD5Q<L;BPZ:BPW;3Hn
=Rh_>Sm5G7VN]/Bk];_2`/C1^kNg^l34`L;4a/W;cLo@d];Ce=GEe_[H0=Wne`gE
d/k:bLS6a<?3a<G5`O[0lKka^nVihKOY]0Nb/[>d]KJf]nVdnK9G[Jn^[JZWXj6M
W9VFThn=S9F7Qi5h@QXA4QPL60h510H=3@lA5AXP8RX/;30c>3e0CU9EEE9<A3ha
;2<K5aDG6BPW81LA3PlB4a8C51DG5aTG5aHE51@C4ohD0ADEoQKn4@4@4?h?0@P8
oPOn1_h00@41oP3j0P430oX40@41n`3a0O00lP7k0P810@?n00@<5QXG5oPE4Q@C
4Q8A4@`=3Pl@4A8C4Q4A40on3QP92`hA5ATK7API6Q`M7b0Q824R92HX:BT[oRa4
:bTV92`/:bXY:2PW924L5a@C51DJ6a`M7R0Q8B<S92@U9RLW7b0R92HX:R/V9B@S
8R4P7b8Q7adK6APG5a<>2@P:3A09nPQo1`P92P/=3Pl@4A0?3@`;2`X920L610@3
1PH51@@30P871PH510<20P@40`@310<41@L72``?3a0H61TK7AhP82@T9BLX:BX[
<S0^;C4h?TB</LVn][o6`/g<blS6a<?2dl6e_/_0VG=23`002PD000@62aD[C728
an7EUUY8@cTeE5ecS9:9PhN7Rh^7PX23QXB3Ph:1P7moSgQkU8eK<2HN824Q7QTD
4@D830l@3`d;2`X81P@2o01o0@830`@10`P?5A/P8b/aBgeA10L002`o?3d[4Q4A
:B`T9RU3MUA<@U9RE5nBOhf:O7b5KTU<GX1f=AXeD5a5C5Dl;S8_8b`^EG2Fckb4
H5]lZ<bgNU]EEH>k[GMOIG^YbJeaEf=kXl6/MU=MN:77]g]HEVjEakb:Gee]T<2j
SEl1DUSnGDmGEU==@C@V8B@S8B4P8R@U91lH51<I8BD[:BHS8b@W:AdL6QLD4@l>
2Q0A30D53aTL5a@J:3Dj>S`k>SPg>CTj>c`m?Sm0@3m<BTQ5@Chk>_4knCka>@Dg
=cPi>C[g>mW3bLKAb0O6alW:b/W7a/7:bLfacl7BnMCYd[7DZMH?e=CEe]OHf=WD
eMOHf=OEe=7FnMTjemOHfMSFe=;Hg^?Qf=;Be>k7Oc`V<cT`;b0D5b<W6P/A4A8C
4Q@E5A<F6adP8B4W;cU3CUYUKWAiOGonPA5oPH:4QHF6QhR8QXN9RXZ9QhKbR069
RoZ=nX/1RHOcQP67RM:;nHd7TI2?SXf;RX[ISNZ@0Hj>lheXRhN6RH^>T9BETiZJ
Th^7R89kHf=^S]7MW6J[l_oimOooVD8VCV=PIFIHCDA2ACl`8aD600P;2A<U8b@W
9RH]=cdb:2Td>CmFLiVa_kJ_][fl_[Zd/;2d^Kfj^kfo`/C6bM7De=GFemOHnMX@
eMGBd<c8`[jm^KJe/[>b]KGj]o6elK;Y/>6^jJ/7ZJVZZjb][JkYZoZYF:NTY:>R
WibHUY:ASX^8Q89nQ7=dOVLd3`X?72LY9R<U:cLj?D=:DUaSLGEkPhV@UYZZ[;6a
/:ZQVX^1MFYRGE]GG5=9?2dT81hJ5Q@C51DE5Q<C4Q4@40l?oQ094A4B4Q@A4Q8A
4Oh@0@T9oPSn1`L000420P400?43b@000_h400;j00833A7f42h?3Pd=30`;30d>
3a0A4Q4@40l>3@d:1@H9310D5QPC51DG61XK71`M7R0R92DU9ohXA2LU8R0X:2LV
9B@T8b0M61<@3a0A5QLH6AXL7AdO7b0P8B8S8a/L7R0R92HW8R4P7ahM71/K6QPF
518A410<1`810`H;1OX71@H720T:3?d=2P`;2@P71`H510<2oP030P810Od00`<2
0P7k05d200800P040`H72`/>3A@D5ALI6Q`L820Q8b@U9RL/:2DV:C4h?HJ]`kZa
^l;0cLc;b<K4`l;C`KFnbl2ILT0=000@40hC7RL`?eYmYK_^ooReN6=KD6Q_PYVO
UHf=oXQoQ7mmP8>1P81oOWelO8aeN96:F2dS6adN7Q/F4@h72PhA4Q4?3@d<2PP6
10810P851PP;3a4B5ahV;cLm@4]@J9AR40l402Y0?Ch_6AdV@D<g>CUBPUiDBeY/
GFVHPhj>OH26LTY@GhAg>A/iE6A;D5@j9bTT62<WDfnJeL22FEAiMJ75/7=DCTil
]:I`F5idX/:VJU1LM9bjYFm<EW2I_ZibCdeUS;jcPEIDI8Ne[We??dA6ATE0@D4l
=BXO6QdN71/M7R8S8b0J5ALL92T]:bPU9BHY:alN71TF4a4B3a@E40X;6BD^;c8n
E6E_MH65QXN;T9FIVYZIUiGnTPNSXj6NVYNDTo6DnIOaTPF@T96BTY?hU02F3661
0840P@210840P@210840P@210840P@210840P@210?;;0L[8j/OZbP7;cO?>0Lg;
l/[bc07=cn;@1lk?dM;BdLo>j]81dLoJc/[A0M;FhmL1e]CCd`7DfO?J0MWGlmH1
emWSfP7IfO[HjMJaf:WJ3mSHfM[Kg=cMf=WKg=cKfMSAf_WL<m_Kg=gLf]SFgMK?
cmGKg=[<Q4Tl<ahS?BPV8b4P7Q/I5A@D4a8A4@l=30h?410?30P72Pon4`DB3``;
20Kn10l10@820`@51@<41PL71P@3j@Gj0`420_80lP<10P;b0?830@84nP871@D4
0`81003b1@441>X2j@Gb1`04o@1S0P<41P883`l@4Q8D4C8T<hbhSf29dOkgo?kf
_Th[?fmhK6YSHUYDE5E>@30Q514I71TQ;bh`<2h]<CU1>S<d?Cm1DFN=ZL;8bm?A
a/K5a<G5alS9b/_=d=;EemOJf=WIf]_Lg?[N4MgGe]KDd/k:b<K5`l70`L;4`o[4
lL;a_nVmhK_Y^0Nf][Nh^KZj^nVhnKKn]afe/jn/ZJJTXYjKV9FCUH^@UWe9:BDO
8RHP50P100?n01<310D520<30P<62@TC4Q<C40X50O`03`<9314E61DA4AXS:2T/
;Bkn;`L[:BTX9bHV9OdWoRP29b<Qnb0?51<C4Q8A4A0>3a4B4Q4?3_XB0A4?nPhH
30/;2PT820H50`D31@<50`D31@<50`D51><60@D2oP4<0P851@P41`TE7R8U:oP^
Hbd/:b/Z:RTZ:R`];Rl_:b/Z:RTX9bLV9bPY:bd^;S0a<S@f=cTi?Cdo@494ADI7
B4U9B4I3@DU9B4M6ADE4A44m>3Dd=CHh>3Tj>c`m?Sm0@452@d=4?Cho@D=5ATM3
@T50?ckn?@hj>cLg<c@a=2l[92@S:2Si8`lR8R<T9BHW9b@R8B0O7QdMoQ`16a_n
6PHN7AdL6aXJoQT561PG5QDEnAH>5aPI6adO828]<34d=SPjoS/[?Cm1@dE5CTa9
AdQ=DE=lXLK>a/C:c<c;b/S6a<;2b<6n`/S4]:J1AA4:3`Ok04T87CQ;Kj74Yf</
7B8_?EYlSH^9S8Z;S8Z6QHV=RHR8QhJ5Q8AmMWb3LDL/:2HU92<Q71XH5ALH61LD
40d@3`d<2PP61@<30@420Od0O`863A8F6BD^AgU>0@D03RQ:LGLl3aPM;BLH5QHd
JI=R8ai6BSPkHg>3Qi6DRgMeN8ef=a/kEEmBHFY>?3`f;SLgGGNOflZ?JVB4/=G2
QFUTI938_8I]K86_dKQlHVj2ZlZfPEeVOZO;^h1MFW:Hb/2@I65`Tl>nTfYQJG5d
MW9_>fUNE4Dk<c4];2XZ:bd];2HO6AXP9bd`;b/X9bPY:b4P7a`J61HD4a4>2`X@
61hA20<4318B3a8@3`/;3?h=0@/:o0P751@B40d;2@Sa2OT;l@L51@D61`L8n0T0
2?760<OZb>[;0<[ab@3:l/_bc@3<hL/7bL[<cLg<b/WYc@3>f/o:dP3AhM80dm?D
0=?ae@3FlmL0e^7E0=SjfNWG/MVYf`oIfM[Kg=gMg]WJg=gMg=[IdM_igDoLg=gN
gM_IemkGd=3Fg=gKcHE:?C@O93hY9b@R8AlL6QHE51<B4A0@3@l@4A8C4Q8G6QlU
:Bd^<30a<S<d=CHe<2l`<34b<c<a<S@e=C@b<O0cnS;j<04a<_<c0C8alc01<C7b
<_8`0C4cnS@7=cLf=C@c<S7b<P4c<nXdjCL0>O<jJ3/n?chm?3/j>C0e>3Lf=cHd
:44c?92jReb5c__eo?oj`dlZ?6acIf=LEe17AdI0;b8I3P/C5A8J:2LX:2HT:30i
<BPY<38dA5YnV[>i_<6o]k^l^kbl_[o0`L;4alW<c]3Ad]?Ce=GFe_[H4MWFe]OE
dlo;b/S7aL?3a<G5`O[0lKka^nVihKOY]0Nb/[>d]KJf]nVdnK9?[Zn_[J^WY:6N
W9ZFTi2=SI:8Rhma?1TD41HL6Q481@D<3@hA51TM8BLX:2/`=3PlC4mBE59<AT4c
;RHM61HG6R8U9AdB3@hC4a8C4a@E5aOn5P@E51<C4_dDoAD14A7k40H40`<20P41
oP050@820@00nP810`?j10820@7l00l10P420@810P420@810P41l03b0O/20P41
0oh010/D61HGn1DS51<B4Q4A3a0@4Q<D5ADA4A0@3`h=3Pd>3a0B51DE5aPI6adN
oB138R<U9bPY:R//;2/Y9R@/;2/Z:BPX9bLT81/H5aPI6a/L7AhO824R8b<T9BHV
9b0Q8R@V:2TZ9RDT8b8Q820R8R0O71_n6@LG40`92`d?2_X91PP82@X;30gn3`D>
3@`;2P[n2@482?h71P/:2PT81`On1PD51@@30P;i10h51PL92`d>3a@D5APJ71kn
7g<Q8bDW:BX`;R`/;cHm@VfF_LO1`LK;c<_:b<K4`/;8`Kk2b<BdYGPj20890P00
0`L9420iEV^Ba>K8PDTg>3m8HGj9Pgn2PHJ7QH60Q8R4Ph>2PH1oOgE^M7i/@RLS
8R4P7adK6ALA4A8B4@h:1`X91`H40_/00@41oP9o10T?5QdQ92/aBgeA1@P03bQ8
Kg8g218I;BTN8BI5O:Ed=2]>DCXkHG5nQHbBQWE`MXQd<QTfD5E7EV14<c<^9Rh^
DffDd;n5HE]kYlbiO61KFhNo/geTHgRVb:mcFFEiX/6]N5AMMj37]gaIEVjDa[b<
H5e/SknhS5iBEe]JFU88D4U2=b`R7QlPoQlg8B<U8b0K5aPN9B/[:BDR8B8S9A/J
6AHD4Q0@4Q8?30/@6R@I5aLO;3Ll>c`l>SPg>CTk>c`m?Skn?`M8ATA2?cdk>_4k
nCga>@Dg=cPi>C[g>mW3bLKAb0O6alW:b/W7a/7:bLfacl7BnMCYd[7DZMH?e=CE
e]OHf=WDeMOHf=OEe=7FnMPUemOHfMSFe=;Id/_;dMOHe/R0ACP_6Qli928O7A`J
5aDA418A51?n5A0H71hO8R<X>49<EV9ZLgQmOof14Gn1PXB5QHJ7R8R6QhV:RXV7
Q_:80HV;nXgjR`69Qo>60HN9dX_iS@N@T8n>SHb;R]V=jY01SXkcSBZ;RHN;SI2B
U9F>TY:>RHN4OFj2KW>ohJacU=Oon?conKm:9CMUKF5ME557oSlj=bLI30001`/8
4R8Q9BHT9BTa=b`R8bX/;SiDNIF^];Nm^k:e]KBe]KNh^KZk_L32aLO:d]CEeMKG
f=SifQ3De=;@cLW3_kfj]kFb/k:e]OZglKGa/^V`hJkYZ`NYZJZ[[:f][^V[nZUH
YjFTY::PW9VFTi6?RhR5PWn1MGQmHB`<30dH92PV8R8W=CTk?dQ@FF9ZKgIkPhZ@
UJJZ[k2`ZZ:KS8AiKVERGU]HEU54<BHR81`H5Q@E51DE4a8B4A0?3`km4?hA0Q<A
4_/A3`D410<30P8100020`<2003a0`01bP000_h400;j00<22`l?ma1f3`h=3@`<
3Pl?4A8C51@@40l?3Pd<2PT92P/=3a0@4Q<D5QPI6a/L71hO8B<T9BHW:2PW9B8P
:2PW9RDT92<S81`G51<D5ALG61TJ6a`M7QlO824R8R<L7AhP8R@U9R8Q81lN7A`L
6aPI5ADA4PlB3@T20P4620Kj20l71`P92P/<3@`;2PT81`H6oPD110Cn0`H71PH5
10<3oP810@7m0?T23P<41@L92``;410A51HH6_hKOadO8B<U8bPV92<X;SHkIY2h
`Kfl`lO:bl[8a/C2`/S1_/;8a;BSLcH300/82@hI8BXhC6V:W[cZon^SIe9@EUYc
SIN@RXZ2PhB2OWf1QH60P7mnOGalLfabNfTo920O7QdL6QLE4a8C51@C40`930/9
20H40P420P@62@/?4aHLOb</=C]1A4eBJ9IT4A444BQ9LWHm420`Ad8d=CIER[5n
?SAIFdI5IWB2R92ERWQdNHag=Q`jE5e=FUm2;2XS6bDWDFbHe/>3FUAdX<FbMEUD
E82h[7IMG76O`JQ/DUibVkZVLDeFKiRn[W=@CFF;_K>3EeASQ[B/O4ho@dA3A3dl
?3Xf;bDN6a/J6ATK7b4S928L6Q/S:S0_:bLT8b@U9adL6aPF518A5aHC4A0J9c@`
=3Y:GfihO8B7RH^>U9SnV`fIUYBASi6NWifKV9JDTo6DnIKaTPF@T96BTY?hU02F
35:10840P@210840P@210840P@210840P@210840P@210?;;0L[8j/OZbP7;cO?>
0Lg;l/[bc07=cn;@1lk?dM;BdLo>j]81dLoJc/[A0M;FhmL1e]CCd`7DfO?J0MWG
lmH1emWSfP7IfO[HjMJaf:WJ3mSHfM[Kg=cMf=WKg=cKfMSAf_WL?=_Kg=gLf]SF
i]6na=WUg]69Bb8Z<1lO=1dW;RHH41LQ5ADD4a4@3`h<2`/:2`/<20T82`hA4A8?
30X81@Cn0`l10@820`@51@<41PL71P@3j@Gj0`420_80lP<10P;b0?830@84nP87
10@30`810@3b1@441>X2j@Gb1fP60P000P<41`T61`dC6APF5`do=fG<[5U[ao_o
l?oncE/P;5j2MVMUEeQCCde;@C0P5@`=5ATI7RHY:b/X9BL^=SLc<cPf<ca8HWjQ
^/cFd<?0`/K9b/W7aL_<c]3CeMOGf]WIf]_Lg=gjgQ7MemKFeM;?blW7a/?1`<31
`l?ja?72lKoY_N6kjKP7][Jg^;Vj^[_Y^?Vf=kRh]kJc/:bZYZFRWibHUYBBT9JC
LT4X:adR9R<I3PD00`810@<41`H50@000@<8214B4a<@2@<1o00?0PT:1Q0M71<?
5R0V:2/];_h_1bXY:2LV9RDUnRL19R;j80lE5A@C4Q4@40l@4A8B4A0?nQ814@oj
3QL<30/;2PT81`D20`830P<20`830P<20`?a1O860@D2oP4<0P851@L41`PB6QlS
:_X]5bh^;B`[:bXZ;2`];Bh_;c0[:RXY:2LW9_dXoBLT;c0a<S@f=cPk?3do@D94
A4I6B4Q7AD=2BDU8AdI5ADA7A44m>ohj5cTi>SXk?3`m?cm0@452@d<n?T11@dA5
A_i20D50oCl>?Cdj>SLg=CTe<2XX9RPXnB@48b<T92Gn9PHQ81lO7QdMoQ`F7AdN
7QlO8b8R8B0O7QhJ6QTH5aLF5QGj4d0D51HG6AXK7RDW:B`_<SDf<S@f>C`o@DE:
BDQ7B4]>D5mm[Lg=_l3:bLW8a/C3`/6o`lK3_ko4bkEi>QdC1P<60_d0A@TJ9TUm
^LbWJC@M5R8nHW^0QHb4R8^:QhJ9SHV8R8N6QHB6L7MhId/c:2XX9AlL6QXL7AhN
7AXF4@`93Pd<2`T81PH30`7j07l21`/?51LS;DIhC04401@JBIZXCA0S9BlR4`l?
<6^gOB40<eU=>dY=GG5nOhVFUH^>LC4J>UEEDf]dE3ln=38j=eYaVmc>TFYSPZoF
a8UYIVF>a[f8KFMl[=6kPFI`OjW:^8=OIWfUb[b2H5]aU/W1TVIQKi73_I9ZH6Q^
L75/IT9NDTPm>38Z:2PV9bP[;2TU8QlQ9Rda<2h[:2DT9BDN7A`K6QTH5Q@<1PH<
5A`L2`L52@hB40dA40l;2``=3@/:2PP8oPOn3@@<2PT92?49n@_a1`D51@H71`Sh
2@08lLH0an[8j//0b_790<[bbo;=0<cQb`O9b/c=cLc:bNW=0<kJcl[B0=7QdP3C
dm@0do7E0=Kce`3FhMD0f?[IjMNafJWK3mWIf]_LgMgNfM[LgMgLf]WAfoWM9]cL
gMkMfmWGim:oaM[Vgm::C2<[<B0P=AhX;bLI4APR51@C4Q4@4?d?013n4@HB6ahR
9bX^oC0E<C<d=3Dd<2l`<34b<c<a<S@e=C@b<O0cnS;j<04a<_<c0C8alc01<C7b
<_8`0C4cnS@6=SHe=C@c<o4b0C<cjSCY=`0ilSYW?Chm?3/j>3Pa<38g?C`h=21:
@6_=ZUAS`OKmk_oodUdQ;5]oLV=ND4e8@T0l<QlA3@P94ADE6B4T9RHR7b4X;C0Z
:Rd[:2lkDfn?Z;[3_K6e^Kg0`L2n_<;3aLO:c<k@dM?Ce=GFe]Ojf0_Ie]KGe]?@
c<_9b<Gn``;4a<7j`?6nlK_Y^N6gjK@7/[:c];Ff][OY]?VbEjn`[jj[Z:BRWYfJ
UiB@SXb<RXn:IC4H6PhD6a/E30H42`/<3a<H7B0R8b@W:c0e=dM:D59BCTQ4=c<Y
8Q`H5aTI92/U5P`=4Q8A4Q<D5ADG5AHE51<C4Q;i5?T@1@D510<20Od01@420P40
0?X20@<3nP@30P810Od03`430P<20`830P<20`830P;`0?81n`820@42oP04210E
51Kj51@E5A@C4Q8A4A8B4a<D5ADF4A0@3`kn3Od?o@hT5QLH6A/M7QlN7b0R92DW
9bTY:b/Z:2HU;2`[:RTX:2LZ9b@P7_hM5a`L7AdN7alP8R8S8b@U9RHQ8B<T9RLX
:OhU0B@So28981lM71XJ71XC3oh;0@d;nPX>2@T:2P/<30h<3@`<2`X:oPTC2PX;
2``<40l?3Pd<2`/71`H510Cg0bH410H72@X;30d>41<F6A`M6A/M82<V:2X/:bX[
;C8j?Di`X/K8_;gnbE_8a/C3`/6o`lK3_ko4b[1b<aD;000410D82a<Q=49XW=W/
b8QB=b`cBFQjO7n5OX>6QH:1Q8R4Ph>2PH1oOVI]KUm3:b<U924N6aTK7AhJ61LD
40/60`P71PD30_T0O`4110L;4QPM8R@[<D]nD@D801DKBIZVBP/O8c0V6Q/N@h7:
T34>?5m?>dU<Fg1lOXNEThZ<L2lI>51;B61ZBSHe;2Xa;U1WT=73Qf5JNJK=^h1P
GEb5_KAoI5icXlRbN5eWMZ31[gYFGGJNa[QnG5M]T/FmSV9MJhfo]h]NDEIHAUIE
BdLn=R/T7QdK6QXK71hQ8b<Q7AdO9B``:bPU8QlN7alH5aHE51<B4QD@2@T?5alS
5aLL:3<k?C`m>cTh=cTi>c/l?ChooT07@Clo?S`k>c[a>oTmlCT5=cLh>CTjmc_I
`lW6dLP7a/O9b/[9alK1b/W=/Lo1d_WDjM:ae:WF3mCDeMKGf=SIe=GGf=SGeMCA
e_WH>=OGf=WHe]CBh/fj`=GQf/f5AahV;1/K<1TS:R8D31<M410A41<B51@H6Q/N
8B4T:d=?E5mZLWQmO_j14h20OX22Q8F5QXN8R8J7RHZ:RHN6lXP1RH_jSOZ;0HV7
lhH1QhWBRoV=1hn?SXj=S8b;fHgZT06>S_:=Ih^;SHj@TYBDShZ:Rh^6P7QRR7VO
nlmbN/omonoooLiH6bADMVUJETQ7@S`j=b/H2P8000H<31<K82<S8R4S:RhZ8b<W
9B8Y=DiZRjBf_kV][k:f^KZi]kFk_;k0`lG7b];EeMKGf=SInMX@e=CBdLg:a<2n
^kNe/[:a];Gj]o6elK;Y/>6^jJ/7ZJVZZjb][JkYZoZY7JNVYJBSX9fIUi>BShb9
QH=oO7YmNEDR2a09524X9_hR=c0d>Ca6CEIMI6Y^MWf3RXnQYjf_/:^UWi2:OgE/
I69NE5MJD3TY8R<M6AHD5AHF5a8B4A0?3`h>nQ014Q3j4@l61PD40`810@010P<3
0P40l@<10@7[0?81l0000_h400;i008730gi3aP@40l>3@d<314A4Q8C51@E40l?
3Pd<30T;oP[m2B@A4Q<D5QPI6QXK71hP8B<S9BDW9bHT8R4X:2LV9B@T8bHS81`J
oQTG61PI6AXK6a`N7QlO824R8QdM7b0R8b@UoR4E81lN7Q`J5aPD5A4B3a@?2`@3
00<61oX93PP82@T:2`/<2@T820L61_h54@H61`L820`;2`X920L70`<20Od0007j
0gl410H72@X;2PT92`hA51LH51HH6ahQ8b<R8B0P92/a=TMXW;k2]KS5alW8a/C3
`/6o`lK3_ko4b:a/;A890P@?4a/T;Ca?IgBFb?oojjM^D4=5FgR8RXf=P823PWmn
PHF1P81oOWelO6E/KEe1:B0R8AhJ5aDF61TK6QTF4Pd81@D:2@P71@Cm0Wl41@T<
41@J8BPb>T17AdmDJIIT4A456Ae;W:]A4RdkC44d<c=DSmVN@1];KEi7Ce5PMH63
S9ZHSi5e=1hmEU=>I6U8;b`Q7bPWCVJDelN5FU=bWlJdNEUFEGjf[GQMEfbL`J]a
EV1_VKZXLdmFKYJm[gECCVB9_;B5FEARQ;BYN`i>?T91?clh=C4[9B0O71Sn5d<J
720T8b8Q8R@[<SD_:RLT8B0Q8AXI61LF5A@C6A<>3QHS;SHa>4IGJWV0PXR:SHf@
UYZMWI^IUY:AShnGV9RGUIBDTo6DnIKaTPF@T96BTY?hU02F2oR10840P@210840
P@210840P@210840P@210840P@210?;;0L[8j/OZbP7;cO?>0Lg;l/[bc07=cn;@
1lk?dM;BdLo>j]81dLoJc/[A0M;FhmL1e]CCd`7DfO?J0MWGlmH1emWSfP7IfO[H
jMJaf:WJ3mSHfM[Kg=cMf=WKg=cKfMSAf_OKCMcMg=[He^;:^<;HfkjOCD8Z6RHk
=AdK9B`U5PhE81@D4a8@40h<2`P81`P82PH;2@`>4A4?3@T71P@30P000@420P<4
1@D310H71`H40nT5nP<10P;b0?830@82lP3b0`421?X2oP?l0_850@@4jP;Y1O87
6@H30P<31PL92a8>3aTQ71PK53MR/]ImFK?doOm9h88S@EAjOfAOIUMBCTa8@S@S
4P/:3aHK7AlR9BLW920P9BXi>CXl>cPj?D=EM9Jeb]3<b<K8bLW8alO<cLoAe=KH
f=_If]_LgMgigP7MeokF1mCAcLc8alC1o/01`/?ja?72lKoY_N6kjKP7][Jg^;Vj
^[_Y^?Vf8;Ri^;Nd/Jf[YjJSX9bIUiF@UIZ?IcPX<1hP92<M4`P11?h24`@620H5
10810@D92@l?4A8@2@D2o00?0`L900`M7QH>51dU9bX/;Oh^9bTX9bHV9B@T:2LW
9RHU9B<Q7alP824Q8QdL6aXH5aHE3a4B4a<B4@oj4P4A3oX>20d=30/;2PT80o82
00GS1P450_h130821@D610L83aDJ82Wj;0L^;Rd/:b/Z:_d[oB`6:RXY:2LV9_PU
9bd^;c4b=3Df>SXl?Cm1@T=3A4I7AdE3@TU9B4M6ADE4ATA2@3hl?3_n>_`k3chn
?d10@D92?cm0@D94A4Gm@_e13Clo?Sdl>cXi?CXd;b/YoRSj9_hToBD191om7_hM
1QhN7b4R8bCn9@dT8b8Q8B0L71/J6ATH5oPC@1@E5QLH6A/O8R@W:bh`<Bl`<cLk
?d55ADM7ATM8Bd]DGXJgbK^h`lO6aLC3`/71_lC6`;Re_<C8WFHl7@L53`<2o@11
1@`gDgf]cl5e9QHF9D9NLHBDQhb?SXV7R8^9R8R7QXF4QX>3L4/a;Bl_920G4Q4D
6AlM7AXG4`h;2@`;2`X81`L6oP<00Od0O`4110L;41@G8Ra6N4`0100:3cV8X5HQ
<bL]81@?22QV[iM41BIWQhi5<2i6De9UQHn2PVT^73YBD5A^Le90@3De?CQGK9OL
di=[HX2^e/N>Hf=QQKfiQVMSMjS@_XIZLW^Wbk^6H6IlX/VmQF9LL9?7`YEXHFb?
`[fBJV1WK6a[46MPETQ0>CPe9R8R8B<T9bLVoR@?:2`b=Rl^:bPU8R4P6a/J6_hI
8aL@1`863a@A2PL72PlA4Ph=3`h=2PX;30/91`L61PD51PH71o`8l@Wi2_471@D5
1PL72?P900SaaP37j/SZb`3:lLT0b_;;l/d0c>7;1lW:c<g=c<[9jLd0c][?b]80
dN7B0=?Ce03ClMD0e_?G0=KQe@3Hn]WYek7IZM/?fMWJfmcMgMkIf]cMgMcJfM7K
mm`RgMkMfmWGhl^i`mWL_j1>@b/K9c`f7Q`V;BHG3aHQ4a<B4A3m3oh>8`l@4Q@P
8RH[;Rl`<2l`<34b<c@d<2l`<34b<c<a<S@e=C@b<O0cnS;j<04a<_<c0C8alc01
<C7b<_8`0C4cnSCn=O`dlS81<c?Z=>Tg03Wb>VHl?C/k>CTh=S/c<ce1?CLd8T1W
]=AgD:[Ymognon249D9DMgaPFem@Ad<o>c<U4@D41P/B5aTJ7B0R8AhJ6QlT<C8c
<c8];C0dAV:3X[Fk^K^m_l30_kjn`lC6b<_=cm7BdmCEe]OGnMP;fMKFemOEd/k>
b/W6o<<0`O[0lKka^nVihKOY]0Nb/[>d]KJf]nVdnK9O[k6`[jbYYJ>OWY^HU96?
SHZ>TH=G:1HN3A8I71TA2PD:2P/=4QLK7R4R92LZ;c<g@TI<DE9@C4Ll>2lV7aXG
5a4Q;b/J3@X>4A0A4Q<D51HD5A@C4a8A4ADD51<C4Q8AoPlD410A4A8=30/:20L6
1@010P<30P40nP810`?j10@30`810Oh000;b0`01l@3b0O/2oP7n00@52a0A5OXC
1ADE51<B4_/AoA84410?3Pgf30HD5AHH6A/LoQdM7b0R92DV9RLY:RXX9RD/;2/Z
:BPX9bTW9B<Q7alNoQgl7PlQ8B8S8b@U9B8R8b@U9bLXoBGm90lR8b8Q81lN7B4N
61<?3@`;n@cn2_d;0@`:o@_n2PH;2``>3a0AoQ8=4A0?3Ph=2@T81`H61@Gh0gl4
1@H720T91`T;3Q8E5aPF5aXN8RHX:RLW9RPZ<3@i@e5k[/:f/ko6a/G4`l;1`Ko4
a/2h]Kc4aiYQ=aD000X10`H72A0K8di^V/[_hYA4<2`fCVAcPY63QhZ9Q8:3QXB3
Ph:1P7mnNGMT@BLU:RXP71HC4QHK81TG514=20D31PD51@@20@7h07l72PlD6AlS
9B`bBgiA1@P13Q0iQieC6blT;RDK6aPjNlB]EA8_KXZ@ABl]AE9AI8B>PH5X;A/i
D4I9HfU8=cL];C@_CF:<dLR9HUUgYLfnQEYJF7bd/7eNFVjOakEmHFUbW/:bOEMM
MI_5^H5NF6b?`kjAI5eXRkjgRemAEEIAC`Q6@3H[8QlN7aKn5`<I71hQoR8@8bL]
<cDZ:2DR7a`K6QDE51Cm4b8A2`D94QPG4QDK9C0i?chm?C/j>3Li>S/k?3`n?T10
?cXi>O`jlC_i??4i1CLg>3Ti>_LkfL?9a]781lK7bL[:bLO6`L[9cK7?`M;ie>WB
/MBYePoDe=GFemSHfMCEemSHemGDdMKgecKHfMSFe=;Na[Bne=NjVdTn9QHR=c4I
5b4X8A8:4A`?3a0?41@D5QXJ71hQ8bL_CEQOIg1gOH60oX8CP7mmOh:4QHF6QhR8
QXN9RXZ9QhKbR069RoZ=nX/1RHOcQP67RM:;nHgnS]B=jY01SXk`SAJ>T9:BU9:E
S8N;S89jM5miW^ClVF^mmoko4_gNPB0jBVicEe9GB44m>CD^80gm03<73Q0D6AdO
8AhL72<V;RX[;2/W9bX_@EioW[:h]KFf^;Vi^;Ng_;fo`LC6b<_CeMKGf=WIn=X@
e=CBd/o<a/>o_;Re/[:`/kGj]o6elK;Y/>6^jJ/7ZJVZZjb][JkYZoZYN:NVYZFT
XIjJV9BCT8f9QXB2O7j2LdPI2Q@64AdT:2HQ8Rha=SY1Be=JHVQ/LWZ1QhfMXJR^
/:bXXYJ@QW]aJ6EPD5QQF40/8b4M61DE5QDE5Q4A40l?3Pd=4A0@3`l>3Pl?410A
4A8B4`h=30/920L6008310@30P3a0`820P7/0?82l0000_h400;i00821`[i3PL@
40l>3@d<3?d@oA483`l>3@`;2`P8nPLW3a0A4a@F5aPI6A/L7R0Q8R8S9BHV928Q
:2PW9RDT92<U8b4O7A/K6_hIo1X?7AdN7alP8B4N7QlP8B<S9?dQoR0A7QXH5aHE
51<B5Q<=20@20@<9nP_n2O`:o0On1PH71`P:2``=oPh<3@`;2PX91@D40`820OL3
O`@51PL82@L310H93A0B4a4B5ATM8B<S7A`M7R8V;2lkBGFW_;2__<C6aLC3`/71
_lC6`;Re_<;3UE/c4P0140`E7RD`>dYEP9g6m?oo/ei7@DQNLX2@VXB4QhJ1Oh23
PH20OgimO7ahMfA09R<W9adI4Ph=4AHK6QTF4`l:1`D8O`L71P@30`8210D72@`A
51lW;cHnATa<D5AYV6DC4`DA4S^<Y5XU?Sm<@cLe;dj<eK]U8T1nVie==39:EeIY
RI>6QVdb83iECTmWJ4H`;R8R:bQ;HI3Gc8MKDW2Na[MnDe=AMJfYMUMCIiS0[WIJ
HV^G^j]fD5I]Tkb`N5E?HhJj<[F8FeAOP[>YNDdn@D4l>SDa:b<P7R4Q5Q<C5ALJ
7b4S9BLX;C8h>RhZ9b@Q7QdL5aLF5_hE8a@E3PX@6b@W:C90DVIfPXJ9Rhb?SYBG
W9fLVYRETHj<SY2BT_bClICiUO6B1I2@TI:BToND30210840P@210840P@210840
P@210840P@210840P@210?;;0L[8j/OZbP7;cO?>0Lg;l/[bc07=cn;@1lk?dM;B
dLo>j]81dLoJc/[A0M;FhmL1e]CCd`7DfO?J0MWGlmH1emWSfP7IfO[HjMJaf:WJ
3mSHfM[Kg=cMf=WKg=cKfMS9fQOKfmcMg=[He]?6_lO<]XEJ?C`a9Bhm<QWn8ALN
6AHE5Q<E4Q4?3`d;2`P61@L830X?30kn41T>30P60`810@000@420P<41@D310H7
1`H40nT5nP<10P;b0?830@82lP3b0`421?D2oP?b1@441>X2j@Gb1fP61P@61PT:
2`hJ4A4K7aDC7RAJ/mNGJ9oaoo;noo>;@35`Lh5dFEeUCdm<BD<i:a`=2@`B5Q/P
8AlO8R<P71XM8C8f>Ce0@d8m>3]<JHb]a]7AblK3`/G9c<g>d=;EemWIg=[Kg=gN
g]ojgQ7Me]KGe]GBd<k:b<G2`;no`<?ja?72lKoY_N6kjKP7][Jg^;Vj^[_Y^?Vf
<KVj^KRe/Zj/Z:NTXIfJV9JAV9Z5FS<Y<AlP8B<P60d410<210@62@L91P@31@L;
2`d<oQ022`D2o@0@0`<61P086AlJ4A@I8RHY:bcn;BLX9bHU9B@S8bPW9bHT8b<Q
7ahN824R8b<O7QdK6ALE5A0B4a@D4a8@nQ814@oh3PH=30`;2PT3l`400^860@D2
oP410P;m1@H820/@5QdXnR/7;Rh];2/[:R[m:?dW;bTY:2LV9BDT820R8bDV:2P[
;2d_<C8c=3Ph>S/m?d11@D94ATI5A499BDQ7ATE5A?i20d4o?Cck>ohj33dm?Slo
@451@451@T;n@oa2oT<@@D10?cln?Sdo?CTd<2d/:R[j:?`U0b@T8aon7_dO628R
8b@V9bPX9RDU92<R8R4P81lN7A`L6QGg52XE5QHG61/N82<U:2X[;2h`=3Pl?d=0
@T=3ADM8AeA;HI>i_l37a<?2`/71nl0?_[^g]<B`SV@b3PH;1@D60Oh0A0<I<DMY
/^:bFRlO528kEWF>Ri6DTXb7QXN9R8R7QXF4QYf7Fc4T;S4/71L>2@P<4a/E5A<@
3Pd<2`X92@P81`L610<30Od0oPAo20X>4A@R:TEgB`0200HD:4]UB2Xd9BTQ6A<4
7Uc3^VH;6FJM]TPP5CQ@BTUHI5m/Gb`M>U5@E6UYBd53=3Ho>eMZTm_DUFaQOZcG
bY=RIV>2^[^8IV5dYM31RVaaMjG;_HURIWZOb;j7IEe_T<G2VF]QJXg1_YA/HVQ[
JFMSFe4PA3hi>STU8R4P8B8T92DT9bX^<CDg;Bh/:BHS81lJ6QTIoQPM5a0;2Q0F
5@L02P/A51@@30`>3Pd:2P/<2`P61PD5oP@70`@51@H71`SY2O471@D51PL72?P9
00SaaP37j/SZb`3:lLT0b_;;l/d0c>7;1lW:c<g=c<[9jLd0c][?b]80dN7B0=?C
e03ClMD0e_?G0=KQe@3Hn]WYek7IZM/?fMWJfmcMgMkIf]cMgMcJfLWK5mcLgMkM
fmWGe<O0b<fgQU/n?C8V;chc6_hR2AlJ5aHG4Q8A40on3RL?3Pd>3a<G6BLY;2la
<S4`;Rh`<C8b<c<`;c0`<C8c<c4b=3De=38al3?j<_X`0C4blc<1<S7c<04a<O8b
lS01<C?e=?helS81<c?Z=>Tg03W_>V@i>3Lf=Cld<S/l<c0d;efde95OTnCjiO?l
khY0<W1cOg9EFEi8A44k=BXL2P022PlC61dN71/N7a`G5APM;C8e=SLh=C0Y;3YF
MiF^_/C2_KZi_<33a<G7bLc>d=;Ce=GFemSHfO[H4MWEe]SGe]?Ad<c:alC3`/;1
`O[0lKka^nVihKOY]0Nb/[>d]KJf]nVdnK8N/;:a/:fZYZBPWibIUI:@SXVATGU:
8AHO3Q4E6AXE3_h8E@X=4AHJ7B8S9BL/<3@h?458Ce9BCT]1?CD]8a`G5PlN;BdO
4@/<40l@4A8C4aDC51<B4Q4@41DD51<A410?3@h>414B4a<?3Pd;2@L51@020`@4
0`80nP810`?h10H30P810042lP?a0P00lP7k0P410Od0104630hDnQ875ADD4a8B
4A7m3_d=10l?3Pd<oP/>1`L92P`=3`lB4a@F61TJoQ/E7AhP8R<T92DW:BTX9bD/
;2/Z:BPX9ohU0b@R81ok7_hM320P8B8R8b@T8b@T9BGn9_`UoRH?8b8R8B4P81lQ
7a/F4Pl>3OT>o0/32PX;2_h;o@`H3`l@4A<D5ADC4Q8A40l?3Pd=30/:2@T81OL6
:PL820T81PL930hA4a@E5aTM8BDX:28R8bDY;30c@CeDR[:k^lC3`l;2`L7k`5:n
^kNda[:?HBd600800@@510T?5BY5GHC?om=lCc/^=DUNN8j7S8n=Qh:1PXB3Ph:1
P7mnTGU=9AXV;2LH4`d:2Q4H7A4?3@X81`H510<30P810OX0O`412`dA5Q`Q92D[
<T]nDPH90@TH:DaTAbLa9B`V8R4F<g?JcgLK96fR^DPQ5SUABdYIIF1]H2dN>di6
BEiO@CPj;2hf<TePR=39Rf=HMJ?>`HYIGEYi/K9oGEQ[W<NhPF=XKYc2]81IGG>H
a;Z3HEU[S<6nUFMMIXVm^8eQDeIE9Di;@S/`9b0O7b8E5aHF5aTK7R0R9BT]<CDh
:2PV8b0M6QTD51<CoQ8=4a4?3A<J6@h46B4]=cgn?``m>cTh=STj>cXk>cdmoSl7
=cHg=cPi>C[Y>o4i1CLg>3Ti>_LkfL?9a]781lK7bL[:bLO6`L[9cK7?`M;ie>WB
/MBYePoDe=GFemSHfMCEemSHemGDbMHGemOHfMSFe=;?`[_3b;:1ESTh;B4Z>BhE
oQd46QDB4A;n3A@>3a<C5AXJ7AlT9bdhEf=ZL7QlPXCnPaB1OgilOX:4QHF6QhR8
QXN9RXZ9QhKbR069RoZ=nX/1RHOcQP67RM:;m8gnS]V=jY01SXkbSBj>T92BTYBB
T9R8PHB0Lfa]II3TokElZOGok?OmkXQ0;FQWLfI:CUI0?S/h<RLI2?h0=@H:4AHI
5aPM81dK6AhN:BT/;S0b;bXT9cIBM9>/^[jk][>b]KVl_Kk0`/G7bLcDe]OHfM[J
foWJ4=?Ddm;@cLW5`Kfi][:a[k6en[Oa]O6bjK3Q[^V[1jVYZZ^/[Jf^jJ_jZOjW
MJJUXYnKVIFDTHj:QhF3O862Jc/C21<63QLQ:2PS8b/^<CPnBE1GHVM/LG^0QXfF
WJF//:j/YibESH9fK6MQD5QRGTTc9R0N6AHD5AHD5A0@3`h>3@`<4A0@3`d<30d=
3`lA4Q<D510?3P`:20H60@<41@D40`7_0`820@7^0?83007a0002oP@00_P00@<7
n@d7410?3Pd=30cm3Od<;`h>3@`;2PX70`841@L82PX=3PlA4a@E5QLG6AXL7QlP
824S9BDT8b4X:2LV9B@T8ohQ0b0N71_k6_hI31`L7AhN7b0P7b0P8B7n8_`Q4b8R
81TG5aHF5ADD5Q@@2`L40`D;nPgl2_h9o@Om21P;2``=3a0A4@l>3Pd<2`/:2@T8
1`H51@H5m`HZ1`P82@P10@<620/=3PlA4aLK7b8Q5aDH6QhQ9RXj=4b1Z[:e_l73
`/;1`O_0Okjk]kC3[HUL:@<01@H?6B0X<3]5GWR>/OOom9MVD3m4EV^7V8R9S8Z4
OgioPH20OgimO7bANDdU6B@Y91D@2@D52a8H4Q4?30X920L61@D410<30P841@L;
3a@G9B`c>dA;Ce1BEV^HIA<C1`hK;E1ZCc92@D]6?c`^B8G/h8T[OcIo]LQ@9Q/n
EU1?GVYULVDb8d1ECTmRGSla<B4S;B];GhcFcHULDFjLakZ3DUICLZZ[N5IAI9G0
/GYLHFNE^jeiDUI[T;^aNUQ@HX>h]HaNE5f0/ZQkCd12@3Tf<BhW8B0R9RPE5A@E
5QXL82@U:Rle>Cdm;2XX9B8O71/F5QDEoA@@5A8B6R<U81djBUmaOhN>T8onT1>E
VIbOViVGU92=Rhf=Si2@TI:BTnVDlI85T92ATY:Cmi@<8h40P@210840P@210840
P@210840P@210840P@210840l//1b/SZan[:0L_=llh1cL_bb_;<0Lg?h]07c/oA
d];AclkZdP7Acm[>b]41d]KSe`7Fe=?C0MCIlmX1fMOceP7GfN?J0MWIn]SYe[7H
ZMX?f=SIf]_Lg=gHfM_Lg=_If=7JnMTafm_LgMcJf=KEf=_F_iAO>d@W9Clo7aHZ
9AhH61/K5@hD514@3`d:2@P610<7314A4Pkn4AX?3@`61@<20@4000410P8310D5
0`@61`L610?Y1OX30@82lP3b0`420_80lP<10PCj0PL00@420`<41?850@@4jP;Y
1Nl7I@T92P/>41T?4AXF2a4YCZ7W]62?k_kol_goaU0^GGU]LfiLGEa1C4U4>blQ
5`d:3a@C5alQ6aXN81hJ61XN9Rd`<S]5@c/l=SU;IX>W`<W2_KZl`l_@c/oAdmKH
f][MfmcMg]oOh?[N4MgFe]OGe]CAd<_9aL:o_[jo`o[4lL;a_nVmhK_Y^0Nf][Nh
^KZj^nVhnKKn^TVi][:_[JVXYJ:NViRGU9ZHO54a:S0T81dN7a/B30@40`<41`P7
2@H510D83@`92Ph@3`X610010`@51@H300@B71/G51DQ9RPZ:oh/9bLV9BDT8b8R
:2PV9B<R8AlN7AhO8B8T91`K6ALD4Q0?4A8D5ADD4Q7j4P4A3oX>20l?3Pd<30/8
0o<10@85lPOb1P450_h130821@D41PX820XB6bSj:eL^;Rd/:b/Z:RLW9RHU92@S
:2PW9RDT92<O828T9RPY:RTZ:bd_<38b=SLh>C/m?Slo@4=4ADE4@dU9B4M6ADE4
@D93@d90?S`m?3`k>SXi>C`l?Cho?d10nD87@D92@dA4ADGi@@Pn?C/h=C8_;Bcj
:RPW9RHU92@S8R0O824Q8R<S9bLX:2TY:RXX:2LV9BDT92DU92<R8R4P6?<G51PL
7b0Q8b@U9RTZ;C0c=SPj>cm0@Oi42D9?@TU_WK_9c<7l`?jo3[fm`lW8_[Bh/jB5
FBhA1oh800?n03<30b@lBWZlc;9S@AhD7cIFLXJ>Ti:=QhF6RHR8QhJ5Q8JMLShT
9BdZ8A@>20<32A0G410>oP`13Poi1oh4O`<30@001`D72@`=41@P:TEgB`0200XS
920a<BHZ;2`T8AT475gF`6035fNN]dhP54UoO5Hj=SiJF2XK>U9ADfATC4U7;SE0
?UYYTMWDV6ePO:_GcIQWKVZ4_<:@Jf1cXm34SFa_Lj?<`8aTIWVLakn:J5i^S/?3
W6iQJ8_0`IM`?fIZJfQUG5I>@chj>cTW8b4O7ahO7b8U:Bda<c8d;2d];2XV8b4K
6QXH5aHE51DD5a/K50T0418F61<=2``=3@cn2@@:2PD51?h30P430oh5oPH01o49
n@Sa1`D51@H71`Sh2@08lLH0an[8j//0b_790<[bbo;=0<cQb`O9b/c=cLc:bNW=
0<kJcl[B0=7QdP3Cdm@0do7E0=Kce`3FhMD0f?[IjMNafJWK3mWIf]_LgMgNfM[L
gMgLf]WAfoWJCmcLgMkMfmWGe]WLel2EH3a5:2I0@20G:bHO6ATL71H?4A4@3`l>
3@d?3Pd>4QPM8B`^<38c<c8b;Rl`<C8b<c<`;c0`<C8c<c4b=3De=38al3?j<_X`
0C4blc<1<S7c<04a<O8blS01<C?j=0Lb<c<d=CDf=_8b0C<cjSCY=`0ilc[n>FDh
>3Lf=CDk<2hg<RD/?EJRi:iFP]o^nN?ao<1<;5aiKG5/F5UE>T4n=RdP4PD00`dA
41@L7QLF6Q`J5A<E6R4Y;2hd?3P^;B@V=Ti[Sjfl^KBa/k[2alG6b<[=cm7Ce=GF
emSIfM[jf17IeMKHf=OEd];=blO4`/71`<7j`?6nlK_Y^N6gjK@7/[:c];Ff][OY
]?Vb5k6b/[6^ZZNUXJ2MVYJCT8n<TXa^@AlG7?hAG1DI61<>1`P830lE6A`Q8B<V
:Rlc=SHmADeADe5?AT<k<2PN5aDB72LY8QL>1`l>3PlA4Q8D4Q<B4Q4@3`lE5A<B
40l>3@`=3PlA4Q@D30/91`@200010P@51@@20OX20@<3nP@81@D40`820@<2hP<0
0?81n`840@400@7n008831Cj4Q@E5A@C4Q8A4@d=30`;2PX93Ph=30_n2Pd61`T;
3@l@4A0A4Q@F5ohI;QXK71hP8B8R8bHW:2PW9R`/:bXY:2PW92DV9RDS8AlP7alN
7AdL71lO824R8R<SnBD792DU9RLW:2Si8`LP7adJ5a@A4OT@:0d<30/:2PT:2``=
3Ph?410D51DE5QHG5aDE51<B4Q4A4Q8A40l?3Ph8l`TP20L82@X<3@h?4Q<F6A`O
8B4M7B0S9RT/;Sdd?6FD]<;9nl3n_`fm_L?9b;jf_[VYQU@W2?h0>0@30P@;4A0c
CF2Gg>oEQf4k:c54GGB4RHj=R8:0PHB3Ph:1P7mnTF@`5QTS8Q`@3@T520hE6@`:
2?h60@P9n@7m07l10`<43Q0D61dR9BL/<T]nD@D80@lW9B4`<2<W;C4Z:RLE<7?/
eG8B8VnU^U4Q5DZ0OELk=cmKFB/L>e57B5UJ@T0n9Rdg=E1OQ/k9SVAGLj;>a8mN
IF5k/kV7HUMZV/NkQ6=VJY[3]h=KGG:E`k^6I5YZR[noV6YMI8Nl^i1UEa]HEDe8
>cH]9R0O82@I6ALG5QPI6b0S:2ha<cDeoRL/9R@P7A/E51@B4A0?41HH6QhO6Q09
82Td?3hn?d0m>cXh=cTj?3Tj>c`m?SlnoCOn>00ilC_i>_4i1CLg>3Ti>_LkfL?9
a]781lK7bL[:bLO6`L[9cK7?`M;ie>WB/MBYePoDe=GFemSHfMCEemSHemGDdMKi
eAoGemSIf=KDd]7Dem:kT5/g@2<Q>c/K4RHQ6Q@D5aLA2_h<50d?4Q8F6A/N82P`
=D=OJg5gOH63Qoj5585oOWalPXB5QHJ7R8R6QhV:RXV7Q_:80HV;nXgjR`69Qo>6
0HN9dX_iS@N;S8b=SXj?SmV=jY01SXkcS@6>T?jBHiBDTXjBPGYkLEiQL8O@omAh
W?;konScoL1;;EQ_HFEPCDi=<S/h<bXM3`<000481`dE6A@E6AdK6ALK6adP8bD/
=C8X:20R<daYSJVf/ZfZ[;>k`;jo`L?6b<[=eMOHfM[KfmcifQ3Ce=?CdLo:al:n
^KJa/:j`]OZglKGa/^V`hJkYZ`NYZJZ[[:f][^V[nZUhYjRWYjJSWibJUYFBSh^8
QHAoQGiQ<Q494@X<4AXU:BLW:2d^=Ca6CEEOI6]`N7j4RY6IXZR_[jjZX9ZBQga`
If5EF61MCS/Z7QlK5a@D5A<D3`l>3Pd<2`/A4@l>30/:2``>3a0B4aDE3@`:20D3
0@020`D61PD30_431@@40`810Nl0lP@00_4000;n1002m`001OT=1A0@3`h=3Od<
C@/;2PT920d=30/:2@T60P841PP:2``;30d?4A8D51DF5aPJ71dN7QlR8b@T8b8X
:2LV9B@T8b0Q8R8Q7adK71/K6QTI61PK6a`M7QhO7oTQ220Q8B8S8b@R6OXH21DD
4Pl<2@H63OX?1@`;2`X92Od87PT:2P/<310@4A4B4Q<C4A4@3`h>3@d>3Pd<2`/:
30Sc2B480P8310H720T<3A0C5QTK6Q8A5APL7R8S<b/dG8f/_<Bno<3n_dVm_L?9
b;je_;FSP4hQ0`032aDK82Pe@4EZPHo1oooaWgI=>cmAKH27QX^:QGmmOX60P7mn
OGalTF@`5QTR81T=2@@00PP?50d<2_h80@X;n@=o10@62@hB5QXZ;SLoB4eBDUAF
JiYW5A@74bXY9SPh;SQ9DDY9A2m8R?oXQRDfP[S9FRHJChF2G40lA61N<250Edm>
GEU0>CDK8Rh^CUj:e<f<GE1/VlNmR5MNFWB//X1KD6>C`;AmG5mSTkb`O5AFJXfj
/WeKDF61][J?HEAKO[5@ZgeC@TA0>3H/:B@R8R@Y:ATG5QDG61/L8bP^<cTk?3X[
:BTX9R8O7ALF5Q@C4Q4A6Q/O9BPX8b=2DfYjPhZBU9:ATY:EVijOW9RFThn<RXZ=
oY3nT@2BlICiTo6B1I2@TI:BToND32:10840P@210840P@210840P@210840P@21
0840P@210?;;0L[8j/OZbP7;cO?>0Lg;l/[bc07=cn;@1lk?dM;BdLo>j]81dLoJ
c/[A0M;FhmL1e]CCd`7DfO?J0MWGlmH1emWSfP7IfO[HjMJaf:WJ3mSHfM[Kg=cM
f=WKg=cKfMSAf_WH>m_Kg=gLf]SFe^G/eJ=^C3hg8bU1>1HD<B8M61LI6A<>51<A
40h<2@P71@@42@lG61D@4Q8C40h<1@@20Od03`410P8310D50`@61`L610?Y1OX3
0@82lP3b0`420_80lP<10PCj0PD000420`C`1@441>X2j@Ga1aD92@X;3@hA4Q/C
5QhG2ae4VM2oN87Co?m<d7a0BW=jHFAYFeAC@4Q4?C4T61<=20h@2PdI6a@D61`L
61HH6ahU:BPeA4<h@C/kA4iLO9V`[K2d^l?:clk?dMCFfM_Kg]cMgMkOh>3jgP;M
e]Kne`_Edm;<b/K2_kjm_/?ja?72lKoY_N6kjKP7][Jg^;Vj^[_Y^?Vfo[/M^KNc
/:fZZ:JSWibIV9VKTW9<<R/]:B<L6a`L6144oP<11POn24d50`821PT91@L;3`l;
1`D010H71`H50`022A@M71HB8B@X:B`];2/W9BDT8b8R8BTX9R@R8AlM7A`M7b4S
92DM71XH5A8@3a8C5AHF5A?i4P4A3oX>210?3`h=30`80o<100;b1@07lPH11@;n
0@H20PD510H;oPP23QTWnRX5;Rh];2/[oRX>:BTW9RDT92LW9RHU92<SnRHh9bPY
:R`];c0a=3Df>3Xl?Chm?d54ADE4@dU9B4M6ADE4A4E7BDQ5@T0n?C`k>STh>3/l
?3dn?cm0nd;n@@I2@T=5ATI7o4;n@`Pm?C`k>3Hc<Bgj:bPX9bHU92<R8B8Q8R<T
9BHW;Bd/;2/[:RX];B`[:RXY:BXZ:BPW9RHT6oXI0APHo1L161kl7aXP828S9BHY
:b``>3`n?d92@D13A4I@KiNb]kom__jo4l2o_l?6aL2gZ:>NUhQW>A@<30T4oP0h
108A9caAM:[HYGHo81XR=dihPXZ<RXN6QhV8R8N6QHB6QE@Z:C0Z7a`?2`L51@X?
5Q@B3`d<3@l@o@Kj1gl61P@30@L620T<3Q0D82Y3MDX00P0992HM:2DO:Shh:R@K
1b9YdKiT2aIOWlUZ;0i9Wk9h=ah^E5DU5SYGDE=TJ5UHBR@b@45MJi3GdYU^Gg^Y
em2KIg1[PKW3TVYRLj;@aHi[Jg2Qc<:>IVIhV/K0S6YOKHc2a9i`HFN:_lBJLcmY
KFeXI5A?BT4m>CTf;2LT81lL7A`R9RX_<S4_<2X/;Rl]:RLU7A`J61HD4Q0E5ALF
4Ph=3ALI6aP@2@P<3@d<oPT:2PX410<20P000PKn1od6l@WY1`D51@H71`Sg2O76
0<OZb>[;0<[ab@3:l/_bc@3<hL/7bL[<cLg<b/WYc@3>f/o:dP3AhM80dm?D0=?a
e@3FlmL0e^7E0=SjfNWG/MVYf`oIfM[Kg=gMg]WJg=gMg=[IdM_ifBOLg=gNgM_I
emOVkMJTKddo>2@Z@STG5C8S7QTH6QXD3a4@40l>3@`<oPdA3aDN9BX`<S<d=3<b
<Bd^;c0aoS8?<2l`<34b<c<a<S@e=C@b<O0cnS;j<04a<_<c0C8alc01<C7b<_8`
0C4cnS@7<C8c=3Df=cOb<P4c<nXdjCL0>O<jJ3Th>3Lf=CDd=3T`<SXa9CQGWLji
LGC4mNoamo74LcY6LWYRHVMGD4`i?CT_8a@80@043Q0:31PJ4a<G6QXF51HI6b8U
92hk>2/b:BP_=TARQ:>TYj^b^/76aLK8blg@d]CEe]OGf=WJf_[H0]WEe_kH2mKD
e<k<b<C2`L2o`O[0lKka^nVihKOY]0Nb/[>d]KJf]nVdn;96/k>a[j^XYJ:PWY^G
U96@TI>6I3`Q61TF4@h@5QXG4`L720/?4aPK7AhP8RH[;c<b>T9<DEADDTY5?CDZ
7aLD6A`O92DN3`Cm3P<?418CoQ8S4A0?3`hF5A<A3`h<2`/<3@lA4a@E3@`:20D2
00020`D61PD3n@810`?j10P61@D40`820`;R0`00lP7k0P@10@010_h00P@:4oXA
5aDE51<B4Q4A40l?3@`;2PX=3@`<2`X92_X=>0h?414C51HG61LH6A/M7b0Q828T
9bPX9bH/;2/Z:BPX9bLX:R`[:2DS8B0O7QdL6a/N7alP8B8R8o/UoR@69BDV:2TY
:_`ToRD77alN7AXH5AGi4BL>3@`;2PT82@d>3a0A4Q<D6QXI6APH5aLJ6QTH5aLF
5QLG5QDD4a<Bn@d130cl2`0:n`/I30`>3a4B5ALH5aXJ7R8T9bTZ;c<hAVJ@Zk;l
__joCl2o_l?6aL2k/JjUVXEP;PT00P<1004730/L=e1/U<kmbYUN>c0dAEEfOHF7
QH:1PXB3Ph:1P7mnMd@L6b@P5aL;2PP72PlF610<2@L61`T:o@3m0Gl0008310H5
1a0C5Q/O8bHV;39<Oe85204>:BTP:2DM:Cll<2lZ63Ioim=f72=WY/a/;0i9Wk9h
=ah^E5DU5SYFAdQIGTm?@A`Z=cQCHHG<ahmUEW:Pc/NBGVMRN;2jRF5IJYW7_8ER
HVNH`kV5GEeaTl:lR6IKJHRn`9Y/GF>6^e2nTfQJFeM=Ac<_:B<O7QhQ7AdJ61HF
5aPP92T`<S@b<2DV:2TW924O5aHD4Q0>30`F6Q`K5Q@E62Ta>Shl?3i2?C/i>3Li
>S`h>CXk?3hn?C[n>OdhlC_Y>@Dg=cPi>C[g>mW3bLKAb0O6alW:b/W7a/7:bLfa
cl7BnMCYd[7DZMH?e=CEe]OHf=WDeMOHf=OEe=7FnM@gemOHfMSFe=;BhNSAWfY8
>S<O9Cdd4Q0]7QTD4aDE3`X<2``=3Q4A5ATJ7R4[=Cm>Ig9hNh64QXWnQ1B2P7ek
Nh:4QHF6QhR8QXN9RXZ9QhKbR069RoZ=nX/1RHOcQP67RM:;nHd7RX^<SHj?T93I
SNZ@0Hj>lhd1SY;mU6:BT8f?P7]kJUQWP/[fgi:@fooknO[da7@jAfi`E5EJC4E4
<CLc;20D204000@80PLC5PlA5A/M6aTK6QHI71/V=38U;BDT;3A2HH6MWJ2TZk>j
_kjo`LC6bL_>e]SIfM[Kg=cifQ3Ce=?Cd]3<bL>o^[Ja/:f_]OZglKGa/^V`hJkY
Z`NYZJZ[[:f][^V[nZUgYjVXZ:JTX9fJUiFCT8b9QXF4QWQG;A4:3Pl=3QHR:2TZ
9R`^<SY3C5ELH6I[LW^0QhfFWjN_/;2/XinGRgicJF9LFEQGDd@^7B4J5a<C51DC
3`h>3@`;2`XB4@l=2`X82@/=3Q0B51DF3Pd;2@H30@0310H71`H4l0<61@@40`81
0O00lP@00_4000;n1002m`000oT<610@3`h=3@`<3`h>30/:2@T<30/;2PT81PWk
23P92P/<3PlA4Q<C51DG6A/L7A`N82<T92<R:2PW9RDT92<S92HX9b@Q7adL6aXI
61LG6Q/K71dN7Qok8OhP1b4Q8R@U9B@JoAWn6PPD51<B3`d:2Pkj42P=30/:2@P7
1`X:2``=3Pl@5QHE5A@D4a<F5QDD4a<B4Q<C4Q4@3`l@3OX?0@h>o0d12@Gl11X5
1@L82P/>414@3`hA51TL7alV:BllGHJS[;cm__joCl2o_l?6aL2j[ZZNTgiJ:PL2
2Q4F6R4^>T9DJh:I^o3oi:mbC3i2DUmiNX:4PWmnOh60P7mnOGalMdDL6b@O5A@8
1P<210T?4a4>2`T82@/<o@;m0gl71`T>4ADJ7bdc>d=:D5EDE5M]VVLE50TD;BhU
<2dX>eeODTe7<TnFo>J:;SIj^Meh=1IAYkZ0?bHfG5d]7T9LCdiMGDe8>14O;S5A
H8WBbheNCf^Ial2;Ef1KLJVcPUYBHi;0]GiKFf2A_;9nEUIYRkVcOeeBH7ne]i5S
E5Ym/52^P5I5Ad8h=B@T8R4Q8bLX81`I5QLF6ATS:Ble>S/k>2TX:R/Y9R<Q6APF
518@3PdJ7B0Q8B8Z=4eMLGf5RiBJTY6DU9NKWYnKVIFBSX^9RI3nT_fAlICYTPF@
T96BTY?hU02B3N:10840P@210840P@210840P@210840P@210840P@210?;;0<[a
b?W7j/X0bo7=0<_bb_7=0<obd?7?1lk?dM;BdLo>j]80dO7?jLkidO7BlM7ad_7F
l]L1e]CRdo7DlMWae`3IhmX1fMWjf>WFlMW1f>7JbM/?fMWJfmcMgMkIf]cMgMcJ
fNWKjM[if07Kf_kL6]WHeLOKh[]jACPn6c@o;b8X;2PN7A`I5Q<B4Oh@5Ph=3@/8
1PD20PL>5QPC3a0A4@l;2P<1n`0?0@420P<41@D310H71`H40nT5n@<?0P020080
0P0200800P020_433`800P0200800P0200800P;a0al40P@210840P400P8510L8
10@510D41@@510D41@@51>l2;`@210840PL51`D71@L51`D71@L51`D71@L51`D7
1@T72@L91`T72@L91`T72@T;2oh=F@h@4AdH7RTP5S5Rg=EaE/Oom?oeoob??dEY
M8]WHFICBDm:@Slf9a/B3Pd9410621HI4A@F6a`I5aTL7RHW9C=4@cI3?d97@d5G
MIVNZ;BoaL_=cm3Be=OHf_kI1m[Kg=gOh=gMnmh@e]KGf=OFe=;<b/K2_kfm_/?j
a?72lKoY_Nnk;Kfk_K^m^kfk_K^m^kfk^[Rj^;Zh^[Rj^;Zh^[Rj^;Rg^;Nh]kRg
][Fg]kVi^[_Y^?VfC;Zj^kVg/k2]ZZRVXYnKVYNKW8e[BC</;2dT71XN8AdI1P<4
1@H82PT50P000P<720D62Ph=2PH40@841PD30P030@@?71lF31`Q92PZoR/V9RDT
92<R8B4Y:2HT8R0N7A`K7alS8bLV9R8R7A`G5a@B51DF5QDDnA804OT?5a4A40l>
3Pd;1@830P<20`830P<20`830o4840H620H81PP620H81PP620H3oP8>0`<51@@7
2PP71``G9BHVo2QG;Bh];2/[:RX]:bXY:2LV9BHV9B@S8R8Q;2/Y9bDS8R4V9bPZ
;2d_<3@d=SLi>c`m?3i1@dA5A4=9BDQ7ATE5A4M9Bde=BTM4?Shm>cXi>3Lk>c`m
?Sho?oi30D92o445@TA5ATM8oT81@d?nA00koS`Y>cPf<bh/;R`^;2h/:RPY9BHS
924S92DV9bTZ:S4a<2l];2/Z<S8a<C0_oBh6;B`[:RXX8?XN0adM71cn6b4J8B0Q
7alM7A`N7AlP8R8T9c@i>ci0@3ln>DY<@4YbT9S1o/0G`Ko0`<C5aL2j][NhW92?
WJZIH2/>3PX3oP0C1@H002Lh>W6nej5Q=R<N9cQZMH3nQR67R8R7QhJ5Q8>4JclT
=CdZ6Qd>2`T92`lD61XH4`l=3@l?oPAo1@D410H820T71`@30@L620P:3@lB7bU3
MDX010037RXb>BHM<Ti2;RDK1bQdd<n59Q=6Um^9=`0bW<R=?aT/EEDQ4SYLCE9W
KfETCA``@4=PK93EciU]GWVXem2MHF]VNk>nSfESLj;@aXmZJFjPc<>?IVIhVLG3
SFePKX[3a:9@LF=VRl77WgM/KfeWHdU7@Sdh=S<a;2TS81`K6QTR9B/`<S0_;BL[
;Rl_;2TX7adK61DB40hA41080@4:4APK71L?2@X?3@`;2@L92@X610<3oP880`P9
20P71PD5l@WY1`D51@H71`Sg2O76lLOib>[;0<[ab@3:l/_ac>7;1lW:c<g=c<[9
jLgac^W?nM;adO7BlM7QdP3Ch]Cado7ElMKQe@3Hn]WYeo7H`MWQflWJ3mSHfM[K
g=cMf=WKg=cKfMSYf^WKnMTVg=cMg]gKfMO8gN>mNdLi?a`e@30S:BdY7ahM6QLD
4a4@40l>3@`;oP`C3A0H8BX`<c@f=cHe<c8/;Bh_<37n<0h_<30a<S<c<C8d=CDd
<S7Y<oTa3c8c<S<b<c8c<S<b<c8c<S;`<@`b<C8a<S4b<C8a<S4bkc4O<c@c=3<d
<c@`<C4d=3Hf=c<c<S<b<c8c<S<b<c8c<S?_=2lc=3<d<c@f=cHg=SLf=cHg=SLf
=cHg=SLf=cHg=SLi>STj>CXi>STj>CXi>STi=cOn=_heEcde>d<g;4I`g/mZCK_`
i?WTn_25=d1TKhAQFf1=@dQ3>cH[70d200013@d3118E3A0D6AXG5ALJ6R<R82`m
>R/e<30e;be3HHZ@VZJa^/32a/O9blkAdmCnf0KJf]cKg=WInmP@e=KGfMSGeM?>
c<S4`L30_l7j`?6nlK_Y^Nng7;Jg][Nf]kJg][Nf]kJg/kBc];>d/kBc];>d/kBc
n;@7/[:c];Ff][OY]?VbM[>d/k>_[JRWXZ:NW9NETY6EUHAO>B4I5QTA2P/C6ATF
1PH72PdC61XI6A/N8RHZ;S4h@D]BEEIDCDQ2>2dR61@N6QXP9R8B0`l?3Ph?4A4C
4A4@40l>3@dE518@3P`:2@X;30l@4a@F4a8?3@T710@210D61PD4n@;h0aL51@@3
0P810`430P<20`830P<20`830P;a11010@0100400@0100400@000Oh2o@420082
oP1Q0`XB4Q4A414@4ADE51<B4Q4A4a<B4A0?3Pd>3Pd<2`X:2A@D4A0=30X:3Q0@
4a@F5aLF5aPJ6ahN81hQ8bHV:2HV;2`[:RTX:2LZ;2h`<2dZ9b4Q81hM71/J7QhO
824Q8R;n9P4U9O`T1BDW:2TZ:ohT0BDUoRH07OhN:AdJ61HB4a8C4Q<B4`h?3@`:
2PP83Pl@4A8D5ADL71/J61LF5AdM71`K6_dI0QPG5_hEn@h33@d<3?h;80X>3@`<
2PX82@T:2Pd=3`l@61TM82@U9bLU>3/b?FF6Sofl5[fm_[k2`l?0^[Jg^Z:IU9jW
TULP10D2oP0D10T<00LiD5ZDiOc5PE8j<CM2J71koX4APXB4Ph>2PX60Of0a6BXc
818HoPX<2@dA5QPF4Pd91`L92oh010410`<2oP=o1@H61`PA51LK7b<W9b`cC7mB
1@P01Ql[<cXV7C=?Ac@`:Q/mS>KUVSLPDIkQSCT1=9k;T3lI;5EE8A8iFDM7GFEK
Fd@C9cLiEV:5b/JAIUMbXM39U5QRGG:Z]HELFVZIakf6HF1UUl>jQUeMKi;1_8UV
G6N6_<2KKEaRQ;[0U6YDFeeHCDP]:bLT81dL7R8Q7AXH5aHG82@Z<C<c;bhU9bX[
:bPU8aXH5A8?30X94QDE3`P<62<_=Shn>cTn@c`k>SPh>S/l>3Tj>c`m?C`l>cXj
>CPg=o4kjCT5=cLh>CTjmc_I`lW6dLP7a/O9b/[9alK1b/W=/Lo1d_WDjM:ae:WF
3mCDeMKGf=SIe=GGf=SGeMCAe_WDCmOGf=WHe]CB`mSN^7I2=3XF;cXZ7B<W91XI
61DB3`h?3Ph=3PlA4aDJ7R<Z=T5=GW1kOh:6R8R9Q8B3PGmmO7f2Q8F5QXN8R8J7
RHZ:RHN6lXP0ROV;nHT0Qo>608OaRO6;lHWiS@N:RX^=SXn@TMV=nI3`S_:=08kn
T7bBT8j;T861P6eMLIOolh]Zdooaon[ml8<e?F5[NU==DT4g?STc;bLJ3@<10006
20013a@<4ADL7a`J71dG71`J9SLe9c8];S<^;49PQhfGXjjf_;k1`/C6bL_=d=KF
fMSKf]cKf]SJf=[Hf]SEe=GDdm7?bl>o^kJc[jna]OZglKGh/Sj`/[2b/;:`/:j`
[[2^/:j`[[2^/:j`[[2^/:j`[[2^[Zb^[:j/[Zb^[:j/[Zb^[:j/[Zb^[:j/[Zb^
[:j/[ZkYZ`NYZJZ[[:f][^V[nZU<YjVXZ:NTXIfKUiJCT8b9QhF7QGE?:Q<;2a8=
2PhK92LY8RLZ<3M0BE9FG61WKgMlPhZAW:J]/:n]YJ2ISh9eJf=SFUIFEdde7R<O
6QOn52LC410?3`h=30`D4a4?3@/920X<3Q0B51HG5A<A3P/81PD31@H71`H5l0<7
1@D40`820@7a00l30`D31@<50`D31@<50`D3l@000_h40@82n00=10`;30/<2``;
4A0@3Pkn3BDB4A0?3Pd<2``<2`X920P740h=2PT61P@:2P`=410C4Q@C5QHI6_hL
0QdQ8_hT828X:2LV9B@T8bHX:R`/:BHS7AdL6QTH5aHJ6Q/L7AdN7_hR0B4Qo20:
8B<T9BHU71XJ6a_n700CoQ@14a3n3Ul?4@lA3a4?3@/<20T61`@;2Pd<3`lB41TG
61DE4Q<@6QPI5aPE5Q@F51DB4a0B4@h>3`h?3Pl>3Pd=30`;30X:1`L61@@30`@4
1@L82@X:3@hB5ATJ7AlL;S<Y=EemR[Wn_Gnn_[no`lC4`;Zf]kVNU8jHX8aB70<8
3@hB5b4^?38kJGj3^_oogiQWC416CW=gPXN7QHJ5QH:0OgelNgUL;QDV<Ah?50L6
1@L:3Q<F5a@?2`T92``1004000410`T:3A8F6b0U=3U0ATiDEeAFEffJIaDD2@/S
<3Po;RM5JfMDCVA9=URVo_b_Bc=S/?6IA@e0Z]BIBB<fGEdY6T5PBd]NI5UF?@XP
<3MEHhW@bHmPDFbKb<6=DE]FJJ6/O5ECHiC0]WmJFEj>^[5mE5AVR[RdP5iCGgfd
]i=TE5Ul/;22EdU9AC`g7odPBR4R8R<O7AXG5QLH8bT_=CPh=c<X:2/Z:RLR81LE
5A8A3Ph=5QTK6APP=DMKJg^3QX^BVIBCU9BEVIbMVINETY2=RhfBU9>CTY6@T?6D
jI85T92ATY:Cn9@0TPeUP@210840P@210840P@210840P@210840P@210840P@3a
bo7:0<SZaoW:lL_bbP3;lLobd03?lLd0co;@lM;ad@3?j/kjd@3BnM7ie03Blm40
d_7DnM;ie03FlmL1e]CSd`3DlMKaeo7Ih]X1fMOZe_[H0=Waf`3I`]Saf_WHn]X0
fj7M0=_ZfSSIf]_LgMoPh=gMd/?Ek^c?hN:mLTQ4>alg=c@]9B<W:aLF4a4@4A8B
3@d@40l>2PP<2`/:30h?3@_m2?d60`D40`;n0OT3j@G`0``20`830P<20`830P<2
kP<<0P<20`830P<20`830_L3n0DU10D41@@510D41@@510D410840P@210840P@2
10840P000@8310Ch1D@410D41@@510D51PH820X91@D61PP82PT:2@X92PT:2@P7
20L81`P72PT:2@X92P/B51<B4@`<2Q4U;ad997gBaI1k/NknoaWhojm;BFQaPGaf
K6=KDdLo=BlV71@>30/C4odB4a0@4a<D5AHH6ATT9BHX;34g>T93oD8D@dIUPZW8
eM?<b=7@dmOKf]OAe=CEo]P:fMSHfM_Lg=kNg=Wjf0S@cLW5`Knn_l?ja?72lKoa
_@Jk_;jo_kjll;/__Kfn_Kjm_[fk^[^j^kZk^[^j^kZk^[^j^kZk^[^j^kZg]KNe
]kFg]KNe]kFg]KNgnKKi^?6f>;>c];:c/;6_ZJJUX9jIV9F@Uh]R>R/_=B`^<2dX
9BHV4@/91PH72@X81PD51PH81@D410D510<20O/05P4310@84ADD50lH7R@T9BPY
:2HU928QoR0L7ahL71hO81/L824S8R<Q:BLU8AlK6QPG5QHE51?g4_PA510@3`h=
3@X81PP620H81P/92`T;2OL;m`PB2@P920T81`H820X92`X81`H61O`43PD82@T:
2a8[91TW;2Pa:Oh[2b`/;R`/:R/Z9b@Q7o4R3b@U9BHW:2T[;S0c=STl?Som@0I2
ADQ9BTQ7oTDAAdQ2@T=4A4E6ATM6A44n>cThoSH8>3Xn@DA1@D10oSm??TQ7ATE4
@d91?chm?Ci0@TA3@T0n?3Xh=c0^;BXY9RDS9RHW9RPW:2PT9R/^<2h/:RT[;Bl`
;bh_<C<d=CHf=cLf=cPh=S@a;Rd[:RTX9bOn9WlU92@S8R8M71hM7ahO7b4P8B0Q
824R:bh_<SHh?D12ADDo@59`QZJa`LK3`<G:_l32`Kjh/JfVW9BJXIAfFC<D1PlD
1P86000121<[CFN/`k1_>c0X6De:HhnFNW62PWQhQi:7K5Tl;b0O:B`Q5@T92P/=
3Pl@51DA3`/81`@20_h1O`000@<82`L000L>2PT81`X;3a<@;51i@P081ATQ:BPR
8RP_D3dS7b0@:6_CbX/;85RhfYT`0Biob:m63BECFRXL@V1D?E5NOHM:;D0aBg>4
W/39VWa]LI79d:AgFVYm[<VBKUMgWLG@W6MSN9C8c8eTKWV;bLb>JF=`Pl7BVg]E
5gV=alRWP6YYJEmC>cTh=S8a;b`P6aTG5_hG:2PZ;2h_;Rh]<Bl[:2HU92LS81/F
51<D51H?1`@520hA6AHC4Q0?3`d;n@Wj2>49n@Oi2OP71PT:2`/:2@OQaP37j/Si
bo7:l//0b^7;lLcabn7=0<kZco[B0=7icOW@0=7cdP3AlM3idOWClM80dn?D0=?a
d_7FdMD0e^[Gn]T0f?7G0=S2fO7KnMWjf`3JXMT0f^[K>M[Kg=gNh>7Qgn;Db=Oc
k]CSikmgBTTm8STi=RlW9BP/61LD4Q0A4Q@A414?3P/920lA5Q`S:Rha<S?n<_`c
03;n<@4`<?TajC?`<@`b<C8a<S4b<C8a<S4bkC4<<34`<C0a<34`<C0a<?Pamc<T
<S<b<c8c<S<b<c8c<S<c=3<d<c@c=3<d<c@c=3<d<S8c=3Df=_PgGc<c<S<b<c8c
<S@c=CDg=cPc=C@f=SPh>CPi>3Th>CPi=SLf=cHg=SLh>CPi>3Th>3/j?3`k>CHd
>4M<=AXbQ]K0Qg>WiOSfnNgkYdA5I6eiJfALEE9<A3dc;24D2@400?/94`X:3@h?
414C51@N7b0R9R/^<CTioCPR>CQAK9Fd`L6l^/K6bLoCeM;@fmkNgmkMfmWHf=OG
e]KEe]Olf0WIfM7>blO3`L2onL3a__6klKT6]kRj^k^j^?2g;kJg]KNe]kFg/[Bb
];:d/[>b/k:c/[>b/k:c/[>b/k:c];Fd]KBe];Fd]KBe];Fd]?VbnKCa/T^_[jj^
[Jb[Zj>RWibHUI:BSIB4ERXH6A`@5APG5ADG70`;20T:3Q@G61XL7b4U9bT_=3Y3
Be5EEU=>A3X`9b4N7A/I6ahM5a<9310@oPl64A8B4A0>3Oh<2P/:20P:2``72@`>
oPl>3QDD4@h;20H51`H61@@3m`;h0`820P7l00`100400@010`@310<4o@<50P<2
0`83k03n0@@20`820OT0oP4811`E21DK5AhDoQ<;4Q<B4Q@E5QDB3``:l@dJ3a0@
4A8C51<@4A<G6AdN820Q824R9RPZ;B/ZoRPA:R/U9BHW9bPY:BXY9b@Q7Q`KoQT8
6adQ92LT92<SoR8c8B/Z:BPW9RDT8R4P824S9BLV9B<Q7adK6Q<B3`h;2PL720X9
2PX;2P`;3a<G61LD4a4D5OhH3aHF61LH6AXJ6a/J6a`L6QSn5@DF5A@C4Q;n4@T@
3`l>3@d:2P/;oP`03OX>J@dB4a@G6alT9b/^;R//?UadV:Ng_;Vg_<Bi_;k0_KNa
[ZNLU9NMSfmA:`h02Ph300L00PlJ:dM^R];WdHYA@SPQCDIORi5fKGmoMWN6TXM/
EcPY6QTR9Ad@10D61`T:2P/>30/91`@30`;m0gl410<11@T600<;5ADG61/O9BT[
8SUKP4P020@G7bLW8b8[<UA4;2da8cn4jn:O7BmT_n:P=`PeQLjcB0lUDePY6cmN
CSE9EWEo@RDh:49ZNiFf`iIkJVj<a<^ML55QLj:oQFA<K9:jaI5LF6j:_/:3FVEa
P/;3Qf1LIgbhbi9dC3YbQ;fhUVeGEUI<@2LW9BDS8R4R6QXG5A@E5ALX:R`^;bl^
;C4_:bTU9B@T81dH4Ph=3@lE4Pd<4A/U;OTi03[n>o`joC_n?>4knCWi>oPi1S/l
?Cdl>cW9`mW6`LS9b_W=nL[AcKW?ZM:Ye?7FnMB1eSgEe]OHfM_Lg=[Lcl;BkNW>
g^6jLDE3>1/^;2TR71XP9Q8A3`d>3a0C51DF51@B4A@P:CA0CeYTKgf2Q8B6Q_f8
1HN6Ph>2P_V6jHSaQo66lHL0RO>;08WiQoV908_RS@J;Rhb=SXn?n93hS@b>SXn@
TI:@RHZ:Rhb=mhkiRoZ=oX/BSY2ASXb6Qhn@LE1Q/OcPY8^on?ko6O7iY3hlFF9^
HEQ?B4<l=C0W8adB3@P61@X8o@XC30`A51DG61XK6R0O828V:blb>S[m>B4j>5=^
U[G2`Kbia<C7c=3Ac/cDe]WHf]OHe=KDe]CFe=KFo=P:e]CCblK0^[Jc/[?i]o6e
nK90/:n`[k2_/:n^[Jj][Zf^[Jj][Zf^[Jj][:b_[k2^[J^/Zjb[[:^/Zjb[[:^/
Zjb[[:^/Zjb[[:^YZ:VXZJRYZJ_b[O6[nJWiZo:YEZNTXj:RXJ2OWiNFTi2<RHJ3
O85bAQ/:3QD<4AHI5aPJ9B8W9bX_>49<DeURJG1gNWn5RI:JXjV[[:VSVHf3NG9/
IemJEUE>@SDU8QlK5Q8B4A@C4Q4?3_h=2P`;2@T;30d92`h@oQ4>41LF4a0=2PP7
20L71PD4kP<20P81m@3g0@D30@<10`7Z00H210@30`81n`0K0@02004E404A514H
4@lA3a4?4A4B4Q<B3``91oP:8@P:20X82PP<2`d<3`hA3a0?51DJ6alN8AlQ7b<T
:BPY9bKn914V9b4Q8R<S92DU9RDS81dJ61On5@PG6AdP8b0P7aon7SlM9bHU92<R
8B0L6aXJ6adO8B0O7A/I5aDD3`h=2PT61@<61PL620L820L93a4D4A0=3@hA4Q@B
4Q4D4aDE5aHHoQL46APG51;n4A4B3a0=3``>30d:30T:2PH61`On2009nPYX20d<
3A0D61dR9BPX92DgEG2HZ;Rm^[Rma;Vk_Kjk]JnYXIB:SYB9JDhY3P@@60h<6b8_
?4QIMY^dnOo`YFUFB3AUHGRRYhMkRXIiMH6:OF1:;1d>3APM50X00PD82P/>3a8A
3`d81@81n@1o1PhF61PP<3m3B4]>E5QLFDQKNIaN41@<728/;2PZ=45]H4U:Cd=N
X_ol]c52M<o_/4LHAIGL_eDK<EeS<B=8HdhbAU=bO3lR=RU3KH2J_/NEMfEYR;k5
UFQ8F6VH]GaKB6R@]/6=EU9UP;BhMdiFI7Vj_7mIE61d/L>;K4EZOK=0ZHALATE7
?C8L6ahM7QdN81XH61HE5QHG:2`^<34a<2lc;bTT81dJ6aLD4`l@4A@F7A/K7b/l
CembNH26RHf?T9;nU?ZF0IBDoY;QU?VBnIChTPJDUIJFUIBB30J10840P@210840
P@210840P@210840P@210840P@210>;;0L[8j/OJbP7;cn?@0Lo=ll`1cLobd>;B
0M7?j/kjc`7@dO[Bn]D1e=;cd@7Be??E0MCBn]7jd`7De_?G0MKDhm<1e=Kce`7F
eo?F0MOIdmX1fMOZe_[H0MWKlm`1fmW2f?7JnMSjfP7KgJ?N0MgKj]XhfM[Kg=gN
gmkKe][Rhm_CdNRmQUi6=Bd/>C8Z:2XY91lJ61HD4a<D50`=3Pl?3Pd:2`X;2``=
2PT6n0D510<20P41n@?Y1KT3jPD110Cb0PH000420`@4k`D<1PH720T:2PD61PL8
2OL:n@Sj2S4;4Q@B4Pl=2``<41HO=F:Vfib1TMOoooWiok]H<5AeM7AhM6QOEda1
=blY81LA30X93od>oPdh4A8B51LH6Q/V9BDV:2/^<3Tj>c`l>cXlF6b7ZL?BeM7F
e=GGf=[IeM;AdmGFemKEf=SKfmkNgmkIn]P8d<k9aL6o_[o3n/Ca`_6olKd6^kbn
_knn_?2knKkh^`nj^kZk^[^j^kZk^[^j^kZglkD0]oVfnKSa]S>d/k>b/K2`[jRV
Y:6MVYNFSiJ7GCPZ;cH^<S@`;2PZ:Q@?30P72@X:2@L71PL82@D610<4oP<00OT0
10830`P?oQ<]318J82<U9bPV9RDT8b8Q820O7Q`L7QlP71hP8R<S8R8X9bDR7a`J
61TF5QDD4nhB1a4A40l>3P`:nPWa3?493@L720T:2P/:2PP71`H5o@@E1@H71`P:
6bXP5bLW8c0Y:B/[;2`^;?dX0bLT8R3a8@lS8b@T9BHW:2h`<SDh>S`moC`K?T54
ADU7ATA4ADI7@dA4ADI7AdQ7ATA2?c`j>Ohf13Li?3m1oT3l?b15ADA3@T50@3`k
>SXk?Cm1A4=1?cdl>STa<2l]:bTW9bSl:C8Z:BXY:bd^;bh]:R`^<34`;blf=cLh
>CXk>cLh>CTh=S<`<Bl^;B`/:b/Z:RTY:2LV9Aon7_hM01cj7S0O:b`];c<h?3ln
ADU8B55TLi:U_/No^l7:`L;3a;jg[ZZUWINKXj2APD`[30@82@P5oP0f0PPK=Tb1
[<^`KC<N8R`lE6inP822PWE_NXAjFShW8A`O9RHM50T:30h@4Q@E5QDA3P/81082
0O/020851P@30`T<2Oh7O`X<3Q<?:e1i@`091QdT;2TU8RX_CchT7b0@9fOAcHl?
85JggZLi12ancKaH42EDFB/N@f=??E1AHFXm<C/gGhnLXjZNSfiNIXc5cImbFg61
[LRCM5IfVlCAWFQSMiC:cY1UJgF;bL^AJfA_Q;kCWX1GMXFob:Z3K6UVFdhc<C0]
82`Z:BPQ7ATF5QPK7B`];c0`;bd/;b`Y9B@R8b<T8A`H5_hE2AH@2PH52Pl?51;m
408B3`cB2OT7n@Wi2`L82@X<30X92>760<OZb=[;0<[Qb`3<lld0c?7;hLd0c^[?
n]00coW=nM00dO?B0=7ad03An];je03ClM80dn?D0=?adP3FlmL0e]7E0=KZeo[I
0=Sae`3H`]WafoWIn]/0fZ7I0=[ZfcOJfmcMg]oPh=gKgnOXh=SFkL:;Hd/j<S4k
=2`Z;2/U81/I5aDC4a@E4A8A3`h;2PT<4ALP9bd`<OLc1C8a<30_;oTajC?@<O<`
n37h<o<b0C<clS@6<S8c=3Df=_Pgn38<<c<d=CHg>3<d=3Df=oLhnCKi>2`i>C/m
?3Xh=c<b<SA2JZSJTgN8c_[klO;j]U</D75aJfALEDm;AShh;bTO4`Sn0002o@?n
12T:2`d?4Q<E5R0O7b0R9BPZ<c@e=SHe=393DFj@[Kk2`LS8bloCeMGFg=knh0_N
fm[IfMOGe]KEeMOkf0SIdLo:al?1`;oi`?6nlK_a^@Jg^;Zk^kZhl;Oi]_Zc4K:b
/k:c/[>b/k:c/[>b/k:c]?>e0;Ci/_VdlK9>/:n_[Zf/[:^TXZ2MVIJCThjDPUDX
5aHK4ADH5Q@D5Q/=2`T92PhB5QPI6ahP9BDX;S@j@TUAEEMDCdLn<b/T81`J61XN
7aXG2`d?40lA4OhB7A4@3`h=30`;2PP82P/<20X<3Pl?3PhD4a4>2`P61Oh60PD4
0nh20@41m03a0^/01@420@810OT03`410P4B7a<:61PA7Q@D4a?m4P0CoQD3514?
3O4>3a0@4A4B4a@C410B5APJ71gm71/N8B@V:bXY9bLX:BXV9bLX:BXZ:bXY9bDR
7adLoQT46Q`O8RCn8o`R82PX9bHU92<S7ahM7AhP8R@W9R@R81lM71@C4Q0>30X:
2o`<<@d=3Q0B51DF5A@A4aDG61LF5QTJ6Q/L7AhN6Q/L71/I5Q@E5QDD4a<B4Q4A
410?3Pd=o@cn2`0:n@ao4a<D5QXO8bHU;30_;cQ;Fh2F[kRc[kO0^;bo`;ff[ZVR
VI>GWib<O4LV1P020`8100D>4alfEFjScn_=QDL_;BljDfekOWn0P7A_NhIjFclU
7QTL8R8I3`@51PP:30d>3@`;20L40`820`@41@D610<31@D41`hD5ALH724U:R]o
8cYKP4P01`<F7bLY92D]=EA5;Bda9Cj0j^FU8C1R`NJ`@@`dQMBoFa8WDULX6d1N
BSI9BUUR=BPb;UJ6TYVPV8e^GFF8`/RJJeAXMj2lQfM;Ji2iaY9MF6f:`<B7G69/
P/32R69KIW^ebYEgCVel/[JEKUUFE4/n9BDS8b8Q824W81dI5QHH6ad/;Bl`<2l]
;30^:bPU92<T8QlI510>3@lD4Pl@5B0[<_hj1CTi>3Pi>]8knCWi>oTm1cXk?3hn
?3/jbL?Ia/78bL[iboW:dLficjWBZMCae_WDPMHheMKGf=WJfm_HeMWQh][Bd>Nl
QEe5=2`Z;RHN71lP7APE4a8@4A4D5aDH61LD51DI8BhmCEaZLGV4n8P5QhJ5QHB4
nHKYR=:60HN9lh/1RHOjQ_Z80HV;hXd6Rh^<SHj?SoR@n8d6SXj?T96BT?j90XZ;
S?N=nH_jSC6;R8N:S8f=RHInNG=]MYSAo;2?WN7ooocio;=?8dEUHUaID4M0>cH_
:R<O6a8=2PT62O`7<0T94A8D5QTJ71`T8B4R92LZ;3Df=cPh=cHcB5IbU;30a<;8
b<[=d=;BdMCEemSHemGie07Ff?kJ2mSFe]C;al:l][Bc/oVglKGj/P6`/?Z_lJd6
Zjb^[jn^[>R[nZP1ZJ_b[O6[nJWiZo:YCjNUXj>RXJ2PWiRFU96=RXN4NWm^@QT9
3a@=4ALE51<E81lT92L]=418DEMPJ71eNGb3R8fGWjJ[[:VSVXn4NWA_If1KFUUC
B3d[920M61<CoQ@S4a8A40l>3Pd<2PX<3@h:30h@4A4@41HE4a0=2PP720L71PD4
kP<20P81m@3a0NT01@@40`<20Od03@420`<40PdI3@@C4`dJnA404?hA0a0=2`Wa
2PD<30d=3Pon40HA4aHI6adNoAdK7b8U92TV9B<S92DV8R<S92DV9RLV9B<Q7Q/I
6?hE11HH6ahPoQol7R0T92<R8B0O7a/J6ATJ71hP8b8P7Q`K6AP@3`h<2PP61POl
23892@X;3@l@4A0?30h@4Q<B4A4E5QHG61TJ6QHG61PG5A8@4A4@3`h>3@d<30/;
2PT82@Sn2_h900Sj2VL83`h?4ADJ7R4P9b/Z:S=6Eh2I/[^e/KS1^Kbn_k^d[:FI
SXR<UY>8N4@S20061`H?6bTe?T]UQ9c@moo]Wem1@diOMHbHUY6>RgU_MG]^CBlF
3@P=5QL@2@021PX>41@E4Q4?30P50OP0O`P>4aTP:SQ3BD]@DeMKG5U8FGVJGPhD
2QdS:b/Z:SI1JUm:BTm4GYoookdg@73=ll5D7dNGi=1Z7c=OHS4TBFA6;T=4EUlc
:CDaFh^JXJRLSVaKHHFma9ASBUm]Uk1kGTMYS[O2SUMBI82d^7Q=DEei^K^1FeAO
M:k3SW17IWFY@:R4GDQ7ASha6QTJ6ATH6A/N7ATF5QPK7B`];c0`;bd/<RdX8AdI
5aHE4a8A4QDH6alO8RTfBEe/Nh26RH^=SHnBdYCiT_VDnIH7TiBEUiNEU9<;gH40
P@210840P@210840P@210840P@210840P@210840h//1b/SZam[:0L_?hm01clgc
c07=co;@h]81dLoZc_[=0LkAn];je@7Dd_?A0M;DlmD1e=;jdO[C0MCFlmL1e]CS
d`7De_?G0MKGlmH1emWCfP7Ien[Fn]P1fM_cg07KfL;HlM[if?[J0M_MXmh1gM_X
fP;KfmcngAoPdm_/hLC3fo6GDTY39B0g=RXP8R`/7a4K6QLE51DF5_h>3@l@3`h;
2@P>4A8A30X6n0D510<20P41n@?Y1KT3jPD110Cb0PH000420`@4k`D<1PH720T:
2PD61PL82OL:n@Sj2S4;3A0@4A0?3Q0?5PdEF;?D`6j<a_koo_Oog6l`BFmnNg=_
K61FCD<i;bLR6Q4=2PT92_/92PL>3a0C5QTL7BHUoR@V9RTZ<S@g>CTg=3E7CE]k
X/?Df=[Ge]GDemWHdm7Ce=GFeMCHf=_Ko]h1g=Wjf0SAc/[6`/2o`<?ja?72lKoa
_@Jk_;jo_kjll;_i__Vk3kZh^[Rj^;Zh^[Rj^;Zh^[Sa]oVfnKSa]R:d];>c/[6`
/:VXYJ:NViRGT9B3F3DX;SD`<cDa;2PZ:QHA3O`900Sm1PL72@D60`430oh2n00d
0@863Q@F5`dB5Q`Q9RTY9BDT92<R8R4P7ahL71hO81dN828S8b8Q9RDS8AhL6QPI
5QHE51?^4PLA4A0?3Ph<2_X9l@ca2@d71`P92PX;2PX81`L61Od47@D61`L82QlU
6QTZ91d]:BT[:b`/;R`U9BLX9bHT8o0Q=B8R8b@U9BL];c0c=CPi>SPh=cPj?3m1
ATE4@d=4ATM5ATI7B4U:BTQ7AD=0?S`k=SHe=SLj??`noClO@T51@3lo?Shj>CPh
>C/m?dE4@d50?Sdl<c<a<2h];2_k;1/[:Rl/:b//;Bl`:R`^<34`;blh>3Tj>c/l
?3LhoSTJ=cDb<c4`;bh^;Bd/;2/[:RTX9b<Q81lM71/JnQda7RX[;2ha=CTl>D9;
CDY;DUQaRj^m^kVmaL;2a<Bm/jVSXYfGV9bQXImdERP510`=0P7m03@66BQBOKgL
]FD]8aPaA4]QOXR1PgM]KG1T@R<I724U9R<N6Pd>3a4C5AHG5A@@3PX710420O/0
O`@20@872`/82@L82@/=3Q<?:e1i@`091QhV;R/W9BdbCSlU7R0B9V3>dITG8E>h
hkU62Rn2e/i^4bEBERTM@f9=?Di3ADlb>3PjIiZXZjN@Vga_N9G4bYm/Fg9oZLRF
MUIdVL?BX6YTMiG<dYEWIfb<alZCKF=]QK_CXXAGLh2h6<V]Q6eVHE=7;bh]:RXX
9b@T7aTD5ATP937n<PPa;R/Y;2XW927n7aPR81`I61LG5ADA3@/;41<E518@3a0@
4Pl<dPWi1oT9nA0720X;30`;2PSQaP37j/SJb`3:hL/0c??=0<cabn7=0<kZco[>
n<gid03Alm80dO7@0=7jd_[D0=?adP3Chm@0do7B0=Kce`3FdMD0e^[Gn]T0f?7G
0=S2fO7KnMWjf`3JXMT0f^SK=McLgMkNgn;Hh?7VbLSPmYaGCdPZ9C`h;28T;RhP
4Q`K5aDD5AHG4a<A40l=30`;4A/U;30a<OLc1C8a<30_;oTajC?@<O<`n37h<o<b
0C<clS@6<S8c=3Df=_Pgn38<<c<d=CHg>3<d=3Df=oLhnCKi>2`f=STk?C`l>S@e
9BIR^=:kIX>mmO_fl?_FJR]5JgYhK5eFCTU4@3La:B<J3`Kf00T720/>4A@G620O
oQhQ82<T;2ha<c<a;R/b=49RS:o1b<c;c<g?d]CGf]cNgmoMf_kI0MOGoMH0eo_H
1mWBcl_8a<;1n<3a__6klKT6]kRj^k^j^?2gnKKj/`2blK?a]?VbnKCa/Vn`/:n_
[Zf/[:FTXIjJUiBDSi9nD2DE5AXC5QTG51@F6`l=2PT93A0C5aPJ7R0T9BP^<cPo
AdiDEU=?B40f;BHS71LF6QhQ7Q/<30d>414C4a4A410?3Ph=30/:20P:2``92P`>
3`l>3A8A3`d:20H5oPH21@@3kP810@7d0?42j`050@810P41n@0?0@420AHJ3@`K
5@/K51@C4odB1a0B51DD4a4@l0h33`l@4OhB;Pl?41<E61TJ61PG61XL7b8X:2LV
9RLY:RPY:BX[;2d]:bXX9R<Q7ahI6API6QdOo27m8QlU92@S8R8Q8AdL6a/L7R0R
:2LV92<Q81lF5Q@C4A0?3_/?6`h>4a<B4Q<D5QLA4aDG61LF5Q/K71dN7QlO6Q_n
71XJ61HG61LF5ADD51<C4Q8A40l?40l>3@/:2@Si2glB4Q<E61`P8b0Y<S@a<SU0
Gg^M[jn]/k^j_L30_;:XXYnITiBHWIbJKe4R00061`0110T:3QhfBG>NgO_>Nd4a
7SE7CV:0RH21MV]/L6508AHI7R4R7aXE20T92`d?3a0<2`X81P<20@8310@51@H4
1@8010/A4Q<E5aTN8RLZ:glS>U^0B0070aLQ:B/V:30hDdH^;34W?GWWjJlY<Eo2
jl9>4SN9gM5a5BM@E2HJ@5e8>4Tn@4X]<S8dHIBQY:2;Vgi_NIC3aiYUE6UgWkj9
JD]XS[S7UEmIKH_2b8aNGV:3_/6:I5YTO;;:VG]>JWN[]iQaFU=?@cLQ8B0P7alN
7`PS7aTD5ATP937n<PPa;R/Y;B`W9B;n8APR81/H4a8A4A@D4aHN9c4g>CXi>STh
>3TjdS_i>OTknD87>S`m?Shm?3[9`mW6`LS9b_W9nL[AcKW?ZM:Ye?7FnMB1eSSF
e]OGf=WIf]gBf^_P`l;Jl9IABD8T7cD[7QDG8b<H2QHF5A<D5API5aLF5ALH6AhT
<TEGIG5gOXChR0F7QXF5Q8CiQ^V8dXH1QhWcR`69QoZ6nXP1RH_RS@J;Rhb=SXn?
n93hS@J>SXn@TI:@oXT2RX^<mhgiRoZ=4h^6QhV=SXf:QW]hHEbCh_WKOYSBo_lI
n?oHIbLlH6iYG559@3Te;bPS7Q/H40d92@Ok1@/71`h?4QDH6ahN927n81<R9BH^
<3<e=C<`;3LhAVJ?/L?9c?k;2lc?dM?Ce=KGemKDdo[D0MKHo]X;f=KFe<c7`kfg
]KBdnKOa]OZb0K2`nZoa[@J[[:j_[jj/j:_jZ06YZo:]lJ_iZOV[lZUfYjFTXj>R
XJ2PVIRETXj;R8EkOFXm5PL>4`lB61HD4aDP7b@U9B/c?TI@EUmVKGAiO8>7RiFL
Y:Z/ZJBMU8UoN75VH5]IFEI=@B`V81/H5QHE4a<B4Q4@40l>3@`:2P`=3P/<3Q0A
4A0?51<A3``:20L81`L61@C^0`820P7e0?41j@0510@30`81o@0=0@830`@24A@7
1QH@1aOi4@L=3Q0A40l=3?0:=@/;30d>3Pl?414D5QTJ6aTI61TK7B0P9R@S8R8S
9BHT9BDV9bPY:BLV928O7A/J5ADD5AHI6o`MoAhO8B0P7ahN7AdI61LG61XL7R@S
8R0O7A`K4Q8@3`d<2`[k2a/:2Pl>3@d>3a4B30h@4Q<B4A4G5aPI6QXK6aHGoQPJ
5Q@B4a<B4A0@3`l>3Pd=30/:2``=30/920L6nPUW1`h=3Q0C5a/N6b@];b`]=3aO
O9f_[jfb^[Rj_Kfh[ZBMUXj8RHnDV9I/CR@10PX;2Q/W;BlhBV9fW/OoonbCFD/n
F6Q]OYNMSXakK6QXF3@D1`X?5AHD4@l41PT=4A<F5a4@30X710?h07l:3Q0I:3<l
@DU;DEEFFUaIB5UiVUh>50XN9Bd];2diA6UPBdU?AUfHooo7?d5]c_SCHBE:VngR
P28cGEl_8dUSAC93>3a6:S8d=VFHZ:^XTIekKGB@_/:DGdaPK9FdP659J8bf`i5I
DfB1][amCdmFN[NjPeeCGGF[`i9dAf=`XQRYQf9;AD4f:QHH61LI61TK8AlI51DI
82@aoS8;<Bh[:Bl[9B0L5Q@DoAHD5aTM7b8U:C8oDFEdOH:8RH^=SHnBdYCiT_VD
nI/7TiFFUiNFUI<;nH40P@210840P@210840P@210840P@210840P@210840h//1
b/SZam[:0L_?hm01clgcc07=co;@h]81dLoZc_[<0LgAn];je@7Dd_?A0M;DlmD1
e=;jdO[C0MCFlmL1e]CSd`7De_?G0MKGlmH1emWCfP7Ien[Fn]P1fM_cg07KfL;H
lM[if?[J0M_MXmh1gM_Wf_gK<M[Vem?GdLO>h=V2?c`j81de;2DO8RLU6@dI61DC
4Q<D510=3Ph?40l>1`X?5QHD3PX6n0D510<20P41n@?Y1KT3jPD110Cb0PH00042
0`@4k`D<1PH720T:2PD61PL82OL:n@Sj2P@;2Pd>4OhB;ADH9QdUO]kCQW>ooooe
l_ShNd9BPGQ]MFiXHeU?Ac``:1lI50d;2@X:2@L91`Wn1cP;30hB5QXL7R<R8R<U
:B`^<38f>CTf<S<o@DIGN9jndM_LfmWFe=OGd];Ce=KFeMGHfM_Kg=kNg=Wjf0SB
cl_7`l70`L?ja?72lKoa_@Jk_;jo_kjll;_i__Zk3kZh]kRg^;Nh]kRg^;Nh]kS`
]oVfnKSa]RRe]KBc/k:a/J^ZYjBPWIZITi=nDc8W;S@b=CHb;BPZ:APC3`X81`L6
2Od510L81PD2oP4700430@830@;k00h43QDG6Q0A4aTP9bPW92Cl8ahR81lN71`N
7b0N7b4S8b8P7b@S8R0N71XI6AHF5A@CkQ874A4@3`h>30[j2O4<l@T=1`L82@X:
2`X:20L71PGm11d51PL720XA6QHK;R@J:2TY:b//;2h/8b@V9bPW9RGa8A0O820Q
8R<T9BX];S0b=3Hf=ohf1CPk?T13@_i17d=5ATM7B4U:Bd]<B4Q6A490?chh=cHe
=SPj>c`l?CdnoSom?_dm5C/j>CTj?3i0ADE4@d90@3lf=SDd<c;m<B``<2l^;Rdc
;b`Z:R``<RX/;S0a<2l_=SHg>3Ti>SXg>3Tj>SPg=3Hc<c8a<33n;`d^;B`/:bXW
9B<Q7adK6_XM<QhW9bPZ;30d=SHnAdY8ATQ:EVZ;Z;Zo`L32`l?0^ZjSWYnNVYJB
TiRLThEI8PT>3P<50od09PD>=Tao`=bhJRlS:BhgBfMkPH20N6UIBC4K72<Y:28N
8BDF5ADD5?hC2A@C3`d91`<10P7k07l400022a8>20P72P/>3Q0B3b]@ND<02@HO
9Rh/:BL_=De19adQ52AFamBV8R=?]^O2CA0cQmkINaDTC4lT6T1LBca=?cm;=3li
=EImSZ>_X:NDU9VO][VEJeMYMJWAW71ELYK2e:=/IGNDc=FIJFEUS<C9UW1QJXFk
e:>3EG:3_aO>/HU[GU=6>2d[:bTY:2PV91hF4Q<J8bWn=@Tc<2dY9bPV920MoQ`H
81lN6aTH5aHD4@l?4QHH61<@3`l@418?2m89n@Oi2OT@1`T:30d=30X9hLH0an[8
f//0b^7;0<ccc@3<lL_Qc@3>j/ojc@3<nLgid03Alm80dO7@0=7jd_[D0=?adP3C
hm@0do7B0=Kce`3FdMD0e^[Gn]T0f?7G0=S2fO7KnMWjf`3JXMT0f^OKo=`Nj=cH
g=K<dnGNQdA1?bDR>RhW8B@Y9aX>6QTE4a8C5?hE3A<A3a0A40`D82/b=C8`mc<5
<S4`<2l_nC7Y<m0alc3h<OPclc81<c?b=0Hb<S<d=CHfn3Oh<P`c<c@e=SLh<c@d
=CHgmcSi=_Th;C@f>3/l?C/k>D8b<h?NcGeY]_OjkN[alWDmCGedJG5VF559@d0j
<R/R7QH=1P;n0081007m03441@T=4ADG6AdL71dO8bHX:R``<c<`;2TZ:2e1I8^^
`Lg>clo>cm;FfMcMg]gKf]OIf?kGo]H0eo_H2=WCd<c9aL?2`OW0lKka^o6i1[Nh
^[^k^[S`]oVfnK<>];Bc];>d/kBc];>d/kBcl;Ci/_VdlK9A/K6`[jn^[JfWYZ>P
W9VFUY:AND/R51DI5APJ61DD5QXB40/:2@/>41HH6QdO8R@V;S4e>d=:DEECD4]3
>S8[9AdH5QTN8R4O40d;3A0D51<@4?`?5Ph<2`X820X;30X;3@l?3P`;40l>30X8
o0H21@@3kP810@7d0?42j`050@810P41n@0?0@420@P?2@hO5@PF51@C4odB1`hA
4a@E51<Bl@h@30d=3Pl@4A0>3@h@4Q@F5QOn5PDH6ahQ9BGn91lV:2TZ:R//;Bh^
;b/[:BLU8b8Q6aXI61TK7AhO7b0P8OhRoB7m81DN7A`L7AlQ8bPX9bHU8b<R6ATH
5aHEoA@24a<BoQ4O5aHC4A4C5aTA4aDG61LF5QTI6Q/L71dM6Q/L7AdK6QSn6P<I
61LGoQH=5A@C4a8B51<A3`d;2@Si2c0?3PlA4aLK7AdU;S4_;BlbA5YkVZbc]KJh
^kjl]ZfRVi^JUY:>Si>GSX1C70<82003oP@f1@hN:eI/WmkidH93<3@g?U9]OX>0
OgIUED@Z51PO9B@N6Q`P4@l?3Ph=30d;2PT71@<10@830oh4O`D41`40110H5a<D
5Q/P9BPZ:R<jFh1800L3624Y;2PZ<S]BB30[<RTkKn3/_3@cFl3_beDH>hkUg7hG
9TY=8ALmFTLgB3XjARhi<bm@MXNLZ9^WUYBIW[FeTVI@H6bOahmUBVJ:]lVHHEY/
R/;;Sf1LFh>k`8eWF65l//^JNTaY3WZb_9ifFTa3=RXP8B4P8?hQ1b<N5Q8C6R<Y
oSDL<c0]:BLY:2@Q7QdN7R8P7ATF5A<D5AHI7RH^=ccn>P0ioSP1>C[B>oTinC_i
@PLk?3ho?chl>lW3fLK1b<W:nLSib]7=^LnYdZWDlMKie87Fo]Klec3Se];Fd<K=
gmR1?S/i7a`c8ATD5ahL4PPE51<A4Q<F6APH5aHG720U:SQ>HW5jOX66n8P5QhJ5
QHB4nHKYR=:60HN9lh/1RHOjQ_Z80HV;hXd6Rh^<SHj?SoR@n8d6SXj?T96BT?j9
0XZ;S?N=nH_jSCB;QXR:SHj<RXAnPFUT[Oo_VX79ooojmOSfMcY9M6UMIEU;@cXe
<2/U81TH5@l=2P/;1`D71Od7;`/<41@H71hO8AhN7b4U:2X/;S8e=C8^:Rl/<DAV
SJo2cLk?c/c<cm;Be=GFe]GDd_[D0MKHo]X;f=KFe<g8a;jh][FenKOa]OZb0K2`
nZoa[@J[[:j_[jj/j:_jZ06YZo:]lJ_iZOV[lZUBYjJUY:>SXZ6QViZGU92=RXMn
O6Dh4`H>4Q4D6ALE4aDM82DT9RP`>T5=DeeUJW5gNH23RHnIWjJ[ZJFPUhf3O7EY
H5aJFUMBAc8X81/J6QHE4Q;l4AH@3Pd<2PX<3@h<3@lA4A0>3A8A40h<2_h810L7
1PD4kP<20P81m@3a0NT01@@40`<20Od03@420`<40P<90`PJ40@BnA472`d?414@
3`ka2PD82@T:2`cn3@L>3a4C5ALG6?hG1ATL7alS8OhP7b8T9BHV9bPY:RX[9bLU
8b4O7QdG5QDD5ALI6Q/K71`MoQkm7OdL5AXI61PI6adO92@S8R4O7ahE5A@C4Q7m
408?3`kn3BHC4@h<30hB50`>418C4Q4A5ADF5aPH6ATF5aPI6ALF51HE5A@C4Q;n
4@d@3`h>3@h@4@l=2`T71_X9J`L;2@X<3Q8F61PP:B`Z:2X^A5]lVZbc]KFg^K^i
/jVNUY:?RhN5QXnCRgeE7PL<30LI8R8T:CE7EGnEaOookiaND5AFFfb3TI:<QGUT
DShR2P`C6ATC4AHL3PlA418A4a4@3`/91P@20@800_d0O`8>3Q0K;Sa2@DQ=DeMI
FeeHB5UiVUh>50XO9Bd^;RlkAfQRCDQ@B5^>o_oDBT=Yc?cLJ2]>X?G]SB@bEePZ
84IOA352=3I3;STe<eAmSZB`XZVEU9NL/K:=HTYIHiJmQem8IXZeaiAME6J1^;n3
DDe?N[BiQV1AFWF[a9=cAF9c6:V^SFM:?S@Y7aLG61LI6A/M8AhF4Q<J8bWn=B0c
<2dY9b/W91`H5A<C5aPI6QdN8B8W:S8mBea]NWn4R8_nS@6?T]:DnI;iU?VK1iBE
UiRHUiFD2oN10840P@210840P@210840P@210840P@210840P@210>;;0L[8j/OJ
bP7;cn?@0Lo=ll`1cLobd>;B0M7?j/kjc07=dO[Bn]D1e=;cd@7Be??E0MCBn]7j
d`7De_?G0MKDhm<1e=Kce`7Feo?F0MOIdmX1fMOZe_[H0MWKlm`1fmW2f?7JnMSj
fP7KgJ?N0MgKiMXcfMWHgM_CbmKUg<JCIcd^:bDU;20S9B<N61<A5A<A3`h?40lB
3Ph=3Pl?40/=51TI5@l91_P51@@30P810OT3j@Fi0nX50@@4lP8600010P<41>l5
30H61`P92PX51PH720Wg2_T8n@XZ20`<4A8C5APO6SAl`LZKK:gbooWbonR[=CY`
S6QMJ5QRGE97?cDZ81HB3_h81P/=2PT:2@[m2CL:3A4E6A`M7QlQ92T_=3Lc=CPj
>SPe=Si4AdQDL9Rge=cRhn3Kg=_BdmCFe]OFeMSIfm_Lg=kLfO[H2=?@c<S4`/72
`o[4lL;a_o6m1[^l_[no_[c`^oVnn[/>^[Ne]kFg]KNe]kFg]KNeo[Ob^?VfnKS_
]Rne];Bc/[:]ZjVVXYnLViRDNdl`:30e=3Lh=2hX:RTL5A4<2@L710P61@D71PP6
1`7n00X10`H41@D71@<00_h03@4;4aPK4a<@5QdS9R@Ro2<O92@P7ahL71hO81lP
8R<S8AlN8R4P7adL6aTI5QHE51?^4PLA4A0?3Ph<2_X9l@ca2@d71`P92PX;2PX8
1`L61Od47@D61`L82PLN8Al]9a`S:BT[:b`/;R`S92HW:2LV9O4Q?ahN7alP8B8S
:BX[;Bh`<C4f=CDf=cXm?d0o?Si0@TA6AdM8BDY;Bda9B4M6A4=2@C`k>CLf=cPi
>SXk?3dn?d3m??dm33hn?C`m?d53A4=3@T;n@@@j>STi>?hg7CHf=C@c<S4_=C4]
:b/]<38Z;2h`<C0_;c8b<c<d=Ohf3CLi>c/j>CLi=SHe=3<coS8=<C0_;Rh/:bXX
9R@R81oj8S<S9BDV9bT/<38g>cm1@TA8BdQ@J8Z_`l>k`L2m^;6XWiZGVifITXj?
TiNMQ4`P4PT31`D1o@0b0a/`Ch74hK9]@2<E9cY3GH1jRHAUASD/8RDV9QhD4Q`W
7adK5a<@3@/C4Ph<20H20081n`0;0`000`hC3`L720/=oQ1o4Pl[D7U300T67BD^
;2TX<CI;@RTM8ALRC;_E/c0VB[7Va50D>8cRg7hG8DE77QHlF4@cAC]1CcHm=2`n
D5QeT8VDT:BXVYfQSGIHGfRVf9iYE6jA_mBVKVEfT/[EVf]SHHg2aiYdH6R6^mBS
PE9aQlSE]XYVDT@h;2h/;2//:b/E:24K514C6bD/=SDe<bl[9b@U8b0L6OhH61dL
7A`J61LE4Q8C5ALH6ALB3`l=3`l@3`_B2OT7n@Wi3@L:2`d>3Pd;2^760<OZb=[;
0<[Qb`3<lld0c?7;hLd0c^[?n/d0c?W=nM00dO?B0=7ad03An];je03ClM80dn?D
0=?adP3FlmL0e]7E0=KZeo[I0=Sae`3H`]WafoWIn]/0fZ7I0=[UfokJ;moPf=3K
j^7;V6a2<c0Z:S4R9BLU7aTD4QHC4@l>3`l@5aHC4Q4C51HC6RD^=SHd<OLc1C8a
<30_;oTajC?@<O<`n37h<o<b0C<clS@6<S8c=3Df=_Pgn38<<c<d=CHg>3<d=3Df
=oLhnCKi>2`e=STk?3`k>cd`A8G1aI9PY>[klN[lhJD_=F^8I5UTD5A=A3lk=BdW
7APB2`On1@@310<40od4:0D8310D5aPH6A/N8bT^<Bd_<S@d<Rl/:bha=41MR:O6
c]KIe]?DemOJo]/4fMSFfMSme`;Fe]Okf0SIe=7=b/K4`l;i`?6nlK_a^@Jg^;Zk
^kZhl;Oi]_Vc3KBe];Fd]KBe];Fd]KBekkCi/_Vdkk9>/K2`[jj^ZJNUXYjKV9RG
TWI781DG6QLJ71XF51HJ518=2@P:30lE5QPL7b4S9Bd`<cLoAdmCDE5=Aclf;bTP
6QHH7B8T8QH@2`/@51<@3_`?610@30/:20P:2``;30h?3`d;2Ph=30/920Om1P85
10?^0P410O@0l@;[00D10P420@7i00l10@8101<D4QhH2Q4D51<CoA873Q4C51DD
4a;a3Sl;2``<3@h?3Pd<3@l@4Q<C61LG61TL7b4R8R4Q8bDW:BXZ:b`];Rh_;2/Z
:BLV9B@O7Q`J6AXK71dM7QlP8B8SoAom80`Q8B0O828T9RLV9RDUoR@47AdL71_n
6QdI6APG5QDD4aTH518B51LI4A<E5aPG5QHE5AHF5aSn6@HJ71hN7A`KoQd371/J
6_hI3APG5QDE51HG5A<A3`d<nPmY3Pd<3@h@4aLI7R8V:2T[;c<d?UIjWkFh/KNh
^;F^YIbGTiNIUHj:RXjBV7i66P`300<10@0121<J=de_XN;ochIE=2@gATiTPgb8
PV4m:b4I7R8R6Q0=5b8J5aDA3@X71@X920H40P000_h340@41@@70`4951/H4a@G
728WoRYo8cYKP4P01`<F82T/:2/d?519<R/b;3UUe>g9@SIF^nk=F1a0TnWOPATS
@dDK4cUF@312>3e;<ST_9cU;Dfn:QYFDYJZJWJ29LE=HHIg?Tei8I8NebYaUG6f9
`/fCHe]IQ;VnTF]GGgfbbiYhBFQn^l>SMeA0=2LN8B8Q8R<T8b@D81/D4A<K9B`f
=CDc;b/W92DS81dJoQTH7QlM71TF51@G6AhU;3@i?CXk>SXi>CPi>]8knCWi>oTo
1c`m?d10?cdlbL?Ia/78bL[ib?W:dLficjWBZMCae_WDPMKle_kE5m[Jd/[Ei=_5
TVHl;BXT92XG61`J5a4>3?hA50l@4A@D6QPG61XO9c0gAU]]O8>5Q_N81HN6QHF4
Q?V6jHSBQP67RO>;0HV7nXKjR069Rn:=1X^;S8f>ShohT?R=1Xj>Si2ATY3nR@::
RhcgSOV;nHdcR8Z<SHj;QWmmJGF`iN>]M[OiookeonRW;c9WOeU=F4=7?SLb;bTT
7aHF4a0=3Q4@2`X;2_`;;P`?4aLK7QhL6adP9B/`<bla=3Hf=34];c4d=T9ORJS6
c]KHeM7Be=7Ce=GEe=?An]@1e]SnfP_He]KDc/W5_kVg][Ki]o6en[81/;3j[o6]
1Z^/[Zn_[ZcXZoZX0:WQZoVYnJ_bZE6WYjJUY:BSXZ:MViVFTXn<RH=mHS@A1a0C
4aHK6AHC5AdQ9B@T9bdf?DYAFV9YKWAgP8:6RY>MYJ^YYj:NThV1N6eTGU]KFEI<
>BdQ6aXK5a8@o14O4Q8>3@`:2P`=3Pd>414A3`d<40l>3@/:2@P81`L61@C^0`82
0P7e0?41j@0510@30`81o@0=0@830`@200d>31TC1Pgi4@L;3@l@4A0?3_4:?`L7
20P92P/;30`=3a0B4a<H5aLH6A`O7b0N7AdO8B<U9RHW:2TZ:R/X9bHU8b8Q81/J
61HE5QLH6ATJ6a`M7Qom6odL31dM71/L7R0R8b8R8B7n80@I6APH5ohF5ADE51<B
4A0?5A<?3@d?4Q@<3Q0B4a;m4@<B4Q<DoQD=5QPJ6QTH5aTH61LF5AGn508C4Q7n
40LC4a4?3@/92?T;E`T720T;3Q8D6AdQ8b@V:Rlc?UIjWkBf[kFe];2YX9N@RXb>
RXF1QXZ?UH187Q071A@H6adR:cQ3GWFFaoookjEdDT5AH6AgU8V@Qf8n:QlD5QLG
4@L74Akn5`lC4@h;2@l<2PP50`400P84o@9o1Q8A524d@4=3BDiDFE]MFeQ8FGVJ
GPhD2QdT;Bh^<3e8IV=?B51;FHCbon5HAVC7nmi[;e>UnO2@9Rm@D2@L@U/o:cdc
>TPa>S<[?e9JNIB=VIFWZIZKWXI^Ce9IU/J=FTQUR;C9VV1EIX2g`8IFCTik/[N:
I51HMZ_4Tg52HGLU/[FDJDHd9adC61TK6ahN824N6a@A4a/U;3He=C<_:bLT9b<P
61Cn4A<F61/N8B<U9R/c?4UGI79lP8J9Roj=0HnBdYCiT_VDnIP7UIJHVIVHUYD;
h840P@210840P@210840P@210840P@210840P@210840h//1b/SZam[:0L_?hm01
clgcc07=co;@h]81dLoZc_[=0LkAn];je@7Dd_?A0M;DlmD1e=;jdO[C0MCFlmL1
e]CSd`7De_?G0MKGlmH1emWCfP7Ien[Fn]P1fM_cg07KfL;HlM[if?[J0M_MXmh1
gM_ZfRCKf][If=SGe/_DeMGYllZ>BdDe8b4[:b<N8RDQ614A51<A3`d<oPd@510=
2``>4A4B4aHH61D@2`Kh1@D40`820@7i0nT5^@?Z1@441?821P000@8310C_1@`6
1PL82@X:1@H61`P9m`[i2?P:;P/=4A<E5aXO4U_KlI]dUnoooo;ookM9B5YcLF=[
JDiKE4U0=RdQ60h<20L62@d?nPXA30X;3A0D5aTJ6a`O92Xa=cXincPC?419C4@n
CFf<]lWMjNSRh=gEdmKne`[Fe]WIfm_Lg=kLfO[H2=CAcLS5`l;3`o[4lL;a_o6m
1[^l_[no_[c`^oVnn[/1^[Oc]@2glKSi]_VhlKHZ]kNf]KBd/k>_[J^WY:6NWIjF
NDd`:c<h=STj=BhX:RTN61<=20D50`P61Oh60`P51P7n04021@L51`T:2PH20P<2
00094QHJ6QD?4A/P8AhQ8R8S92@U9B0O7Q`L7QlP8B8S8b8P7QdP7ahN71`K6ATF
5QDD4nhB1a4A40l>3P`:nPWa3?493@L720T:2P/:2PP71`H5o@@M1@H71`P:5D94
9RDY8R4Y:B/[;2`^;2DU9bPW9R@SlB4H71`M7QhO824U:2TY:b/];3@c=3<f>3`m
?Ohl2Ci1@dE5ATI7B4WnBRI9B4Q6ATE4@Cll>SPh>CTh>3Tk?Cho@3/k?3dm?Slo
@3ln?Ci0@dCl@Oi0nCd:>cXi>3Hd<c8e<S3n;Ql_;bX/;S0a<2l_<30a<C8c=3@f
=cTk?3`k>C/i>3Pg=_he5S@d<c8a<2l_;Bd[:RPX9RXY:RTZ:BXZoRP`:B/^<C<k
>c`n@TI:C492CVfE/K^i_k^e[JJOViVBUibMViNEUHnJUG=68`/42@L40_`0<2<o
Ch30ckUY=18M:2M3LGF7OeLc;2hY8AhI3`H84ahQ7a/G4Ph:218A3@/71@400P7i
07l21``?30T41`/@4a<@4A0[D7U300T66R8[:RPW<3I:A2XL8QXP@ZcC_cdZA:[R
beDF>8_RgH4L8d9371DlEc`_A3/nC3@m<bli=R]5IVEnOi^UUYNRV8Y[J6NPeIaU
DV^>_=JXL6EgT<KAVfeVHXjoaYegGVF6]mBUPe5]P/7C/`Z4Fd<f;RP[:R/Z:ohZ
1alK5aHI82T_oS8M<2dY9B<R81`I5Q@D4aPI6QPG5A<@4A4D5aTH5a@@oPd43`l@
3`_B2OT7n@Wi2PL;30h?3`h<2n760<OZb=[;0<[Qb`3<lld0c?7;hLd0c^[?n/kh
cOW@0=7cdP3AlM00dO[Bn]@0do7B0=?Se03ClM80e_?G0=KAe@3Fj]Ojf@3HlML0
f<;IlM_ifO[K0=ZQf@3Jj]/fg=_Kf]WIf=S=fM[Jk_S?Te1:>RPV<30X82@W8aTB
4QDC4@l=30d<3QTH5A8B5ATJ7R<Z<CDe=?Hc1C8a<30_;oTajC?@<O<`n37h<o<b
0C<clS@6<S8c=3Df=_Pgn38<<c<d=CHg>3<d=3Df=oLhnCKi>2/g>3Xk?3/i>3PT
Imo^TfN:i?_ij_cl/D=3EFi]GfMUB4m8?cTf<2LQ61H?2oh900ci1a051PP;3a8D
5ADF6AhT:c4d<oXb6Bde>34[>UelZK_AgMcHe]SFf=SIfMSGeMSHoML2e]KGnmP8
fMGBc/[7aLC3nL3a__6klKT6]kRj^k^j^?2gnKKj/`2dl[G`]?VbnKCa/SJc/k:a
/;2_[j^YYj>PWIZJWIAdAB0H6QdI71hK5Q@F6QHD3P/820X;51LG6ahP8B@/;Rld
>dA<oU4dCdY4>S8]91dH6AhR8b8N50/:3a<@2`d>3Pl@414A30/:20P:2``=3Pl?
3P`:2@`;2PX820Om1P8510?^0P410O@0l@;[00D10P420@7i00l10@8133Lg6AHJ
40lD51<CoA87418D5A@C4A3a3QH92@X;2``=30/<2`d=3`l@5QLF5aPL7_`O2B4T
9RPX:BTZ:bcn;BH/:b/Y:BPW928O7A/K71`K6a`N824R8ahN7b0P8B8R8b8Q824S
9ROl9?hSnB0:7QdL6aTG5QHI6AOn5AlF5Q4C5ALH5aHF4a<D51DF5aLI6Q`N7alN
7AlP7alN7OhLAa/K6QTH5aPJ6QPH5ADC4aDF5AHE5QDE4@l?418E61XR8R<U:Bda
=2h`?5^3XJf^];6]Z:6LV9J>TiRIUi>@T8ZESfe07@D00Oh0=@<83a<F?ee_X>3_
ehA;:S8j=TihN8MlD2XP7adI6A@:0@<>6A/I5A4<20@22@P71@<100020_d3O`@4
20L83QDH5aDD61hU:2XZ:B8jFh1800L34adV:RLZ<ca?Bc<Z<blgFlG[eDljD;CZ
e5dN@9;Yh8@N9D116A8iECP/@CLjB30h;RXd<BDoH69oPibVUYNPUhIVHf2Gc9=L
B6:4/lbPIUi^RKg;TfMNFXFf_IA^EEam[/^LNTQT6GVg`j5bBc<X81/Q8B8S92DU
9QhK5aHI82T_oS8<<2dY9B<R81`I5aDE5_dK51TG518H728Z<CHi>cXk>SXi>CPi
>]8knCWi>oTl1cdn@451@3hmbL?Ia/78bL[ibOW:dLficjWBZMCae_WDPMHgemKF
eMCDdm?8dmCDj?;9SDY4=28P:RXQ5ATL614<310A3`l=3PlA4Q`J61PN9C0iB5IU
M868S8_gR0F7QXF5Q8CiQ^V8dXH1QhWcR`69QoZ6nXP1RH_RS@J;Rhb=SXn?n93h
S@J>SXn@TI:@oXT2RX^<mhgiRoV=08cnSB^<QX1hLEJAoon[Ni_doooeooneAD1A
J6AFG5Tj@CXc;b`Y8ahG61DD4Q<G5oX@4@h<3@lB5QTK6aTH6b0V;C<f=O/d63<a
=cXc;CaNOJVkdMgLemGEdM;Ce=CCd]7je07Ff?kJ2MSFe]C?b/Jo^[Sg]o6en[81
/;3j[o6]1Z^/[Zn_[ZcXZoVX3JVYZjV[ZJ^YZjV[ZJ^Ykj_iZOV[lZUfYjRWYZFT
Y:>SWifKUiBASX^9Of0b4@XC5QDH7AXF4aDM8bDT8b@Y<SU8CeMNIV]aM7eoPHN@
VjBZZJZWXIR>Q7acJV9LGEeGD4@c8QXK71P?3a0@4A8B4a<>3@`:2P`=3Pl@4A4@
3P`;3Pd<30X:2@P81`L61@C^0`820P7e0?41j@0510@30`81o@0=0@830`@21c4a
4a4E30_i4@L=3Q0A40l=3?4:3`D51PL720T92P/;30d>3`om5P@H6ahM7OhK2AdP
8R@T9BDV9bSn:BHX9bLU9B@S81hK6ALG61PG5aPJ71dN7aXJ6a`L7AhN7ahM71dO
8R?l8?hOnA`:6QTH5aDC4Q8E51;n41lA4@`>418C4Q4A3`l@414B4a<E5QPJ6a/J
6A/K6QXI6?hGOQHF5A@C4Q8E51DB4Pl@3A8@4Q0B418@2`X:2`d@4aDM7AhP92P/
<2d`?5^3XJb//ZnZY9fGThn5R8f>SXZ<S8NBTFm48@T43Q0C5QhU<3HjI8>Fa_oo
nJ9ZATeBCF::Qi>5EblT91dF4`h4000:5Q/I5a<@30P430/91`@2003n1?d6O`LC
6AhX=Sm4AdQ>EUaMGU]EAUUiVUh>50XJ8BX/;BllB6EUD4MACUMjhoo]IDYN`?OU
L35CY?WaTb/aCD`R6d9J=bLl=3M7<C`b<3/h;dUZJhB6X:RHUj6EQF=OFY;7SUM7
HhFdcIiTF6V1];n8FE5?O:nfSFM>EGJWa9Ec@Eeb6:jfTf@l9QdE4QPH6a/N7b4S
71/G5QTP:Bon<PT`;BTU8b@R71LBoPlB51PM82DV:2Td?4EDHFafOX:8Rof=0HnB
dYCiT_VDnID7UYNIVYZIUiH<2h40P@210840P@210840P@210840P@210840P@21
0840h//1b/SZam[:0L_?hm01clgcc07=co;@h]81dLoZc_[?0M3An];je@7Dd_?A
0M;DlmD1e=;jdO[C0MCFlmL1e]CSd`7De_?G0MKGlmH1emWCfP7Ien[Fn]P1fM_c
g07KfL;HlM[if?[J0M_MXmh1gM_ZfSSKfm[If=OFe<O2aMGRcY=L>C@[9RP[91XV
8QdI5aHC4A@C4@l>3Pl?5A4=2PX<414I61LG518@30Kh1@D40`820@7i0nT5^@?Z
1@441?821P000@8310C_1@`61PL82@X:1@H61`P9m`[i2?T:<@`>3a<E5QPK852Z
iL:5V^7ooOWomlEc<FUjKf9]KeeED4To=R`R5`l91`H41PX@4PP8o0TW2PX;3Q0C
5ALH6a`N8BH/<SDl>SHc<cHj?ce4Achg?4iOPIg3gN?Lf?kE0=Onf07FeogKo]`1
fmWjf0SDd/k9a/?2`l?ja?72lKoa_@Jk_;jo_kjll;_i__Zk0KZglkD1]kSb^_Vf
nKSa]S6h]kNf]KBd/k2_[:VUXYnNXiUiC34]=S/h>c/f;bPZ:28L50h:1P@22@H7
1PH71`H70_h010472PP:oPdh1`<21P8000H=4aLN5Ph>6AhK5alQ8R<T9BHV81lN
71`N7b0R8R<S8R0N71hN7AdL6a/J6AHF5A@CkQ874A4@3`h>30[j2O4<l@T=1`L8
2@X:2`X:20L71PGm11D51PL720Y2OWD_6BPZ8RTY:b//;2h/oBP39b@R8?4Q;1XK
6a`M7QlP92@W9BPW:BL_;Bh]<C4f>3/j>S/m@4=5@dA4ADI7AdQ:BTU9B?i714I4
@3dkoSXG=SLh>S`n?d0l?3dn?d11@Cdm?3/l?T12oCkm?oa0oT4]?chl>SPg=C<c
<S<c<Bl];2X/;S0a<2l_<C4b<c@e=CHf=cXl?Cdl>Sdk>SXi>?hgC3Hf=C@c<c8c
<C8`<Rla;c<a<c4c<C<c<30_<34d=SPo?d54AdU8AT10AeE^RjRh_KJ]XifIVI^H
UiNIViZGUHn?U99hBB0=3@X710<1oP0`3R<]AgfacZEb>QlH7SE@LW]V?BL/<BLG
4`l:20/A5aXI5a@A3`d;4Q4=2PH40@020OX0O`482PX82@X41``A5A@A4A0[D7U3
00T65alY:2HU;cE9AB/K8Q`O>ik@adL]@:?LfEhF<XCOhHTT:4A47QU0FchiDT0f
@3A:@3i1;a/oMHEdJ7R9QiBTWIn:QW2EaIAXD6N:^MJYLF=gS<7;VFeXIHjmaJ1j
GF>7[m6ZRU=UL:[95ZUhCcP_;B`W9RLW:2LX:20N7QlS:C0doRhM;B/W928P7QTF
4a8@4A@D5QHE4a0;3a0C5aPF4@h?oP`43@l@3`_B2OT7n@Wi2PL<3@l@40l=3>76
0<OZb=[;0<[Qb`3<lld0c?7;hLd0c^[?n]00coW=nM00dO?B0=7ad03An];je03C
lM80dn?D0=?adP3FlmL0e]7E0=KZeo[I0=Sae`3H`]WafoWIn]/0fZ7I0=[ZfcSL
g=_JfMSGe/W7b][WdiQQ?ST`:bd`:AlW8ahJ61LD4A@C4@l=3@h@6QTD4a<G6alY
:bha<c@c<c;h<`Db<C0`;boi<NTcd37c<?Pan3?c<P4c<o8d1S8b<c@e=SKh=oPb
33<c=3Df=cPc=3@e=SOg>?TfnCPa>SXl?3Xh=C@aGK3U_GZ<do_fl_S`_fd[I7EZ
GVU[FDm8@CPc;RPQ6QHD40`<3PlA20Sj1bh82@/<3Q0A5AHH6b0V;2lf=30];C0d
=Bda=2hW;3i?LhnecmG@c<gDe]SIfMOEdoSGnmP8fMGCcl_8aLC3nL3a__6klKT6
]kRj^k^j^?2gnKKj/a6d]KJe][Ff]KJe][Ff]KJe]KCb/oVbnKCa/SJd/k>b/K2`
[jb[Z:FQWY^KXYMdA24J7B0K7QlL5a@F6APE3`X71`P94aDG6AdO8B</;Bha>45:
oTlbD4e6?CH_:B8L6QdQ8b8V6@`93Q8>1P`=3Pl@4A8B30/:20P:2``>3Pl?3P`:
20X:2@T8oPOn1P8510?^0P410O@0l@;[00D10P420@7i00l10@81>G=X8PXI610D
51<CoA804ohE0a@A3`ga3P`720P92P/<2`X:2`/<oPd74a<B4aDG6Qcn7A4N82<V
:2HW9bPY:RX[;Bd/;2_n:P@Y9b<P7_hM5aTJ6adO8B8S7alP8B8S92@P81lN7b4S
9OdQoB;l8ohT;B8Q7adK6QPG5aTJ6QPF51<A4aDG61LF5Q@D5AHG61PI6AXM7b0P
7ahQ8R4Q81on7TLM7A`K6QXI71dJ71XK6A/K7A/M6adK71LG5QLH6adO9RHX:bh`
;bh[;3=3G7bIZ[:]Y9bFU9BFU9>CUINFTY2:RXj<LT<J1P7n03041`P:2BHoBVNN
e?36TEPk<394FgQjHSDK7b4H3`h:1@<6314D4a4>2`T71@T81`@2oP1o0@830P<3
10@631<E51@F5a<H7bHZ:b/Y8SYKP4P01`<@6R@X9BPb>di<=2Tc<CID]nSMFCe<
[NCRIQhjRnKTS2HZ@T8K5SeI?CQA?cDn<TPn>ch/63abPgM]Nhb8UJ>KWHJ0Jhfm
S617HH6ccJAYGW28^/NBJF9OQKBlUg5DFWhOY/RQPDYLIj2kVFPo9b4P8QdM7R0P
8R<T7ahN7b<Y<3Cn;Q`]:bLT8QhL6AHD4a8C5QPI6QPF4Q0I7bH]<cHg=_hk1CXj
>CPi>]8knCWi>oTl1cho@D92@ClnbL?Ia/78bL[iboW:dLficjWBZMCae_WDPMHh
emOFeMCCd]74`LCDhLfBFcPc:RDW:R<H7a/F4Q8A3`lB4a<A4Q8D51dK6Q`R;CU4
FVEaO8F=Si29n8P5QhJ5QHB4nHKYR=:60HN9lh/1RHOjQ_Z80HV;hXd6Rh^<SHj?
SoR@n8d6SXj?T96BT?j90XZ;S?N=nH_iSC6@TI6>R81gKFF9e?oCRi_PookjooO3
Kb]QLFAEH61=@c/f;R`Y9R8N71`J5aPJ7AlD5?`B<10@4A0B4aDG61TH6QdR:2ha
>3Hb;blb=SH`<cH_:2doD7>?]LoEd<c;d=7Ce=CCdM3je07Ff?kJ2MSFe]C?blO0
^kSg]o6en[81/;3j[o6]1Z^/[Zn_[ZcXZoNX3JVXZJRYZ:VXZJRYZ:VYlJ_iZOV[
lZU]YjVWYjJUY:BSX9nLVIFBShb>PV0a4P`F6ALJ7Q/G4aDL8bDS8B8V;CE6C5=K
HfM/KgYkOXB<V:>ZZjZYYIfCRH1jKfEQH5aGD4dh91dN71L<40l@4A8C51@>3@`:
2P`=3Q0@4A4@3P`:30`;2`[n2@D81`L61@C^0`820P7e0?41j@0510@30`81o@0=
0@830`@2=6eR70DD50ci4@0@oQ4340d;2O4:30<410D61`P82@T:2P_n31`B4Q4B
51HI6A/I6AXL7b8T8R<S92DV9RLY:BPX9ohV12DS7a`JoQTG5AHG6A/M7QlK6a`M
7QlP81`L6aXK7AlQoAgm7_`OoR0]7QdK6ALF51<C51DE4a4?3P`>418C4Q4A410A
4Q<D51DE5QTK71`K6QdM71`K6_hI1QPH5aHE5ACn5W@E5Q@E51LF5aHG5QLF4Q8A
4Q<F61XQ8B<V:B/Z:RP[<T5JNIJW[ZROUY2>SY2;R8R:SXf>S8N7T8ifAah=2`/>
4ATO9BTZBVAbT<OlonF]LU=8BUU]R8Q`@2DX:al=2PH100<94A@E4a0=2`T730T9
1P<10P;n1_d7O`/E7RTa=ca3BdY@EeeOGeaEAUUiVUh>50XG7RPZ:bdkAfAVDDIA
D5IceOoeKdeJ^O7cNC5=WOKeVc<fCddT7dIN>cA=?C<o<d]3@TDe8dMmSWicPY6=
VJRNWXF0J8^jREe8HhBccZ5WFVYo/[b8GEICO:feT6Y=DgNO`IYj@eEP69N`S5/b
7AHG6A@F6AXM7R0Q7AhN7b<Y<3Cn;Ql]:bLT8R4O6A@?3Pd>4aLN8bLY:BdlAU1L
J75hO8J;SOj?0Xf?T]:DnI;iU?VE1iNHVY^KVYRG30>10840P@210840P@210840
P@210840P@210840P@210>;;0L[8j/OJbP7;cn?@0Lo=ll`1cLobd>;B0M7?j/kj
d@7BdO[Bn]D1e=;cd@7Be??E0MCBn]7jd`7De_?G0MKDhm<1e=Kce`7Feo?F0MOI
dmX1fMOZe_[H0MWKlm`1fmW2f?7JnMSjfP7KgJ?N0MgKj]Xhfm_Jf=OFeM??/Jg6
aiUQA4`f:C4e9aPB<24C4QXM5P`G5A<A414B4AHA30T92Ph?7ATF518@40d6n0D5
10<20P41n@?Y1KT3jPD110Cb0PH000420`@4k`D<1PH720T:2PD61PL82OL:n@Si
2S4?4A<F61TK7B>/m[E/R^3oooCoom=/@5ASO6eQKeLmE4U1=bdS6Ph61@<30PD9
41<30oh4<PH61`/<3a0C51DE71`M7b8V:Rdn>C<^;S<i@3Tk>cXi>cm2DGFVbMGB
cLSGf=WJf]WHe_gKo]`1fmWjf0SEd/k:a/C3a<?ja?72lKoa_@Jk_;jo_kjll;_i
__Zk0KZhl[L?^[Zk^[^j^kZk^[^j^kZk^_VfnKSa]S6h^;Nf]KFd];6_[JZVXj2O
Yi]jC38_>3di>c`f;bTZ:B@N5`h:1P<120L61PP82@H70Oh010<83@/=oPlS2041
1`@0008;4A@Q5`d=5A`H4AlP8B8T9BHW81lN71`N7b0RoR<38R0M6ohM2Q`L6a/J
6AHF5A@CkQ874A4@3`h>30[j2O4<l@T=1`L82@X:2`X:20L71PGm11d51PL720Y[
[iTe42H_92TY:b//;2h/:RTZ:BHS81ka8@PJ6Q/K71dN7b;n91/U9BHV:BTX:B/]
<38h>CTj?3m3AD92@dA4ADI6oTX1BDWmB0=6@clloS/G=CHg>S`n?d0l?Cho@493
@cXj>CPi>chooS`1?Cgn?_i10D92oT<]@D0n?3Xh=S@b<S@e=30/:BX/;S0a<2l_
=3@e=CHg>3Pe=cXl?Chm>cll?3/j>Ohh1SLg=SDd=3?n=?he0CHfn3Ld=SDf=cTl
?T53Ad]>BdDn?D=8BE9]V;Nm/jRLUiJJW::JTi2CTi2<UhV?YIi]>B<?3@X71@?l
01`D;E67]M^bJBHA7c0bL6a>9Ql`<Qd@3@h@4aHG5ohC3Q8B4A4@4A0<2PH40@02
0OX0O`<:30L31PT31@dB5QDC4Q0[D7U300T65AdW9RDT;SA8AR`K8QdN=iG>c4d_
?IkHiVDF;7kMiI8[;4M68Ae4GdU:IdXc>3QLE4m;;amFZlm^D55SK8BDRjnQX7b;
]Xi[CVJ7^=FZL6AeRkg9UViYIXfla:5kGF:7Yln^TEEOH9C15j5`AC0/;c8R8R<R
8b@T8b4R92L[<3Dh:_h[7BTV8b4O71TD4Pl?3@l@4a<B3`/63@hB5AHB3@P<2oh<
0`d?3`_B2OT7n@Wh30H=3a0@3`d<hLH0an[8f//0b^7;0<ccc@3<lL_Qc@3>j/oj
dP3AnLgid03Alm80dO7@0=7jd_[D0=?adP3Chm@0do7B0=Kce`3FdMD0e^[Gn]T0
f?7G0=S2fO7KnMWjf`3JXMT0f^[K<=cLfmWHemKEdKJbblbNITUA>bhf>R`M5c4R
51<K7QH<5aDC40l@4A8K61DB51PN8C3n<@@b<C8d<_Pc1C8a<30_;oTajC?@<O<`
n37h<o<b0C<clS@6<S8c=3Df=_Pgn38<<c<d=CHg>3<d=3Df=oLhnCKi>?dk:cXf
<c4`/ONbHgk@n_W]oOg=ISY?GWMXGF]C>E12?C@]:2<K51DC40d>41<FnPH`1@T9
2P/<3@h?5QHG6A`P92Lh<bdX:2dc=bX[:bXY:blb@fNH^lO4_kkBe=GFe]GDd_SG
nmP8fMKCclc8a/G4nL3a__6klKT6]kRj^k^j^?2gnKKj/`6d]?:e3k>c/[>b/k:c
/[>b/k:c/[?i/_VdlK8_];Bc/[6a/;2]ZjVVXYnLW:JIMD@R71lR71hP71LE5QTH
5Q0;20L72A<D5QXM7b4ToRd];cHoB4i=Ce1?B40h<BdU7A/M828R:Q/=2PhA30@<
30d>414B4``;2PP82P/<3_h?0`h<2@On2@482?h7oPH21@@3kP810@7d0?42j`05
0@810P41n@0?0@420F:TS2P15adB51@C4odB1aDF5aHC40d;l@h61`L820T:2o`:
2`/;30`?3`h?4A<F6OhL31dO8RHX9BDV9bLX:BWn;@4/;?d[0bTV8Qon7QLH6AXM
7b4R8alP8B8S9BHV7AdL6a`N8B;n7`4P8?hQoR@19BGn9RLT8b4O7A/I61HI6a`K
5a<@4A<E5aPG5QHG5aPH6AXK6aPJ7AlP8B0OoR<28R4PoQl67QhM71/K6_hMoQh1
7aoi830N7A`M7R0S9BPZ;S8e<R`V:30d=SiKQZR_Z9fCSXnCV9jFShb?Sh^7TXB9
WiQW<aX4oP0S0`@40`h;5C1=LZWKomJ;ARdg@SigKd/O528Q40L720X=414AoPd9
30`;2`X81`H40_h0007l0Wl30`H?61XD41@I51PP9b//:bTR>U^0B0070`hH8RHT
9c4jCDde:C<b=E2^i^9O?dVXh>m]7SB5i>RE;Bi5A1hJ@Ea7BVI:<CPfFe5>B2hL
E:S=L5AEIVn5UHZ]WiafQJj6ITQPPK;?Y6YOL8JhaI9ZIF:6/k^HLUAIOYk6YHQ<
EQYGR[>AH3LR7bDY6A/L7AhP828Q8R@W:c0e>2[n:adY9R<Q7AXG518A4A8C5ALI
5aDA3aXP:30d=CDd>c_m>P8i>C[B>oTinC_h?PHo@D92@ClnbL?Ia/78bL[icOW:
dLficjWBZMCae_WDPMHhemOFe=?BdM3</:c5aYQP@d/e:30d9QLA:aX<3ADI50XG
5aDE51HG5alN7R4X<d9?J6mhPHV>Ti>9n8P5QhJ5QHB4nHKYR=:60HN9lh/1RHOj
Q_Z80HV;hXd6Rh^<SHj?SoR@n8d6SXj?T96BT?j90XZ;S?N=nH_iSC6BTI2;Q7Y_
I5gGolMdR][oooCoom5X>TaJLF9DHTP^ACPd;b/[:R@Q92<Q7alR9RLE5OhC<Q8B
41@B4A8C51DC61PI6ahR9RTj=BlZ:Rle>2d/;2/Z;30c@fNH^lO4_kg?dM;Cdm;A
co[D0MKHo]X;f=KFe=3;al6k^KRhnKOa]OZb0K2`nZoa[@J[[:j_[jj/j:_YZ02Y
lZ_iZOV[lZUQYjVXYjJUYJBTXInMVYJCT8fBQ64a4`hH6aPJ7a/G51DJ8RDR7R0U
:S11BE5GH6E[KGQhNh2;Uj:ZZjf/ZJ6GRh=nM6YSH5mJDE<n:AlN7aP=40h?418C
51D>3@`:2P`=3Q3n4@<@3P/9oP/12P[n2@D81`L61@C^0`820P7e0?41j@0510@3
0`81o@0=0@830`@2GIj68P0B6@ki4@LB4Q<B3``91o4:20<310@51PL72?h96`X:
2`/>3Pd>418E5ATH61TK7R8T8B4R8b<T9BGn:@4X:?dW0bDR7Q_n6QLD5AHI6adN
7a/L7AhO8B8R6ATH5aPJ7Akn6`4L7?hMoR018B7n8RdP7adK6ALE518D5QLF4Ph;
30h@4Q<B4A4C4a@D5AHG5a@F6A/L7A`K7ahN7A`KoQX66ATH5aHF5OhGoQP16AWi
6ULI61LH6A/N82<U:Bd`;BLR9B`c<SeGQ:>/XYV<RHN=Si>;Q866QXN3Sh6;XIa[
=al:2@P<4APJ7R//>EMfWMKooo2VGdE?F5B:P5`_934a6PX720X=41<CoPl@3Ph=
3@`920P60`4210H71`Wn2gl>5RDb=cLj@da:D5QNH5iKEDIINIYN3Q@:5A`V:2X/
>TISIe96DE5EKlconWE?EkC]oh0aAiOdnJ@j>U9?9b=:HdQ8I4Pb>3UPF5AA=RMO
/mYlGEi]MXZJSk2PWGJ5[8ASBV:3]=6TJUa/P;:lREmJEgj/]95[CE9gUknNPDE?
D1V1Z8AC;1LF720B5AHI6QdM824R92L[<3Dh:_h[7BTV8b<R7aXD40`>3Q8H82D[
;B/`A4iIIG1eNgn9SOf?0Xf?T]:DnI;iU?RG1YRJVi^JV9L;nH40P@210840P@21
0840P@210840P@210840P@210840h//1b/SBaoW:2<S9b/c<b/W9cO;>l]01clgc
c07=cm[@n]81dLobcPO@clk<c<k?d?[>0LoDlmD1e=;cd@7Be??E0=Cnc`;@dM;h
d`7De_?G0MKDhm<1e=Kce`7Fe??C0MCFn]OJfP7Ien?F0MOKlm`1fmVbf?WJn]P1
fMgBg_WLf]h1gM_ZfSSNe=CNg=7AfmK6`[nMJ4eB92LX8APF7BDS7aXI6QXE4A0>
2`T<4ALJ5`h600484A@G518?3@`;2@Kj1OT3l@FI0oX50@@4lP;i0?T2n@Ga2?4:
nP`c3@/B6ATC4b<dWnW2KYCZooconooeUDM7HW]cJ5mJDda6?cHZ718=2``>30X8
2@X=3Q<>1od000?n3QT=3a8G6QTJ71lR9BLX;2ld=cLc;R`k?d53AOi663m7HXf]
_<?9hMgMg=cMgn3Mgn7Og=[Lg]Wif0kFdlk9aL71`lC3`/70`;oa`_6ojKga^oVi
6Knj^;_0`;Va/;Fk_K^i^K^c][Rg];Fj`;Vjo[/;^[Zh^[Ng][Ri_Kjhh[Ki]?j_
7Jf[Yj>QW:1c>S4b<CTj>STf<bdY92<N6aDA2`D21_h410L72@L1o@0<0P@62P`?
4Q0=1`D20oh02`@:3bHO5Q<D61/N9?hX2BLT8R0N7alP8B;g8`<K6aXJoQT75aPE
4Q0?417`4_X@1`l?3@d<2`X:l0WZ304;2oX960@B30@:1PLORLbjEb<W;R`X:2X[
;2d_;BCb8oTQnQ`P7AlP824R8b<T92DV:2X[;Bhc=CHh>C/l?Cdn@4=6BD]<oTX1
BDWnB1M5A490?S`j>T0n>SLg>3Xl=CDf>3Tj>ccg>aHl?Cho?d0o?d11@dA5AT=2
@D0o?Sdk=oXe838a;R`[;2d^<30a<c@e=SLg>Si0@D0n>cdk>SPg=SDd>odjoSWi
?a12@T50?Sdl?3dn?d12@dE5@_i34dA4ADE2@dA1AeanUZZTWYRHWJ>VoYSnUd6F
UXf@ShnGU75:9a@72@`70@000@<74S1KNKK:^elW5B`[AT/h7Ra9>@`I5Q@C4Q<D
5A0?3`h=30/;20P61PD50`;i07l200421@D61P`>4aHG4`l>4RUQLSP40@TI7B8Q
8bHb>5Ll8a`M7B4YS][@J2<mT^;VKB0_NM[WUTHKAd@J:d]/A41IGCTZA5EIEd@P
64RPhi5A7Ef7KW9/PW^5S8JCSfiTDWC0f:A]GW:<//2TMf9VT[?8/X1PIgf/dKf0
IFM_P426Jd`g:B0V<QdL6QXL7B4S8B8T:2``<cD_;bdZ9R0L6AdL6QLD4@l<2@`?
30D210HA4QLI6QH@2`/92`/<3@l=2OX7j@Wa3?T9n@`?2PX;2``=3Ph?3`h<2`X9
2>760<OBb?W;1lW:blg=bl[8lLWab`3<lld0c=W;nLd0c_;?1m7@clg=cm3An/l0
c_7@0=7cdP3AlM05c]3@dM;Cn=@0do7B0=?Se03ClM80do?D0=?id]WE0=KSe`3F
lML0f;;InM_jf@3HdMWiemWI0=[ZfboOeMGOgM;BgMS;alBRKE9G:B`]9QdK8RXT
81/J6aXE4A0>2PP;41HJ6aH?2`lH92_j;`4`<_XcnC7a<l0alc3_<OX`nS81<c?b
=?TbnCCi<_Xen3Ka>?TjE3Dh?3T`:cA1Y>ZnIh[Mm?3lmOg_Sd92GGI^He]FCdQ2
?3DZ7aXI6Q`O7ATF5A@C51PD3@H1008330/920P;3Q4C51HI71lQ8RHY;S4a;BPS
;c4c=COn>1P_=e9mWJbc^mOHf=OGf=[Kf=[Lf]SFf=[GnmP@fMWGe=3;al?1`<2o
_[fl_;_a__6kjKWa]oVa7KNb/;>h^;6YZ[:h^[Rf][R`/kFd/K:g^[2a/;:`/Oj_
1jj/[Jf`/[Fah[;i/?j[3:VWXinNVii^<R4O61kn7CDL6aTE51PF5A4=2`P73Q0C
5aXN8B<U9bX_<cXo@dU;CTm;ASli;2PT7adM7ala9aXA3a8C4Q?n50TC40h<2P/;
30d>m`l31`L61_h50`@51@;n0001l0;j0001oP<10P7^0>X20@<2nP<D00`600@0
0AJ0`Je:51PL6Q<C4Q<BoQ<03o8@n@kj2B081`P82@X;2``<3@h@4Q<E5ALH6A/L
7QlP824S9RT/;Ron;@4/;?h[5bPW9B<Q7adM8b4M6QXK7AlH61TK71dN7oLN5QlP
8B8R8b8R8b@V9bPY9RDT8b8Q81lKnQ`P6APE4a8C51DC4a@F5aPI6QXM8B<T8b4O
8B8Q7ahM71/RoB7n8?TV42TY:2LU92<S92DV9bTZ;2`YoRXC:b//;2X^;bhdBfb7
WIZCShnDVYonU?jC>I6AR8^9RI6>Jd4J1`001PD210/@5ah_DGfNgO;PPDD_@3]A
D3HI8ch/00l@3Pd<3@h?2PT920L61@Gm00<10041nP1o0@l@418D5QHG7B4V:b`Z
9bDT>6ai?@H01Q8H7B4R:CDnG4</:Rhb>4:Wl^Ij<dVLj^me:3N0hNZIB1e5@QLX
B6U4@UUO>B]3EUQG@R0FB9kRUELSHH]aLVb1NH>7PHf9J5i=KkcDX6UJKhV__J5d
Gf:;Z[nYMeMNM:?8]7MLGVHdMWUM?RXL5Q`Y51DE5QPL828Q8R@X;30c=Bl_;BXV
81`I6aXH5a@C4A0>4aLE3@T=4R<Y<3On?0Tj>c`k>cXj>CXhnSWY>o4nnC_i?Pll
?3dm?Sm0@451@3hm?3/j/L?iaPO4aLK8b<K5a?76^LSYbPO<bl[8b<[;c?W:dLd5
b/_;c<g>WlnidZ7DnMKie=7FnMC1eSSJd=3Jf<g=f=?5`KjLIdaA8bHW81LE72@N
6QDE5QPC4A8@3`hA61hR9R4N7bXjCem]M7^2RHf?ShWjR?V6lHS2QP67RO>;0HV7
lhH1QhWjRnV=nH_aSOZ@0Hj<nX_aSOV?E8V;SHAfJFY^c?oEMiGTnO;omoo_Sclo
FG9XGE9=A3di=c</9RDY;cDi>CHa;bd[:R/T7AH@3@l?5a@@3`lB4aHE5QPK7R4S
92P[<3<c;bXT<C4c=COn>1P`>5=nWZfd^mKEeMCDeMOHeMOIemGCeMWHo]XCf=KF
e=??c<Fn^[Je]kNf]KBc/k;a]OZb0K2`nZoY[O6[nJHW[:NUZ:f]YYjLXjV[ZJNW
ZJ6TYZFRXjR^YjZZZjZZZJRYYjJVYjV/[^:Y0JNUnZCnWdFMViNCShN9FQlB4A4G
6ATL6a/H51DP8B<R92DW;Ca2BU9LHFM/Kg5gOXNAVJ2XZZ^ZYInFSH1hLVYSGEQB
GT/g:B<P81`IoQH95A8@3P`=3@h?4?LA0`T920Sn1`L61`H30@010_03n@430`82
0Nd0j@7i1@l03PP01P835g^kYd@?4aPFoQ014A7n4_4<n@[h1Ah61PL82@T:2P/<
3Q0A4a4D51DG61XK71`M7b8U:2X[oRT1:2Sn9aLT8b4O7A/I6AlM6AHF5aTK51@E
5aPI6Q_g6QDK71dN7QlN7QlP8R<T9B8Q81lN7A`KnALP51<@3Pd>3a0?3a0B4a@E
5QHI7AlP7adK7AdL6QTH5aHMoAcn6oTO428R8B0N7A`L7b0Q8R@U9bLToRDC9RHW
9bHY;2P`A6R0Ui6=QXR;TiGnRCb8RXZ=SHF8Rh^ETVm68@h4218C51XU;cY7FGj[
b?conYYMAUQBIfA;;CI??PhG518A40lB4@`;2`X920L7oP1o0P841PH51`T92`/<
428Y;C<k@TM;EE]NHV5LEdm8EhZCDaD<3ATL8B<X;Si:LUe9AdaAF675ooj@@eNX
mon8>dZBlO^XEBUBCB0aDG16@EUN>be8FUiOCBXSE:_`XF<_K9IjO7B7OXR;QHn;
JV9ALkgEWfQGJX:X]9Q[EUV3XkQ=XW1@EffL`Je`EEMOKG1B<b4C3A<R3`lA4aDJ
7R0Q8R@X;30c=Bl_;BXV81`K81lK5a@@40lA6B8T92D/>55MJ7=lPhN8SHn@T8n?
SHn@nY;YU?6GnICiU`nEUIJFUiRIVIZJVINFUIBC2nJ10840P@210840P@210840
P@210840P@210840P@210>;;0L[8d/OibPS8bL[<c<[9bLgbc_;@0Lo=ll`1cLoJ
d?[B0M7?l/h7d<o>c<c>cm3jcP7?e??E0MCBlm41d]Cce@3Do/l2d=7Bn=<1e=Kc
e`7Fe>?C0MCFlmL1e]Ccd`7De_[Gf]X1fMOSeP7Gfo?L0M_I/]Sieo[H0MWMd]ki
gM[N0MgKj]XhiMOBfmkEd=?GgMJcPea4>B0Q8R0L71lS7QXG61/L6AHB40d<3Q<H
6a<=20@42@lB4a0?3@`;2`T6nPGi0o45V@?j1@441?82n@3i0_T5l@Sa2_X<9@dW
3P`Q9AhoNLcGYHS4n_ook_omZdHeG6idK69IE4i6@3L_8aP?oP]74Q4?3``:2PT9
20H510<100D93Q<F5aLF61TK7R4S9RLW:Rlc=SHe=SPm@TQ:BDI4?Sa5FgBE`>;a
j=oLgn7QgMcMg]gKf]_Jn=P>e]??b/K2`L?4`l?2`L30lL;a_nVmlK_i_2S2_KVj
_l6n^/[7`KF/Z:fa^;c3`[jh]kS0_[^j^[^m_kbl_Kfl^[Re^=ZfoZlT[Z^WY::L
X74i<C<a>CTj>CHc;BXU8b4L614;1`8510<31PP91_d03@841PP<3Q4B4@/51084
oP0J0PP>8AlJ514B5adS9bPX9b@R81lO824R8R<SnB8>7AdL6aTH5aHH5A8@3a0A
l1;j40L?3`d=30/:2_09jP`12`_j2AP43`T52`@==I_A_VLc9bT^:2PZ:R`/;R`T
lR?i7oTL7adM81lR82<Q8R4T92LW:R/b=3Dg>3Xk?3dn@494AdQ9oTSmBAI:AdI4
@T0o?Ca1?c`i>3Tk?3Ti>S/l?OLn1CXj>c`m?Odn3Sm0@D93@dE5A4=2@40n>OXg
0cHd<Ron;S4_<34a<S@e=CHg>C`o@3lm>S`j>CTh>3Lg>CTj>c`m?Ci1@D=1@d53
@DE3AD94@D=0@oi2oD7n@?a12dI:CDQ6CV9bS8jCUObI09OlUQ2ESY6>Ri:EP6M4
90L61@H40od0:`8I>U>1_<K0E3LE<C4i<R4S;bH=5A@B40l@4A8?3`h=30`;2`P8
1PH51@<2n@1o1@<41@L720L:3A4E5Q<?3A8YHG8h10496AhS8R8U<CUH?B@N7ahQ
:8SEcfTS>HgOi78S;7OHj9i574U46BU;KSXkF5hh9SU5>D@l7aE3V=NaJ2=ITXR3
JFYLJ7UnSinCOfn8_=2WNfMlTKc@/WIOJI6bbK:0H6MnZ/njOVEYM8HgOehn<2dX
9bTQ7QdK71lQ8QlQ9BX_<S@e;Rh/:BDO6QPK6QLE4a0=30T<3@P30@L94A4E5aDB
2`Sm2@@;30d=2OX7j@Wa3?T9n@/?2@X:2``=3@h=3@`<2`/:2^760<OBb?W;1lW:
blg=bl[8lLWab`3<lld0c=W;nLd0c_;?1m7@clg=cm3An/l0c_7@0=7cdP3AlM05
c]3@dM;Cn=@0do7B0=?Se03ClM80do?D0=?id]WE0=KSe`3FlML0f;;InMSjf@3H
dMWif=WI0=[ZfboVf=?LgmKAeMWRfkR8HDTn9BHW9B4Q92PO6aPI6a`I5Q8?30/=
4QLK5Q@@3a@L9Rcn<?d_0C0bnS?i<O4c`37c<>lanS3j<P4c<o8dnC;i=?TbnSGh
=_4hnCY_C2lY?3X_Bgk<eJ60^Nogo>Kln:I1<5MYKfMNEE1:@Sdf<2HN6QTK7BDT
8AlK5a<C4A0>30X610851`/>3a4>3A8C5APK7B0Q8B@Y;C0`;bd^<CHj?3/h=Rh/
=D]TPZgBiMkEd]GIfMSGf=WHemKGfO[H4=WIemCAc<S4`L30_knn_KbllKka^nVi
lKOi]2Rj]K6b]kVf//;0]jjRXJ>Z[[Fi^kBa[Jjf/k2_[k2b];6a/[:a[jf//MZb
oZ]DZZNSX9nKWV`a8B0H7Q`M7A`K6AHE61LD4Ph;20P>41<F6QdP8bDW:B`b=ce0
ATQ>Cda6@CX_:RDP7AdN7blX7aH?3Q4C4Q<D51<@3P`;2``=3Ph?3oT>2PT920L5
10<31@D2oP000O02nP000Oh30@81kP3Z0P430_X34@090`0500L/T/JaFR@H5a`C
4o/B00ob4?T<n@Wn21`:2P/;30X<30l?4Q8C5QLH6Q/M7QlP8B<U9bX[;?h[oB`F
;BXY9bDS8R0O928O71/L7QlL71dN7b3g8@DM7AhO823m8@hR8b@U9RHX:2LV9B<S
8Qgj7P<M6aTFoQDa5Q<D51DG61PI6Q`O8R<R81hP8B0P7alN7R0P8B8S92@U:2TX
:BPY:2TZ:bXZ:BTX9b[n:OdXoROl:0`^<SDc<C]?HGf1QX^?oY01TY?mTP^AT8V<
R8F<SgYN>ASm02T210072a0K=UUfZ>C[i7AC;D<m@C@O7RLM10d=2`T82@X<2@T8
1`H61@Gk00410Od010400P<EoQMo61TJ6adP9RX[:BLT93Q/NCd600HB6AhR8BPd
?ee4;B``<cQ1XNgUNc=5UnO]NR/dO]o[XDLNAd8F9TQ]>ceJH3TW>THiA3`O5D:G
fKM^:EnFS8EYJU]UMgV:VHijKH>jbjEgIWR@^M2_MUaVRZW0ZGMGGWFQa[5eG61[
O79B<BHL8alN8QXI6AXK7R0R7b4U:Rlb=3D^;R`Y9AlJ61Kn5A<C4Q4A41DF4`d<
4APV:c4h>c`j>?`koSX0>?XijC_a?_TknCd?>c`l?Cho?d0o?chn?Cdl?;73nLH7
a<G6b<S6aLCaa[W8jLX7c<_:b<S:blcib]7=1L[;blc=cYo?^M:Qe?WCnMCAe_WE
`MHVhM?>em[Ac=3Dg=FbPU]3>1lP8AlK6ahR6ADC51TJ6APD518A5AXOoBL=:cQ7
FVMdNH66Rhf?SHWjR?V6lHS2QP67RO>;0HV7lhH1QhWjRnV=nH_aSOZ@0Hj<nX_a
SOZ?LHfMOWF3NfMkY^k]/Xg1loWki?WeXch/Df=YHEE<Ad4g=S@d;b`^<ca1CDa7
@c`g<RhV8b4N6QDC3a4B51DF5A<B51DG6QdO8R<S9R/_<S8a;Rla=SXl>cPf;bdf
C6F4[m?UgMCAe=OGeMCEe]GDdmCGf?kJ4mSFe]CCclc6_k^g]KNg][Je];>clKGj
/P6`/?Z_jJgaZoVY9jnZYZN/[Z^W]K2[WYJAUiZRYJf[Z:6QXZf]ZZVYZZb^Zj^/
[:^YYjGRZ@6WYoZVoYmDWY^GU927REPN4Q8A5aPI71/K61DF7R0Q824S9RXg@4M@
EeiTIfa_Mgf6T9RMYjV[[:RPVI24OGI/IF1JDea??blT7alN61DF5QDB40h=3@h?
410A4OT@3P/;2PT71PD51`H30@010_03n@430`820Nd0j@7i1@l02`D11`09;Hg0
Ze@O4a<HoA3m4O4<n@Sg1Ad61`P82@T82@X<3@l@3a<C51HG6AXK71dO8B<V9bSn
9odX5RTV9B<Q7ahL6b0N6aPG61XK61PI6Q/Lmad56ATJ6a`LoAd=7QlP8B8R92@S
8R4O7aki6@<H5Q@AoQ0a4@l@414C51@E5QPK7QlN71XL71/K6QXI6A/K71dN7alP
8AlQ7b4O8AlS8B<P8QlQ82Gn9?dSoR;l8``Z;S4^;3E9FWIiOX:6oXLoR8R7QhV9
SHb6RHZ7T9=nHcdL0P@6310F5R4/=DARR:39o_onSF]5FeEHBcDd?S8G61DC40l@
4A0=2`X920P71Od0O`@41PL72@/<3@lB52`b=c]3Ada@EEYMGf1JEdi8EhZCDaD<
3ATM8R@W;Ce;Lei:BDiBF62ooofA@e>Sm?j=?TN@kob`E2YDCAl_DG<m?5UO>b/n
Bd5>AR/QD:GXaG`gJj:GTG=bHFalOhjMTX1bRKg?YWQTMH^db:Q/Def2X[VRC71@
EfjJ_jY^EEUTLfU6:1`J5QLL51DF5QTL7R8O8BDZ;c8d=Bh^;2TU7aXJ71`J5aDA
41@F7RDW:2Xd@E]VL7^2R8Z<T9:BT92?SHn@nY;YU?6GnICiUPnDUIFFUiRHVIRH
UiNFUYFE2nF10840P@210840P@210840P@210840P@210840P@210>;;0L[8d/Oi
bPS8bL[<c<[9bLgbc_;@0Lo=ll`1cLoJd?[B0M7?l/h7d<o>c<c>cm3jcP7?e??E
0MCBlm41d]Cce@3Do/l2d=7Bn=<1e=Kce`7Fe>?C0MCFlmL1e]Ccd`7De_[Gf]X1
fMOSeP7Gfo?L0M_I/]SieO[H0MWMd]kigm[N0MgKj]X]iMWCfMgGdLoBi=>DGDLg
8QXI6QhS9B<P6QLE61`O7AXE4a4@4QHJ70h<2P/<3_h?0@d<o@/12@Kj1OT3l@FI
0oX50@@4lP;i0OT2n@Ga2?4:nP`?3b/B52/Z:g7>dZj@]o_on?koEm=O7Dj2LFaT
FE5<Acli:b@K4``;2``F5QLG510;20021PP91`H40@L@6A`K5a8G61XL7b4S92<U
:Bhc>3/m=C]1AdU7AD95?Se1Cg:^hO7WgMcPhMkHgMgmf`7IfOSH3]KCcl_7a<?4
aLC3`/71`?72lKoY_O6knKhX_K^j_L73`;jeZi^5NWR4S;Bkal_;aLG3a/>o^kVj
_Kjk_L33`/2l]kSR]_Vio[0U[ZbXY::MWVhf<3@b>CTj>CLd;R`W9B4O6Q<>2@@5
0`@41PL:1P;n00h21@P83@l@4a0;1@@20`7n01T42ATO7aP?2a0K8BDV9bHT8R4O
820Q8R<T9?PQ3B0N71TG5Q@H5A8@3a0Al1;j40L?3`d=30/:2_09jP`12`_j2AP8
2P@:3P@FE[?F`gm;:20`:2PZ:R/[;B/RlR7_6a/M7AlO820M71hO8R<U:30b<c@f
>3Tj?Slo@D93oT@FADI7BDY;C4U8AdI4@d51@T4n?3/l?Ckn?@4n?oI063Pi>CXk
?3dm?3dm?Slo@416ADE4@d=2@Ccj>P@l>SLd<_ha43<c=3De=SLg=SPj?3dm?3Xj
oST0>_hk7cXk?3dn@411@d=4@dA3A4=6ADI6AdM8AdM6AD=1@3hmoCom?Q11B4i<
AT=9D6I_OhfFUY6;U_ZD3hj@SHV=U926KdDI1PH41`Wl02X25bIILmS>deHn7QXR
9bHP6AHI51<A3`h>3a0?3Ph=30/:2PP81PH51@<2n@002oh900[n27l92`lB4a8?
3Q8YHG8h104961lU8b4S<3UI?RHP81hQ9go@d6lU=8KKh7`X9W;Ej:a474Y55RM;
LC4fEU/c7b/a9Ci39A<kRlS>ORIBW:fTMEXlAF9ZO9bXX9NN/;JLMea]P;7B/FYA
IXfab[B0GfQoYL^iOfIYLX=]C30/<c0Y8blS8B0M7AhP8A`P9bdb=3Dd;2/Z9b8M
61HE5A<B4Q0>3@`;20@00PX=518D514=20?n20D92``=30[j2>T9l@ci2OT;20P9
2@X;30d=2Oh:00_n3>760<OBb?W;1lW:blg=bl[8lLWab`3<lld0c=W;nLd0c_;?
1m7@clg=cm3An/l0c_7@0=7cdP3AlM05c]3@dM;Cn=@0do7B0=?Se03ClM80do?D
0=?id]WE0=KSe`3FlML0f;;InMKjf@3HdMWif]WI0=[Zfc7Vf]CJg]SBdMCYf9UR
C3`W7ahO8bPZ:2DK61DH71lM6Q@B40l@51PK414C5adS:Bha<Od`0Rl`<_XcnC7a
<l0alc3_<OX`nS81<c?b=?TcnCCi<_Xen3Ka>?XjKSU:;2/n>CEfc/jYR:gao>ol
n_k>FQQ9OFaWH5E=B4<k=R`X8A/J6ahQ;2`[:BDO5aD<3Q4C4@h91P453A@E4P`9
4A8D5QTK7AhM7b<X;C8e=b`a=c/m>cLd=BhZ;SaNV/gQfM7@e=ODd=GEe]KGeoSH
4=WIemCAcLW6`l71`;nn_KfllKka^nVilKOi]RRe/k:e^K^h]:NNRgQZJgAoY:jg
_[^h]KFi][:^[:f`/Jj`/kJe/jn//N:bnKGn[0fZZ:BPWibLJBhP8ATN7?hM@a`J
61LI61DB3``92@d>4ADI71lQ92HX:bld>Ce3AdY>CDQ2?C8]9b8N7AhN:R/X70l:
3Q<@4A8C4Q0>3@/<30d>3a0@n0d930X81@<20@D50_h0007`0_X0007n0`420Nh0
jP810`;j0a<21004200@CJ[;]W8l6@hN4a<B4_dA00gb3^h82@X:30/=20T930gn
40dD5AHG6A/L7B4R8R@U9_hW5RPY:R`];Rl/:bXY9bHT92DT8AlN7b0QoR018B;f
8aPK71`M7QlP81lP824R8R<S:BPX9bHV9BDPnR448b4N6aWn610F5QLH61TJ6QTK
7AlP81lN7_hP027n8PHQ8R<T9BLWoRPE9bPW:2LX:BXY:bX/:b`^;B`Z:2LU9?dV
oBD@:2le=Bl_=SmEHG:3S8b7PholT0b?ShV;Qh>7SXZ0IS`@oP0Y0@L000<52QXb
AGfKoO3bLEHb:Rh^:R0G51@>2`T71PL82@T820L61@@4n`010@7n00H10P<41Q`N
oAeo71/L82@W:2PU8b@hK7Tm1P064AXP8b0V<cmNABl^<C<h@9SXiX4e@93SjH@`
;WWLjjm67TQ34bA8L38jFUlg8bhd:4559aDmSL_EQBeIX[2XMeXl@f5WNINSWIJK
[kBLMEa/PK3C/F]AHhJX`J]gEUmfW<:`MUePJGUP?b<R:2La81`N7A`L6ahP8A`P
9bdb=3Dd;2/Z9b8M61H@414B4Q4B4QDE4a0>41PO;34e>C/j>3Ol>`<j>S/inS[Y
>o4nnC_i?@Pj>c/l?Cho?c_n?00moSja`oW61lC5a/S8a/G4lLJib>W:1lc;b/S8
b/_<nL[Ac@G:bl_<cLjOckWBXMCidOWDdMKiel7F>>7EcmGIdlg<cn?BTea6=R4I
61TM8R@R7aHC4aHL7alL6APF5a/O8b/W;c@mBeQTLGUoQ8R;Rhf;ROZ8nHKaR<:6
0HN9lh/1RHOcQP67ROZ;jHgiS?6=nY01SXcjRo6=nXmXRiYgLH1bJ:3`jKfG]_Wo
l_gfn/YF54=gIV5GC4@o>S8a<3<a<SLoBE1NGUeIDDPm=BHT9BLT81PC3A0F6a`G
4P`C51HH6adO81lQ9BX_=3Lg;C0f>cdk=c@f;b``?V2Lcn;IdM3De]?>oM?ne07F
f?kJ4mSFe]CCclc6`;bi]kRh]kJe];BclKGj/P6`/?Z_jJgYZbNZZ:NZ[[2]Z9Z>
OVQMFfM_UijZ[ZjXZ:Za/:bXYZNZZjRZ[K2_[JVVhZT1Yj[jZOjP3YjLV9B@R8ME
6a4C4QLH6OhL@QTG5adM7QlP8BDY=3]5CEAKHVA[K7AjPXbFVjFXZjbXXI^DQh5j
LVUQFe=HDdTi9a`L7QHC51DD4Q0?3@h>3a0A4Q;h3`d>30X71@@31`H30@010_03
n@430`820Nd0j@7i1@l41P062P0BCZG5/6`g50XJnA3a2^l46`D61`P82@D51PP:
30d<4A4B4aDG61TM7QhP8B;n8aHT9BHX:BX[:2LV9B<R820Q81dK6Q/L7OhL0AdN
mQlG5aPH6AXK71`K71`M7QhO7bDT92<R8R4QnA`47Q`I5QCn4a0B4Q<D51DF5QDG
6A/L71/J6_hK01cn7AlL7AhO828R8AlM7adO7AlM8AlQ828Q8b<W:2LU8b8P7odQ
oB0?8bX`;bTX;cM=F6UiPX9mN?f57HN7Rh^6R8V5Ri:>Q6]15@841@dE4QPQ9c56
HG6O]Oko6Xa`BdA8B4<h;b`Z71HD4Q4?410=30X91PD41?d0O`@41PL92`d@4a@G
6cHk?T98C4mCEUUKG5eIETi8EhZCDaD<3APN92DV:ca;M5m<BdmBF5nfoojGADjL
l?ZG@d6;k?bnDbYECQ`]DGHf>e]P>RHc>bm:DC@RC9cJiIDmJK:o]8=VATiYL82N
ZJBLX[BiWWIJJWb[bjUSBEanXKZT@g1?F6nE^jU_EUURL5Lf6aTR81/F6QXI6Q`N
824L82L]<S@e=2`[:RLR7APH5QLF51@C4aHL8BDX:c<oCFQdNX27Rhb=oY@5TY2?
SHfAnY?YU?6GnICiUPRCU9BEUYNHV9CnU@2FoYL;_h40P@210840P@210840P@21
0840P@210840P@210840h//1b/SBaoW:2<S9b/c<b/W9cO;>l]01clgcc07=cm[@
n]81dLobcPO@clk<c<k?d?[>0LoDlmD1e=;cd@7Be??E0=Cnc`;@dM;hd`7De_?G
0MKDhm<1e=Kce`7Fe??C0MCFn]OJfP7Ien?F0MOKlm`1fmVbf?WFn]P1fMgBg_WQ
f]h1gM_Zf_kI=M[He=GHeL^VK44b:AhE4Q<K9RXT71`I5QPL7A/H5aHD51DH6a`<
310C4Q8@3@`;2@P92@/91_X5n@?a1IT3nPD110CR0_T5l@Sa2_X<L10@92hX;EVZ
k:2@Xn?oonolomMo?CijS5mUGE=;Ad8k<QlI50l<2``>5ALL7QdH4`h20`<61`T;
3@P>4aPK61DA5aHH6Q`M7b0S92HZ;cDj?CDg>C`n@492A3hm@TQJOZ38d=gUi]oI
e>7Nf]cNh=cJn=P>e]?@c<S6aLG6aLC3`/;1lL;a_nVmlK_i_BRc^<35`kV/YGQ`
He9<Cf1[SIFT[KFi`/Bo_[jm_;^j^KVj_;k1`/?2^>:fnKOn/BF_[JVUXifLJS8_
=C<i>CXi=cD`;RTV8b4J5Q0:1PD10P841PT60Oh03P851`P=3Q4B40/51@@40Oh0
6@474QdS7A0731PN8bDV9B@R8B0Q8B8S92DUnB0>8b8P7AXG5A<H5A8@3a0Al1;j
40L?3`d=30/:2_09jP`12`_j2AP<1P@=3`@MKkoCa9IU;1L^:BPZ:BXY:bPPlQoi
6?PJ5a/K71dN7QlH6AXL7QlQ8Rd_<38d=CLg?Ohn5clo@411@TA6B4Y<CD];BTU8
AdI5@d=1@?doo3kf?`Dh>3Tj>S_m??`m03km@_i10D0nnS`7@Cll>3He=3Gl>_hk
3cLh>CXk?3`k>STj>c`m?Son@?do043i@@m2@dA5ATQ9BDQ5ADA3@T50oT4/@3lo
?Shh?TE7AD=5B4iKKX:?THn;TY2@TI:BTi>:SXn<RhnCUHi[@R@A1P@=n`0Y1@dd
FfWRc]eP<QTB6BLV5QHV5AHD4A0?410>3@d<2`X92@P81PH51@<2oP1o0@<5104<
20L71PH71PP:3@l@3`h>4RUQLSP40@TH82PT820_>EPn9b4Q7QlTM/_DNB/`P=SM
RS0OK<oV_4LNBd<E9D]a<CUGER`K9bT]DU/b4cF5a=B7:dbK_/>BG2l_D5UQOXfV
YjFPWHmaDV9aXlj_IdiXRK3<]X5NJ86Kak/lQ6URHFU@>RX/<B`W928O7AXJ6A/L
6b0W;S<d<c8Y:BLT81XF510A4Q4A3`h=3`X50047418F4a<B3`T40?h61@P92`d<
2n89l@ci2OT:3`P82@T:2``<1PL82@/<3@gQaP37d/Sib`O9b/_=cL_:b?79lL/0
c??=0<cIboW=0<kbc`OAd<o=cLo@dO[?0<kad03Alm80dO7@1Lk@d=7BdoSD0=?a
dP3Chm@0do7B0=?ce03CnM;Ie@3FhmL0e_7G0=RbfOWGn]T0f=7InMcIf@3Jj]_n
fQkKfMGFf]O@Zg56=bhS6QLH82/_:B4M6QHH71dK5aHEoQ<:5QTK3A0G7bHZ;Bon
<@@b<C4`<OTcnC7a<l0alc3_<OX`nS81<c?R=?TbnSGh=_4hnSXa>BXg?C@cG:SX
V8RIg?clj_Sndg/i>WJ7Ff5ICdM3?SLa8B0K6QXM8B@];c8c;RPQ7A7m4QhA4A0:
310C4@l:20h@4Q@F5aTJ7AhP92T_=3L/;c4bo3@F;RX^=4AXR[G0cMOHdlg:emKE
em[LfmWjf13IfMODd/k:b<G2`/70_kjn_O6nlK_Y^O6gnKDXZk2h_K^aY9UVGDdo
=Sa:F7N2SYZOYZbb/;6a/:n^[Jb/[Jna];Ff]k7R/_VcoZd=ZjVUXJ2LVVDZ7b8J
7Qcm7BLL6QTJ61HB40d:2@X=41<G6Q`O92HV:2`a=SToA4U<CD]5@CH`:B<OoQdG
92X]91882a8?3a4B4A0>3@`=3@h?414An@`:3`h<2@H30@051@;n0001l0;j0001
oP<10P7^0>X20@<2nP<H1P001`T05fJfb;N9EQd571@C4Q4@3`l>2o8<n@Gh1aL8
20T:2`/<1@H72@/<3PdA4Q<E5aPJ6R3n8ALR8R<S92DW:B/];c0^;Rd/:bXY:2HV
92?m8_`QmR856a/L7AdNoAol800QoBGm900RnR<7:2HS7adL6acl7OhN11XK71dN
oQl77R0Q8R<T9BKn9odV0BDTnRD?9RLX:BX/;B`];2`[:RTX9ohX62LV9RDU7bD/
;R`/<CDkBV1ePXN5Ph^<S8gmSRn5RHV6QHV=ShUV>ad7000700441PP?72UFP8co
joQjAbdR9C4/71XV4@h<2@P720Wn1`@61@@31?d0O`40004000421PL9320Q7ahM
71/K7AlR92HU92<T>6ai?@H01Q4K8b@O8c8oGDD`;c8c=Sf?hnZ;>cb:h>JB>2Mc
e^VoBB19@A8RB70b?E]J<1hZ;31DGC@E=hO7fi0bDj34aYIN;be>EUihRZFVY9nL
SW5BHW6Tck1XCfR2Yl>]?WQEGgRB_[9kH5UHH4H`82<X9B0O7QhL6QXK71dK82L^
<c@c<RTY9b@P6QHB2``=3a0C4a@H5Q8>41HO9S8e=ohi0CPfoScn>`8j>c[R>o4n
nC_i?0lj>S/k?3dn?SPi>S/m?Slo/L?iaPO4aLK8b<K5a?76^LSYbPO<bl[8b<[;
c?W:dLd5b/_;c<g>WlnidZ7DnM;ie=7FnMW1e_kE7MKDd=7Ed/ZUJd0a:1dD4A8J
9BTS6aPE51HL7AdL7?hK3ahQ9Rd/=T=?FfIaMgn4QXSmROV8nHKaR<:60HN9lh/1
RHOcQP67ROZ;dHgjT06>S?Z;lHgjScZ9Mgb0L6N9cOn_UjCSooo^mo[:LS0aKH5B
F516?SXe;Rl]<cDj@DeHH6]]KVaTFDi4;RTY:2HT8AlG5ohI5a@>2a4B51HH6A/L
7b0R9R/a=SL];Bla<ohd63D_;30fAf^=]l7>emSCcLWFe=;DemWGemSnfP[He]KD
dlo<al6m^oji1KRg][Fe]?6en[81/;3j[nV]lJ_iZRNPYJfb/:JISEY?@34Y;Se:
JWB1S9:HWjJYZj^ZZJRWYZJWZJ^^[k2ahZT1YjSjYojQE9nMVIFAR8EA5a0D4aLH
6A`L7A/I6A`L7QdN82@X<3M1BE5GGV5XJg5gP8RBV::VZZfZYInISHMnM6]SG5IF
E551:a`M7Q@A4a@C4Q0?3Pl?414B4a?i3PhA40h;20D30PL60`400@;`0oT10`<2
0P7]0>T1n@DG20802@/06FNa`[63DAP1614@40l?3Ph=l@Si0OP35`@41@H71`P1
0P<51`P:20h>3a4C51HF7?hM5ahN7alP8B<U9bT[;2XZ:BPW9RDT8R8P7odNo1gf
7PDG5aPI6A[m6o`L01gm8OdPnAh78b4N6QPG5QOl6OhJ11HG61TJoQ/76Q/L7AhO
827n8_dQ0AhLnQX?6a`M7QlQ8R@V9bLV9B@S8_hS528Q8B0P6R0W:BLV:Rhd@UM/
NGekN?j17h:5QHZ:PXJ;R8V=TI>?K48T3`@54``E7R@/>DQANIfXo_lIUF98?3m<
ASHe?R8M6aHE4Q<A3P/920D40`7m07l21PL92`d@51TL7b8k@4=7BDe@DUIHFEUH
EU=>B5N:Te<E30dH7bLV9BPkBg=OCDa@DUIL[OooXD]:U^ggYD/jQNKjcUH/ET`K
:e5f=SiLGC<S<C<iH6Y194JFf>fQAFFce=FRJc/jFF5WPY6[[:ZUXY=cDV9_WlVZ
H4MPNZ2lYT=aCUQaRkN[M5UBDETm9QLJ8AdJ6a/J6QPJ6QhO6b0W;S<d<c8Y:BLT
81XF5A4C51@E5QHJ8B@U:34mBUUcOH>8Rhf>S_jF1IBBShf=T^:DlIOiU?VE3i>C
U9BEUYNGTI:CU9JGV9P;iX40P@210840P@210840P@210840P@210840P@210840
h//1b/SBaoW:2<S9b/c<b/W9cO;>l]01clgcc07=cm[@n]81dLobcPO@clk<c<k?
d?[>0LoDlmD1e=;cd@7Be??E0=Cnc`;@dM;hd`7De_?G0MKDhm<1e=Kce`7Fe??C
0MCFn]OJfP7Ien?F0MOKlm`1fmVbf?WIn]P1fMgBg_WQf]h1gM_ZfR3:f>;LdM3J
hn>[L4li9AdR4a0A6B@X8QXR7ATI6aXF4QSm5a<I6QX<3aDI6ALA30T81PH82@/9
1_X5n@?a1IT3nPD110Cb0_T3n@;i1O48l@[j34PB2C<b7DnaeKV5Y]cooOOmoo1k
=Ta^NW1GGeM=AT8n=blG4a0<2``?3a0C6QhQ7QXH3PX4008741HF5aDD518C4AHD
5QLH6Q/LoRDT9bX^<S@c<Bd^<CHn@S/a<3Y2Ae1JSJgGkngSg]cSg][Mh^?Pg?WH
3]OFe=7=b/S7a/O6aLC3`o32lKoY_O6knKXX]Kk7a[FHNVYDEE59ATYFGe]PJG1k
QiNOX:F`^l;5a<;2`;bj^kk2a;SR]_Vd:;:b/K2]ZZJTWY]V;bhf=3Th>CXh=S8`
:bTU8QdH4@d70`810@@41`@1oP0=0@@61P`<4A4?2`H41PKl01P32QTS7a882Q<L
8B<T9B@R8B4R8R<T9BHVnB4>92<Q7Q/H5Q@H5A8@3a0Al1;j40L?3`d=30/:2_09
jP`12`_j2AP=1`@<3`@PLk[9`ZQm=aHY:BPZ:BPW:BHNlQgi5_TI5aPI6AXK71`M
5AHG6A/L7R0Z;2d_<C8d=?dk2S`l?Ce1@D=5AdU;oT`2Bd]:oTWnA@I4A491@3dm
oC`1>c_i?0Pi>CXk>c`m?Ckl?@4l??dmoSh1?Coj?@M3@Chk>CPh>Oe1oD3n>ADj
>c`m?C`k?3dn?d11ADA3@3hl>S/nnSmK@452@dA6AdI3@T=4ADI6AdI5A4=2@D10
?D12@452ADU9DF9bPXfCU8j<SHj?T96AR8^@TXf9Rhn@OfU=9@H620@41@400042
9aiRI^OIc6Te5`dN9QdJ9aXL6AKm4`D=30`;2PWm20h61PD50`8000441PT91PSn
0`L20P<220T:3?h=O`lB:F5b>0@12APR:bDN7BdjESdW8B0L6b1]a]R3<Baie]bL
>QMUan?;D298@1DWBFXe?eQ>8aPX:35OJcL=<8W=dhlhCXnab:aY;211DUQTHh6>
UIBIW8aeMH2Xbk1`FW25[ljiPEiXPY?4_hYYEdM6=S0_<B`R8b/N6aTF5QDG<APN
8BH[;c0`;bHV924M61<A3a0A414?40d?2@400`/D5APD4`l;1`801@D620T;3@`<
nP[Y2O4<l@T?1`L820T:2`/61PL82P/<3>760<OBb?W;1lW:blg=bl[8lLWab`3<
lld0c=W;nLd0c_;?1m7@clg=cm3An/l0c_7@0=7cdP3AlM05c]3@dM;Cn=@0do7B
0=?Se03ClM80do?D0=?id]WE0=KSe`3FlML0f;;InM[jf@3HdMWig=WI0=[Zfb7;
fN?Md]7KiNF`ME@n:R8W61DF7RT]9alR7ATI6aXE4ALFoQD?5aPH3Q<L9Bd_<C4b
<S<c<_hanC?i<O4c`37c<>lanS3j<P4c<o8dnCGi=?TbnSGh=_4hnSY8>Adn>R9=
[<j_NY[BnO_fo_o]Mc98JWI/De]CBD8n>S8]6QXI6Q/O92LZ;C8e=C4[:AhK50l>
4QLL61DB3`X920P=3Q0A4Q@E5_hO924T:2`^;B`X9RLZ<3@[8AdV;2hgA7VJa=cM
eM3@fMKEf=kRgm_jf0oIf=OEdlo<b/O3`l;1`;nol;ka^nVilKOi/RR]][nn[I1b
GShk=BlZ<3Y5?dI=EUm]NhN?UZ6//kJe/k>a[J^/[k>g/N:bnK0A[Zj][:VVXZ6M
VF4W7R<K7Q/LoAi171/K6ALC40d;2`T;3A4E61/M92DU9bX]<C@l@4M;CTa9A3Td
;BDO7AdL7RP_:1H:2`l=3@l@4A0>3@d>3Pl@4A8Bn@d:40l=2PL40P451@;n0001
l0;j0001oP<10P7^0>X20@<2nP<H1`401PT06VZa_[FKKRP45a@C4Q4>3@d<2O8:
n@?h1QH71`P92PX;0`@51`T:30/>3a0B51DG5odN2QlO820T92HX:R`^oRl2;Rh]
oRcn:0HW9bDT8b0PoAl17Qki7`PL71dN7QlP827l804O7odPoB408oXT1bXX9B8P
7alPoBCm8ohL5AdN7b0Q828S92DV9bP/:bXW9B<Q82;j8B`R8b@U9RPY:RPY:R//
;Bd^;B`[:RTX9bLR9BLW:2/a=cM0DFAdPHN:QhR9RX_nS0b3QXZ<Qh>5RXmoJ4PN
o00I0`D7318IACn1PoodiH5::a`/=2PT;ALC40kn2`0<oPH11@Cn0`l000400@00
0@000PD82`d@oQeo71XI61LL7QlQ8b<R8R@hK7Tm1P064AdV9AdP<41KA30_<C4b
>HKNkYE1>8?NiJA27fc>i/iB94Hn4RA6JCU4GE<X7Bd/=F=_>Q0cS=?KVT1FU[S>
[f/^7d5@EV5PP8jEUIZMSGMgPZ[=/W=ML7jVaK1hEEmiR[^fPF1>?Sd/9R@7:2<K
6bHJ6QOn5R@H6AhQ9R/_<30_9RHT8AdH4`l:2``>41<E5QTE40lE7RH/=SPhoST1
>3On??hk0SXk>oXljC_a?_4k3cTi>SXk?3dm>3Pi>S`m?Sja`oW61lC5a/S8a/G4
lLJib>W:1lc;b/S8b/_<nL[Ac@G:bl_<cLjOckWBXMCieOWDdMKifL7F<LKDg]S=
c=KPh:Y_CSPT724B3a0H8bLQ6B0K6ATM71XF7AhP828T9Rhe@e9OK7EjOhB6oXSn
Q_V8nHKaR<:60HN9lh/1RHOcQP67ROZ;jHgiS_6=nY01SXcjRo6=nXm8R6InN5Ul
e>g7RjKKoookoooVK2LmGf]SBU9:@3Te<B`^:cHj@DiIIfmdMgQhLV]OECle;BHT
9RT/9B0K5A8>30/@418C51HG6?hQ9B<V:Rh^;BTU92HZ<3@/8QlX;c8kAg^La]kN
eM3@f=CBeM_NfmWHo]XBf=KFe=;?cLS2_kfk^[Zi^;Nf]_2en[81/;3j[nV]lJ_i
YbNRZkBcXXEWDS4^:B8N8bhh<cU1BE=PKgf8TIbW[[6`[Zj/Z:JWZZjahZT1YjGj
Y1FRXZ6PWIZFTXV4CA@?5A@G5aPM7AhMoA/m7A`M7R<X;C@mADeCFUeVJ6idO8F?
U:2UZjb]Z::LTXb2MfeTGEEADeE7<AlO7A@?4A8C4Q0?3a0@4A8C51Ci3`hB4@l<
2@H40`L60`400@;`0oT10`<20P7]0>T1n@DG2@<020/076^/^:nEJB<04a4@40l=
30`;l@Ki0?P25P<310D61PL000431@H81P/;30h@4A<CoAX:6a/L720P8R@V:2[n
:`8Z:RWn:?hT1R<S8B0O71cm6`4J6_TK21PH6AXJ6a`L7O`L0A/KoAcm7OTO1bDS
81dK6QXKoB3m7ohH5ATJ6a`M71dN7b0Q8R<W9RDR81hL6AOj5T/G61TJ6adN7b4T
9BHW:2PY:2LV9B@S8R8K7R0P8B<X;BdfAeUYMG^0OGenOh:3R8R0Phb>RhN9T9F7
KThU0P@72A4K8R/a?D9WGZ2Qo_lFWFM6>DM?A3m5:R@Q7AXH5Q@=2PP710?k07l2
1PL92`dD6AlR9R/l?T95B4]?D5MGEUIEE55<B5N:Te<E30dH8BXW8bDiC75NCDa?
D59HY?[oZe56Sn_f]eDbO]kggEl`DdTK;Dm_?4MPEb`S<cE0KW]98DBMhnj/EFVY
b]jnNS/]CEeQK6V8UYfJWj6?MWIoYlR]K5IXMYnnZD1aCUQbPkB_NUU7=cHS7AhQ
7QDH8QLH61HH61`K7R4V:bl`<2lV9R@Q7APC4Q4B4a<E5QTM8bDW;3U6E69lQXV=
SojB29VIUYBBShf=ToZEjICaUo6D3i:BTi>DUIJFTI6BTiFFUiL;lX40P@210840
P@210840P@210840P@210840P@210840h//1b/SBaoW:2<S9b/c<b/W9cO;>l]01
clgcc07=cm[@n]81dLobcPO@clk<c<k?d?[>0LoDlmD1e=;cd@7Be??E0=Cnc`;@
dM;hd`7De_?G0MKDhm<1e=Kce`7Fe??C0MCFn]OJfP7Ien?F0MOKlm`1fmVbf?WK
n]P1fMgBg_WOf]h1gM_ZfQo8f^?Jd=;LhMbAD3hg8aTO51<D61dO7AXT7a/I6QTE
4?hGoAP95a8E61dM61<;2?h510H82@T6nPGi0o45V@?j1@441?82n@Ci0_T5l@Sa
2_X<>a<P<bXfTo7JOJcJoooUm?_hTT8jMhAUGV]HD4M0?CPb:Q<?3@d>3Q0@3a8F
6alO7QhH4@P000D@61/J5_hB<A@E51<D51HF5aPR8R@U9RLX:2h/:2L[<CLm@C@^
>493AdeQQKOJiNCUinCLf=WRi>3JnMP7emKDdLk<b/[na`C6aLC4`o72lKoY_O6k
nKPX`/>o[HeXB3]=DeA@BdU;CdU:C4eAFfUaLg^=X;6l`L?7a;nj^;Ni^KSR]_Nc
7[:a[Z^WYInIHR/]=cDi>3Tj>CPc<Rd[9R@N6A8>2@7n00@20`D30Oh03P431@D;
30lA40/61PP80_d060454QlP60h;3aXO8B<T92<R8R<S92DV9ROh8`dR8AlL6QPF
61DB40l@4O0BnQ073`l=3@`;2P[`2NX<0@/;nPT?2`/420d47F6V_<6eTT`N9_hY
1BPW9RLT7O8LnAKi62LG61PI6Q/L71DF5aTJ71dO:2T[;2h`<C8f=SLh>S/l?492
@dE6AdQ9oD_mBP56Aoi824I3@Shm?C`k>oLj1S/k?3dn?con@0ho?chm?C`i>SXk
?3`m?3oj?@91?cgn>aDl?DE4A4=2@T51?C`k>c`n@450?ShooT09@DA3@Cll>SPi
?_Xo?D51@T93@dA3@T52A4I8BDY8B4I5@d91@4U7@d0n?d92B4eEHg62SYB:R8V;
SHj?T8Z9SIB@QX>6PX1mK4DHoPL21081o00C;bEVL>7Aafm06ADP7APL7AlK61Gn
51P<2`/:2@P81`P81PH51@<200421PT=3P`1o01o0@471`P92PX<3a8YHG8h1049
5b<]9adK;3YC>RDO7QPF6V6nfHXc9G3AgJe44Ejog]MN9D<l5bY6H3E2FD/P6BXW
9f5c>0L^TM_MVdQJQYVm^GL`5CILLVe?Cf1dQYVZ[j^=U:RhXgUUKH2^d;^2GFR4
TlG1RfI<=Bl[:c0a9aTj7b`H5a@C4a@D5R<S92DW:BX[92<R7aXE40hA4a<B4Q4@
3Pd60@8:4ALE5a<@3@X7108410D62@/<30gj2nT9l@ci2OT81`H61`P82@X:oPL1
20Sn2N760<OBb?W;1lW:blg=bl[8lLWab`3<lld0c=W;nLd0c_;?1m7@clg=cm3A
n/l0c_7@0=7cdP3AlM05c]3@dM;Cn=@0do7B0=?Se03ClM80do?D0=?id]WE0=KS
e`3FlML0f;;InMcjf@3HdMWif]WI0=[Zfb;9fnCKdM?MhmjFED<l:1hT6API7B8T
8QlT7a/I6QTD3aHF5OdF1ADC5b4[<Ohd03;m<ohbnC?i<O4c`37c<>lanS3j<P4c
<o8dnCKi=?TbnSGh=_4hnSX[>34i:cB<ile`W/kkoNCgoobB?SIcP65JIeA<@c`i
=2dX61PI6ahS9RTY;2on<d4a<2`U6A0=4QPN7APC3@P92@X;3@h>410A4Q`L7QlP
8B8R:2LS8R<W:bla8AXR:BX^=4]aXlKBe=OKf=C@eMkSgmWjf13If=OEdm3>c<[4
`l?2`L30_o6nlK_Y^O6gnK0X^[^gYHEP@2db<c@`:bT[;bTZ;2da>dUEH6anTJ:]
/[Bh]K2[ZJRZ[;7R/_N_9Zj]ZZNSXYjGGB<M91`N6a`N7b0O7QhK6QPD4@h<2PL9
310C5QTK8ohT6RL[;Blh?DE;Cde;B3hg<2LQ7A`K6R<[:AdC3_h;3@d?410?3Ph?
3a0A4Q8Cn0l93Pd;20H40`D50_h0007`0_X0007n0`420Nh0jP810`;j0`h51@02
1`0GF9fa]:R3?@cn50HA40d<2`X8lPWi0oP53@H61`P92PX310D720X;oP`E3PlA
4a@E6ATJ6adN7alU9BHX:BX[;?d^oBd1:B[n:`PY9RDQ820O7Qkg7@HN7QlP8B8R
oR<>8R8Q820O71dM7QlO820SnR@2:2HToR8E8b@X9bLV9BDT920O7QhO8B<U92DU
9_hW2BP[:RPV8b4O7R;j8CdS8b@T9BDV9bLX:B/];c0a;bl];2XY:2L^;2PU9BH[
;SHkA59SM8::Q8B5QhV:RX^5Q8N>RX1mQ8F4P6/n3o`060441``>6Da2P8_lj^26
EB`Y<BhW9QXF4Pom30`510D40`830P000@01o00:0`L;3Q8E61XI6QSn5glK6adN
820Q8R@hK7Tm1P0641hX9a`N;d1H@Bh];bd]<g[Fkia3<G[Ii[E<6FG6hMYP9d4j
52M3GcQ7GU0U7Rh[:fEf>`XaU>3UYU1RS:32_gXb53EJL6U=Cf1dQYZ[/:b?UZZj
YG]XKWVUak9iE5mkR[bhPUe3;2HQ8RLZ81@J:2lG5Q@E51DH6R<S92DW:BX[92<R
7aXE40`<2`h?4A@E5aLC3a<L9R`^=cPh>CTj>c[m??dk03cj?NTklCki>oTj1cPh
>CXj>c`loST1>S[n>k73nLH7a<G6b<S6aLCaa[W8jLX7c<_:b<S:blcib]7=1L[;
blc=cYo?^M:Qe?WGnMCAe_WG`MHha=KOe/c>f=kIT4lm=R8H7Q<B4aLL7Q`I8QdK
6A`K6ADN7R0Q8b<T;Cm@G6YfOX>6R8V9R8J4PX:6nXSiQ_68`XH1QhWcR`69Qo>6
0HN9nX_YSOV?lHgjT06>S?Z;lHgjSg68MWESIKKoihB]f?oojOcooHXb:VMeETmL
Bd<j<c0[9b//>D5:FFIaNGf0OgehLVaRCd0c:B@U:bhZ8a`C40h=3Ph?410B4Q<D
7QhP8B8S928X920O8BH[;c8S72D];S8hCW>Ub=CEem_Hd/kBfmoKemSnfQ?He]KD
d/o=b<?1_kjk^[Zi^;Ng]_6en[81/;3j[nV]lJ_iYBN_/:bJNUDe8RLX:BDP7R0T
7QlQ8RH`?TYJIgV<WJR][k>`ZjJTXjFVhZT1YjChXeFRXIjKUi>:PTT@3QHE5aLH
7AhP7QdK6aXL71hM8RHY<3U3Be1FFf=WJg9jPhbAWJ>Y[[2[YYnHShIkL6EMETm?
DDXj:B4I4Pd?4A8B4A0@4A4B4a@D5OPA3A0?3@X81PD71P<10042l0?i0@<30P81
k@3Y0OT55`L700@901UIV:^^XWhh210A4@l>30/:2O45n@3h0BH20P<41@H60001
0`@61`H920X;3@l@4ADE5QLI6Q/K8B4R92DV9bSm:_dY0BDVoRL89B8Q7A`L6aXJ
maT66QXK71dN7_hO3AhN7A`L6aPI6AXK6a`LnAl28b4OoQdA7QlT8b<R8B4P81`K
6QXK7AlQoR008OhR2B<V9B<Q7Q`J5aOj5VDH61TI6QXK720S92HX:R//:RXX9bDT
8b8W9B4N7QlS9B`a>TQHJGInN7UjO821QXN2PHV@SXB1RHj=Qg5550841@/A6b8[
<cHlK6:QZOoooZEbBTA=BT@o;bTU81dK6AL=2`T60`;k01<21PL;2a0G72@Z;C8h
?412B4]@D?iFOE=BCe1<B5N:Te<E30dG8R`Y8R<hC6iKBdY=C4eBV?;o/U<oQ^Kg
b5l/MmKbjFdcCTDM<4aW?DYRE2/T=c@fLHE:6d:UloZjIGNR/mG?Rd4T@fQmMeQI
J7b>Wk2d[XjEYkNPMV5XLik0Zg9=F7B3]K5kES`U7aPI828J3QHU5OhD=1HG6a/U
8b@U9bTZ:b@S8QlJ5A0?4aHE5QHI6ahS92Ta@U5KIh29SI2CUIRIViVGU9:?SHfD
nYKYU?6GnICiT`NATI:CTiBEUOjB0I>CoY@;dX40P@210840P@210840P@210840
P@210840P@210840h//1b/SBaoW:2<S9b/c<b/W9cO;>l]01clgcc07=cm[@n]81
dLobcPO@clk<c<k?d?[>0LoDlmD1e=;cd@7Be??E0=Cnc`;@dM;hd`7De_?G0MKD
hm<1e=Kce`7Fe??C0MCFn]OJfP7Ien?F0MOKlm`1fmVSf07IgM;NnMgJgP7Mfn[J
8MONgM?Cg=[?XW=2;B`Z81HG6AXG51@G6b0L61TK6aPD5QKn5a<F5A<I6adO7QPB
30H410D620T91_X5n@?a1IT3nPD110Cb0_T4n@;i1O48l@[j31DD=Ba1Rm7J/8[X
n_ooi_O]ZUI<JXYioV8?CdPn>3Da:b8B3`h>3`lB4OhEA1HH6Q/K7QP>1P<6310@
4aDG6ALG5Q<B4Q<C51@E61/O8bDT8b4U9b/^<S<d=D@o?dE6@DI@BealX<7Hi>OO
eM7Cg^7Ke?WH3mOFe=;?cL_;alS7alK5a<Ca`_6ojKgY^bS3]iilFD4g>D]ADTe5
?S`mATQ8ATA7Ce9?Dem^P92MY;Fi_L72_kZd^>:fnKGn/afb[j^XYZ2GGRP/>3Hi
>3Tj>CTe<bl[9b@O6A<?2P7n00@20P@20Od03@<41@X<3Q4@3@L82PX3o00G0``H
7QhF3P/H7R0R92<S8R<S92DV9RLWnBH>8B4P7adL6aXH5A8@3a0Al1;j40L?3`d=
30/:2_09jP`12`_j2AP740L42PPHAI2ca;jUI2hV:RTY9bHU9B8KlQ[i5oTH7aLG
61PI6Q/K5QLH6A/M7R0V9bTZ;2h_<34b=3Hh>S`moDCmAOi9o4X?AdU;C4]8AD=1
@D0o?Sdl??Tm1Shn?d11@T;n@`Y2@D0o?Shj>S/l?Oho03gj>alm?3/j>cdo@D=3
@T50?chn@D0n?Ci0@dE4@T51@40o?o`k0c`l?T;j@`=6ATE5oT@1@TOnAOi6=4M7
ATE3@Clm?DQ6@d90@3hj@dI:EF5bPXV7QHN9Rhf>Si>9Qi2AQhF9O7Z2Q6i26`P8
1P<1o00C134RHGk<g;b6A1hH61@B6ahJ5QCn4QL;2`X920P71`P81PH51@<20@43
20`@4Q3k07l10PH51PH82P/>4RUQLSP40@TG92lX71T[>Tlg8QdL5A8DDkCFRc4K
I<WP_4`<F;SIgf/Y?SLI;d=D:SaHBb0J9QdRIgm01b^?fnNNCFJ9Sk_<Scd@;FbL
SE8h?e5YO8^LZYVNXZ2HSH9lOJgA_H9LJ8FJbL26GdH`;2hY:RdX73XN9QLF51@E
5QPJ:2DQ7QhQ9BLR8B0M61<>31DG5QDD4Q4>208010lG6ADF4Ph;20H510841@H9
2``<3OX;j@Wa3?T9n@L81@D61`P92@X9oPP31`L61^760<OBb?W;1lW:blg=bl[8
lLWab`3<lld0c=W;nLd0c_;?1m7@clg=cm3An/l0c_7@0=7cdP3AlM05c]3@dM;C
n=@0do7B0=?Se03ClM80do?D0=?id]WE0=KSe`3FlML0f:?I0=SAfOWHfMT0f^[K
7mSOg]CDgM_AY7Q7<S4_9A/L7QlL6ATL820L61TJ6QLCo1D=51<@6A`U;34e=CHb
=3Cd<oTalC?0<O<`kc7j<?Xb0C<clSCi=_TdnC;j=OPflCSj>QDh@bdlPlK;XGWH
kOcmiocf/UI9IhMeoUhDBd@j=30/9R4H61/N8BDX:bh^;bl^oRlo<R`R5a8B51LC
4a8B3`h<30X<30d=3Ph?4QDI7AlN7A/Q8bHY:RTX9c@/:bl]:2/g<TIVS:k8e]_C
cLW?f^3Le?[H4=WHemGDdLo=blC4`l?2`L30lKka^nVilKOi/bRk[iIdDCT_:bl_
<2/S71XK92HV928U;C@j@DeLKWj;TZ>WZjn`[JRW/N:bnK7n[bB^ZjNTXinEFB0L
9AdN6a`N7b4Q7b0K6aPF4@l=2`D72PhA5APJoB<[92P[;CDl@d]?Cda9?cTa:B4L
6aTH7RHY9AX@2@T:30h@3`l>3`l@4A8B4a?i4PX=3@`;2@P71`D50_h0007`0_X0
007n0`420Nh0jP810`;j0aP12P40108B?8NX]k6FEA`D5A@A3``;2@P6lPOi1?L5
7@H61`P92@@51PL92``=2PX<3@lA4Q<D5ALI6adO8?dWoBSn;?`]3bX/;Rl^:bPV
92@S8R4P7aoi80HQ8B8S92DUoRH>9B@S8R4Q7AdN7b0R8R<QnR8O92<R8B8T9RPV
9RDT8b8Q8B@S8B0Q8bHY:2TX:2LW9RKl8_hS02Kj9@<X:2LWoBKm;?h]32h^;B`Z
:2HT92dY:2On:1lV<C@jAE=TM7f1PH>5QhV9RXj4PHZ;PGn6Ph:6Q6Ti3o`06044
1PL?7T/jNIOUmMFMFcH];BTP6ADA3@_n2_h400?m0P@000400O`01`@93Q4F6ADH
oQT36QXK7?hKOa`O824T>6ai?@H01Q0O:RPK72i0E3h[:bdZ:Be/c>bM@BM^dNW4
E1AO_mcRKB/l=AH/@5<_A61C9b4]92U]QDH=<ICRkjUHLI6F`=6B@18_Jib;D3Po
DFUmS9f[Vj2TXYZ?Q7efY<RdNE=OO970]geF?BLS9B0Q9R0G6B8F5A@E:aHJ71hX
9B4N7R4U9b8Q81dH4`h:40lA4Q<E5QLD4A0G8R`_;cLh=cTi>cdnoCcm>`0lnSgY
>o4nnC_i>@Pg=cPi>S/k?3_n>P<i>CPh/L?iaPO4aLK8b<K5a?76^LSYbPO<bl[8
b<[;c?W:dLd5b/_;c<g>WlnidY7DdMKieL7F;m?JfLo?f=K<Wg91;2/Y7aDF61TF
4a<F6QhL6Q/O7adI7AdP8R<R8B];G6IbOH>7S?j91HR4PWmoQ_Z8nHKaR<:60HN9
lh/1RHOcQP67ROZ;jHgiSo6=nY01SXcjRo6=nXlEQXAVL[;^j[R;hoKooncooKA>
>UQhJOiB>d0i<B/Z9R0V<3m8DV5^Nh::R8AoNG9^I5M7?C4Y:2TY8QlK61LC40d=
3Ph?3a0@4A@G6alQ81lK820S9_hX6BLe;Rdb<B``>cI9JHj`bMKKdl_7c=OLem;H
o]XCf=KFe=;?cLW4`/2o^k^j^[Vh]kOa]OZb0K2`nZoY[O6[nJPW/:B;JDH^920T
9BHQ6A8@4AXL71XH6b<Z=Ce9F6YjQhjOXjN[[:VTXN:Y0JNVnZGnXeBRWi^HU8^0
A@d=5aHG5aPM7R4P7QdK6a`K71hS9bP^>3m8Ce=HHfMZLGR1RXnKXZV^/:fWXi^C
RGa`IUiDCDa=BD4c9AL@30h@4Q4A414A4Q<D51DEnA@>3`l>3@/:2@T71P<10042
l0?i0@<30P81k@3Y0OT55`<<0`0611@mPZ:aZi5@610B4@l=2`X81o43n@3g0Ad2
0P<41@D00@831@L81`L620T;3@h?414C5ALI6acm8odToRSl:@lV:2X[:RLT8R0P
7ahM71/KnA`67AdN7b0Q8OhR3B4P7ahM7ATI6Q/L7QhOnAdO7ahM71dO8B<R8R4P
7ahM7B0O7A`M7b8U92@S8b8R8B7l7@<N7Q`KnQX37AdL7?dK02Gn9ohX2bTY:2LU
8b4O7bHQ7ohN61dK9BP]>4IGIg5eMWQjOX25QX^1Phb?QH?nSB^?S6ln4`841``D
7bL];S4oK5bK]_oolkajDTY:ASX_:RHP71TG5@`;20D20_/0O`861`/=41PN9bdc
>3Ll?d=:CE9DF5EDD4m>Cd]8EhZCDaD<3ALS;RXQ8CM<JUQ8B4]9BDb:j?ncDCEj
g_[GIbMacngaNSM9@1leBE/cAf=F;BLe;3=iTe@M@JOdokm^QJJYe>BSCb4lNJRH
Fd99FG62TJ6]VYnQWiF:OgM`WL6]C79<F7F:^K1fCcHP71hI720M4aHO51<D5aXM
7alZ9B4N7R4U9b8Q81dH4`h=5aXH6ATJ720R92XgBUUPJXB=Si6EVIbOWI^IUY:?
SHfDnYKYU?6GnICiTPR@T96BTiBDUICnT`>BTY6A3<j10840P@210840P@210840
P@210840P@210840P@210>;;0<[ab?77lLSib`O9b/_=cL_:bO7=l]00co7=0<oJ
d?[B0=7ac`O@clk<c<k?d?[>0<oae03Blm40d_7D1Lo@d=7BdoOD0=Kce`3FhM@0
e_?G0=Kae?WFnMWRfP3IhML0fo?L0M_Il]SAfO7HnMOifO7MhMkifmWM0=_afRKI
f]WJfM[Ij>;Ec=STekePES`L834/3Q`N81L@31DN6aPG6AdO7a[n5@dD4Pl<2QLH
6Q/I5A8=1_h510H82@T8nPKi1?45V@?i1Al40P@210840P@210840P@21`D71@L5
1`D40P@210841?T5l@Sf2_`9A``<3@l@4Q<K>BQWgnfHPK[onOoomOW2DdIWQGYR
KFLkC4<j<RhY8aT=2@X<3@h@4ALE514@418D6QLA2@H30P@1218I71/G5?hA;18B
4A<B3a@K8B@S81hN9C0h?3La;3@lBTi0;Rlm@Ce6JYk8g^7JdLc@f^3Jd?WH1mKG
eM?Aclg<o/P4alK5aLCa`_No7L6o`Ko1_knm_kfo_Knm_kfo_Knm_kfo_Knm_kfo
_O6koKgm_QFjY81F>3=1EDiEEDm7?cdn>d13@d0noT0??3i2Cem`NIbV^<K>blFm
_?bio[Sm]P2ekkH`^;Rj^;Zh^[Rf];Fb/JbZYZ6IGRL/>3Hg=cPj>STf=C<^:BLP
71D@304100030`H30od03@<310T;3Q0@3PP92`X3o00C0@PB7B8K3PPD6QlQ8b<T
8b@U92Gn9P0WnBP08?hO2QhN7A`H5A8@3a0An1;i4OP?1@d=30/:2_09j@`P2`T;
2@/92`T650`42``G<H6^aL:_MCPX:BTW9bDT8R0JlQW`5Q@G5aPI6QXK5aLI6Q`N
7b4R9BHX:Rcn;@H^<3<f>C`moTGnA053@oi80DU9oTX=B4Y<CDa9AT=5ADA3@D3g
?dM0@452@d=4A4I5A4=1@3lo?3dn?d11@T<l>S`j?3Xl>S`i>cXm?T=5@40o?S`k
>SY4@Sln?d96B4M4AD93?d0n=3@h>3dn@T?iAdI:BDU7ATE4@da:B4M5A4=2ADA2
@3hl>STl?Cm4AD@o>ce0A4iJJGMmQXB5QhZ<SHjKR86;T8V9Sh9kPi>=IS@D30P5
0`<40Oh04@8V>FRGc>_0KbhE5A<@5QTE4Od>00[n2A<81`L620H61@D30`8000<5
2`lC3o`0O`4310@310@51`X<4RUQLSP40@TG9C4X6aPZ>dde81/J4PlABZgBRRhD
G<;Qa549EKCFhg@[>SDK<T5=83UKDBHM91@[MY9?3RZ;e>RIBFfCT/7NYDhC:WRj
YUPj<cY<EEQZPj:YYI^P[J^NNJcB_H9LJ8JQc;j1FT@d<cHX8BPY>b<M7aTG5QLH
6ahP;2LO6QPL8BDQ81lL5a8=2QHH5QHE514?20001Q0F5@hB3P/920L820@51@H8
2``<3_X<j@Wa3?T9n@L?1@D61PL82@T:2PT81PD41>76lLOab?77nLX7b<W:c<c:
bLSabO7;lLcIboW=lLh7dM3?cLg?d=7jc`3>lM00dO?B0=7ad0G>clo@dM;gdo7B
hM?ad_7CnM;IeN7FlML0f?;IdMSafOWFnMSAfOWGfMT0f^[K<>WTe/kIi]RoHU/n
8B8f;Q<N8b8L4Q4G81/G5ALK7AXH4Q@E5QDE4a4P8RP_<cHf=c;l<ohbnS?i<@lc
=3<d<c@c=3<d<c@c=3<c`37c<>lanS3i<Qlc=3<d<c@c=3<d<c@c=3<d=SLf=cHg
=SLc=3<d<c@c<oTbnSGh=_Hh03Wn>00ioS[n>D4h=T8VI=SSRgB]n>klo_KnbEQ5
Hh5cFfAN<T<l<bdZ9b4M6Q`N8BDY:bde<c0^;2/[;38_:20I510?20`B61XG4@kn
2b`<30d=3P/?5Q`O7Q/I6R4Z<c<_9b0U;3Lk:aXJ9b/W<UJ;^<kCc/O2b=GKe/ok
f0gIfMOFeM?Aclg<aL?3`_k10<3a__6kjKW]]off1k2JM4X/9cE1oRdM9alI5aPE
6QhN6aTK7bLY:BljC5]VQi>S/kVh/:b_o;3n/Ofb0;?_/_VdE[2`[jj[Z:BSWYAG
7Q`V7ahK71hP8B4P7a`K61DB3`d<10L93A0D5aTS8R4R92L[;CDkA4Y?Cde:@S/b
:20L6APG6B0V:20B1@P930h>3`h=3Pl@4A8C4oPD00cn2`H:2PT:1@D2oP000OP2
n@?i0Oh30@81kP3X0Ql30P<20`8300h300863RQgXkZgXFHY5QHD4Pl=2`T81_87
l0@D1@D61`P82@D51`P:30d>2@T:30h@oQ4T4Q@G6QdP8BLX9bLV9bDV:R/Z;2/]
;2d[;Bl`;b`Y9RPX9bHT8oLR=R<S92DV9RLW:BPW9R@S8R8O824R8b@U9R0Q824P
8B0Q820O8B4U9bTS8b8Q7ahM7BLU8R4R9BWn:`hY:BLV92DH6a`O8BDV:2[j:d@^
;Bd[:RTX9S4a;bh/:bXY;2/Y9bDS8B0Q8R@Y;2`X9BT/<Sa9FFI_OH21PhJ8R8VF
Q7f7S8F5ShZ4R9B;H2/90`4000Cn1QL;41HmD7n^hooJRDP];B/Q61@@30T71`Sn
10430_h1003n0@400Oh0O`452@hC5a`E5aPJ6a`M7Q`K6Q/L7b0R93Q/NCd600H@
82`X6Q/]@E8l:RT[9bHZHlGXW3hPI/[Zc5TAG;_IigH]>3@H;ci<8ciPER/R:1/b
O9QE536@fo>TE7RKV/SSZU4D;7NiY5Li<cY<EEQZQ:>ZYYfR[jfNM:?8]7UCGgfH
:<>eN54k:bX]8ATP91hI6aDE5QLI71lQ;2LO6QPL8BDQ81lL5a8=2Q@CoQCn5@lA
3a0I:34b;cTg=cPi?3m0o3`3>cXj?OXnjC_a?_TknCWn=``h>3Xj>c/l>SXg=cDf
/L?iaPO4aLK8b<K5a?76^LSYbPO<bl[8b<[;c?W:dLd5b/_;c<g>WlnidZ7DnM;i
e=7FnMC1eRoTgm79e>7C^UeE>a/O<2/=6adO5Pl;51dM71XJ7R0P7ATL7b<T9B<^
EfM_N825RXgnRBB8QX:1PHB6R8J8QXR6QXB6Q8J4QXB8QXR6R8J8QXR6R8J8QXR8
`XH1QhWcR`69Qo>60HN9nX_YSOV@lHgjT06>S?Z;nHgmS_j@B8j@Shf;RHR6OG]G
TOooYhRnooKooo_oce]0FWIYDE]E:CXd;BXY:2@X>TM@FVE`NX6;RHAnMW9^J5iC
BT0g;RXS6QPL7QlH4@kn2oh>:@l?31<J82<R7adI7RX`=2dX82P]>cd`71lZ;RXd
F8ficm?>a/76d]SCcOcH4]KDe=7AcL_7aL?2_[fm_;^h^;On]OZc3KFc]K>e/k:`
/[2b/;:`nJoY[Nb[oZU7Y8iX?1hI9cHT9BDO5a0>3``A5ADB418H8R<V:CM6F624
SJ2]][:]YJVWZJNYYjVWZJNYYjVWZJNYYjVWZJNYYjVWZJNYYjVWnJP=Y:BSXYnL
V9B=PDD=3a[n5`PH6alO7QdN6Q[n6b<M82@S:c8jA4Q=Df1TJ6abNh>9U9fVZjj]
Z:BMUhaoMFaRFe?nCA=:?B/H4PlB4Q<A4@l@4A4B4aDE5_TE00gn30X;2`X:1`H3
0@010_03n@430`820Nd0j@4O0`<50`D31@<03PH01@HA:GFO][>NHB@B4Q4?2`T7
1@Ca1O00?0410P<410D10@<41PP92PD51`P;30h=3PhA4aLI7AdU92DS92<S8RPW
:2PY:BXY9bT[;2/X9B8T92<R81og7QLO7b0Q8R8S8bDT8b8P7ahN6a`M7QlP8B;h
72LK6a`M82<U7alN7A/J6ATS8AhM7R4U9bLV9B@S8B0P51HH6QdP8R4RnR1V8b8R
81lN7AhZ;2XY9bHU92LV928P7Q`K6QTM82DR81XP8BP`?daLI7AeMWQmOh:5TX5j
QX^4QY6=RHbHS60/3@P82a4I7b<T;30gGG2OcOoomJASAdM5>c4[9b8M6ALF40/:
1`@10O`0O`@62@dA5QhV;CHl?c/m@TI=DEIIF5MCDDi?Cd]8EhZCDaD<3ALT<2XP
83I=J5I5A4U6ATR1hOn`CRibeo_OK2A^bnScPcU3?1lfAE4X@VAJ<BPa8cb8YV<T
@J?]okQXS;2]foJmHRHkQlVbIDLoAUIOH7:9YjbXW:6/[9a`W/J_:gA>FWRC_:ia
BS@T8bPK5QdQ6aHJ51HF6A/N8b</9AdH5Q`Q9B4P7ahI50l<o1TK6QhQ8RHa@eQV
K7:8Si2BUYZLWi^IUiJBT8n?UOZGjICaUoVDnI8?T92CTIBCUYBGUIJCTi2AS`d0
P@210840P@210840P@210840P@210840P@210840P@3Qbo7:0<Sca`38hLgab`3?
l]3acn7@lM;idOWD0<gjc?W>nLoid_W>nM7id_W?n=@6eMOHf=OEe?7GhMKaeoWF
nMWie?WG0=WRf^7InMcjfP7IfO?H0=WAf`3IlmP0fOWKnMgaf`3Mhmh0gM7KnMSh
fSoGf=GFdmGCfm3?g>kJYW9F@R`U<CDW4bDN6QTN7QXC5ALK7AlN7A/L5Ph80P<4
0aPE5A@B410>2`X:2@P81`L9lPP01?X3n@Ga0`L10P@51@@20OT3l@S90oT19`D4
1@@510D40`8410H61`L81`P720L81`D41@@510D52PP71PH720[_27l92PX;30`@
3`d:20@41@l>3aDP:2HS<UC9nYm^]?;^ookeomEbA6]_LW=`IeiGC4Hj;R<L5a04
0@H93@h@3Q0?3`h?3Pd>3@h?414>3Pd00`/@51<C4Q4@3Pd>3aDF4a@E5aPJ71hM
7b<X;34f>2hc>T11?CPe>T57CEYjYLG8c1gAeMOMi>OQgM[Ge=CEe]SJf]WGe=3>
bLS5`l71`/?i`_6o7l71`/72`L;1`;o0_l2o`;o0_l2o`;o0_kjm_[fn_KjmnK]8
_kVd]K^o_[^_^/?2`<;2`H]dE40l@D53CU9@CT]7A4<n?3Le<cDh>3@c>Ce5B4i>
JWN<UZ6^a]G1`l?0^[Vl_[Rk_Kbi]KZm]_:h5kJf]kJg][Nf^[Rg];>`[jjhQdh_
:Blb=OdgoSP9=cXd;RDM5Q4=0_h15`841`<10001008100@41`T<2PP:4Q4:0O`0
6`8<61hJ3@D?6R<V8b8V:BXY:2LW9RHW8b@T8b?n8PhV8QlO8R<O6a/J6QTH5A;i
400?l@gi30892@Sj1`D82@X:2`_Y32L920T82@P920/92@P:2`h?JIO1akB;CQTQ
8b4Q92TR5QDD5QHE4a4?nA7i4oXA0A8InQ[i730K6a`M7QhO7b4R9BL[;S0c>C/m
?d95ATQ6AdU;CU1BDdm>CDa;BTU8ATI5A4A3@T93oT83@dE8B_U51dQ7ATE4@T51
nD8G?cho?Sln?chm?3dl?C`m?CTj>c`m?d10nCl?@T52@D91@T51@450@T53@_U6
nDSiAS=9AdA1?Sdm?S/l?T11@D0o?415BU=QLWaeN7j1P8>7S8Z9R8N5PWmmRhAj
Nhb=J3T910<3oP0H1@400Q0Q?FbDc=k@MS/J5`D97ah300D?3?h750P71PH51PL8
1`D2000510H720L70o`0O0462@/91@8210T<5R]^NRd22`8J;bhS:B0S>D/f70d=
4QHFC8[5Zd45Bk_SdU<<@ZC]gG4e<SXM9DmI8C=4@S0S8RQ0KjMF0B]ob<nJAV2I
XlKRVTP?7VRe]WP_8D]lL5MMJVb5TjJm/YjYTZW6a8mGF7^EelmlAcLZ92HToR?n
8R`N7A`M7R0S8R4P7Q/H5Q@C6Q/L7A`J5aH73A@E51@F5`/:30hA3P/830/;2@Wj
20<92@/;f@Wi3>T9n@OAaP37llP0an79lL[1bnW=nM00c?[=nLoic_WAnLoid_WA
nLkhd0KAdmCDdm7@^M;ieOWCnMK1eOWGnMD0f??I0=SAe`3HlmT0f?WGnMWaf^7I
dM[ifOWK8McLf][Hf=OHgMGAhO3OZ7AHA2`W<CLW5BDP6Q/N81XC51Cn5Q/E4a8G
5A8B51PM83Hf=CHf=cHg=C@d<c8`;blalS80<OXbnCCa<@L_<38c<c8`;oTalCK`
<O<`kc7j<?T^9c8c<S<b<c8c<34a<c<e=3He=SDf=CHe=S8c<S<b<c8b=cDd<c<d
=COj=OHfOcLh>3Tj>Shl?3/k>CTh?S/f=cdo>S0iEl[kW6bak^[lnO?ne754JF]/
JF9HC4Dm>2lY8AhL7R0S9b`_<C<c=C<c<S4`;bl/;Rd/:BHR8@h@5ALI5aDC3@`:
2@X>4A@A4Q@F61XL7API7B8V:bd_9BT_=SHc;BTZ;S@jBVZE]KZn7L?7bm7Hgn3O
f]ODeMCEemKGe]CAcL_4`l2n_;bm_o^n0Knokk/L^[^j^kZk^;Vh^KRi^;Vh^KRi
^;Vh^KJg][Nf]kKh]fnk]K2a]k^j]jfh`;nj^k^hOfA3;BT/;2LV8R0N6aXI61DC
40h>41<E5aXM92T_<SE>GW1mQIFZ_:b`/Zn[Zjnd[kFi^;Nf^;^b/[6b/K:a/[6b
/K:a/[6b/;2_/:n`[k2b/Zn^ZjZWY[1oA2<K7QlQoR3l7d@U8Q/F40`:2P841`X>
4QDG6adO8RDX:R`d>3m5BD];BDU2>2dT7AXH41@K8RDN40D63QDF40/=4A0A4a@E
5QPG4A0@3`on3PhB3P/;3Pl;2@T:2PT81@;i0?01n@;c00410NT2n@010@7n01X3
10MOSKNmZH102Q8B3Pd@4P/21@H820L50`7i0`05nPKj1003n@Oi2@d61PL82@T:
2P`=418F6OhK7a`M828V9RTV:2T/;S4b=38a<2l^;B`[:BTX9bLV9BDVoRD39RP[
;OTX1b/Z:BPW9B@TnBGi8_TP1a`M7QlP8R<SnB;i9OdT0bDU9RKi:o4]Dc0^:bPU
92@U8R<U9bPX9bHU:Bhc?4YKJF]aMgYlOhB9QhV9R8R5PX2@RGmnSHiW>0P40`@0
004<30/A839@OjWQm^R>ESDb6A0P7@<00`d;1@D40oh20P410_h3O`4000L930lA
4Q8D6Q/H6AXN8bHX9R8P82<V:2XjNH4b10T04bXY8bPS9Sm@?BHK7RL];fFRfkeA
4EG3k=YK54V[lN5d>34i6b==Eb4b@d4a92D/A7J]GPTeQ]7LYe=]Y:c?jIm=4R5Y
][Eg;R9<OG5IGfa^R9JY`;JQZ8bO^kZ534e>LH_>aW<n;R4K7Qkn7OhL9aPI61TJ
71hP8R4O71TF51<J6a`L6aTF5@T?51DD4aHJ4ALO9blc=CGn>P4k>_Pk0CXjfC_i
?_4knC[i><73dLK1b>W:nLgib?7:nLgib_7=nL[hc@K>d=7Ad<k=^Loid_W?^M;i
e?WBZMBIe_WDnMH4emKEe=?ndUGHclcKjmVSKeE1;2@a=2LB9AdJ61hM6QDL7adM
6APD5A/J6a`R:C52LWenP8:4QhV9R8Z9R8N4Q8J4QXB6Q8J4QXB6Q8J4QXB4PXB2
Q8:4PXJ4QXB6Q>n61hB5QhR8QhF4nHKaRo:60HN9lh/1RHOcQP67ROZ;nHWiS@J;
Rhb=SXn?n93iS@NBT8n>SXn@T_Z@0Hj<n8/US8f=SXn@UYNFUiNEUI>FSXF1Ph9i
If=jjOngP/Cmn?oon?oIMTKnK7MXHEE8@CXg<c0^;BlhB5=LI6aaMgUlOGelNgYi
M6EQGe]EC4<l8R0O7A`F4Ph:2@L82@`B5A@G6Q`P8R@S71TO8RP[<30X:S<g>S@a
:b/`=Sa;JiJf^[k3al_Af=gNg=SEd]3@dM?Cd]7?c<S6`L2l^[Rf]kJe/k?n/Q2`
/:n_/:n`[k2_/:n`[k2_/?R_lJgaZeN_ZJBUZjn^ZijY/K2/Zj^WKe@c71PK6ATN
7Q`J5aDC4Pl=2@L620/?4aDJ7bHZ;c1;FFehPY2W]jNYZjNTXZNZYZV^[:^X[:jW
YZNVYjJWYZNVYjJWYZNVnJ@>YjJTXZ2NW9^SLSPG41@HoA[l6adR81dK6ALJ7a`S
:c4h?dA:EUePIF]aNGf8SYJMY:GnYQjQV8b0MfmYFeIDEDm3;adI728P5Q4@3`l=
410C5QPGoPl13Pkn3@hA3@X:3@h:1`T;2`X91P?P0O40j@7i0002oP0K0@451Ej<
]K^WO3d53@/81PT<0`051PP81`D30OX30@82lP3i0oT55@<110<610L52@P=3A<D
61LK6QhN8bCn9aLV:RX_;c<b;Rd/:bXY:2LU9B@S8b8Q8B;n8@<R92LYnB@79bHU
92<Q823i8OTNnA`761TJ6a`N7aoi7_TQoB038B4R8_TTnBKi:5H[:BHS81lO81dL
820S8B8O7b4X:cI2EF9RJFmbLgIkPX21PH1oO7]iRH9hMhN8HS@610D920T=72P/
<T5@KYg4o?ooYV]:Ac4]?c`O5a/R7A<@3@T60`7m07l420T<41hV;S@l?d12ADA6
B4iFGf9THUYFDU5BD4eIUi]84aH66Rh]9BhX;d]TEd4f?4A<CH>ll]5Q7Eo@oNm^
9e^koNam?cLn7RA>F2<gB4Hf:B`eCh2iJAI1U^;/^6An][gPnk9P9C9kb<N9@3AN
Sh=XK7QjTIf^aKVV[HjP_`jkQTa=KhW9_f`e9APD71kn7BhL71hJ6QTJ6adR8AdK
6QLD518C6QdN8B0N71X8318E5QTP:b/iBUe_NX66T9:DU?ZF0IBDoY;IU?VGlI@?
UYJGUYNFUiJEU9FDUIBEU0_cP@210840P@210840P@210840P@210840P@210840
P@3Bb`7:b??70LS=hlh1cL_cbP7;cl;@jM;je07Cc_[=nM7ic_WAnLkadO[?0M3D
nMD6e]SIfMSFeKWGn]X1fMCjdo[F0MOI`][ig?[J0MWIlmP1fM_Cg07KfO?H0MWK
n]cjgP7Mfo?J0M_Mhmh1gM_Bf_WKn]XafMSFemOFe=;A`K_9i^JfM4Y2<R`d=2HO
8R@O6QXN7QTD61/N8B8R81dO5`h50@<41A3j3@L<2`/:2@P71o890@P4nP?i1O43
1`4210D51081n@?i1_T7`@?i1@H30`@51PL7n0Si1@L:20L61PL82^l8>`T:2P/<
30l?3@X61@@6010I5b4b<B=;^NFXP9oHo^omn_[WSe9YM7=dL6UPEU19@SHY7QLC
30400PL;3Od>2Pd<2`/:2`T;3@d<oP/300<82_h<APhA4@l>3PlA4a@D5AHH6Q`M
71hR9R/_<c@^;c4c=STl@3i2@d98GWjGZ;kGhn7Mgn7OfmWHe]GFeM[Jfm[HeM;@
b/W6`l;1ml;a_oW2lL3j_P6m_OZkB;bk^kbm^kRf_l2j[InCRXIPDD4i?T=3@DiA
D4i<BDQ5@Cdj=S@d=SD_<3<h?414ADiKJgInRin]_/?7b<:k][Bi^k^g/Jf`]KKb
^?Vg:[Zi]kFc/[2_^8E=;b/]<C<d=3Hf=cLi=cLb;BHQ71PD1P@20P@41`D2007n
0Pd000421@P;30/<4Q090o`05`@>6B4N4``;5AhQ8R4V:bTW9b@T8R<S8_hSoB@8
9R8O828S81/KoQX261DBnA013`gZ30<92@P8n`L520T:2P/;j@ci2Al;2PT92P`>
452<_lBgW6H[9bDR7AdO7QXE4Q4@40l>3_TAnA3j3`4A5oXHnAXV6AXJ6a`M7QhP
8B<U:2/];cLi>ci0@dE6@T=5AdY<CTm>CDe<BTU9oTP=AdI5ADA4@d=2@T=5AdWg
APE5ADA4@d?iA?U1nCon?P4o?oi0nD7iA?i5oDH1ADGj@oU6n4L2AD8ooCd/>S`n
@451@3ln@DE9D5a/MGAgOX21PXN;R8V8QhJ1Ogf6R8=mPXEcFbX:00D9n`0D110U
BVbLeMcBHCT;7APG2`4630H0oP@D1@H510@51PD40`4000@41@D61@D2o01k0@H8
2PL40P431P`F:fei;08;0QP]:b0U7B0gC3PO410D5aLiP<NhDPi8[]O<D@TkVnKJ
MCPb>AdWD5LO:cHd:1hO8d1g]fL9:GS2ci]9HYZSbN>`EA<MIKFmQR`KBHnINe]1
CUm/PZ6WXJ^X/KZ^ODiBM9G:^F]1>S<_:?`U7R@T7AdN7b4T9RLR81hL6AHD4aHF
5aPG5A<@2PhC4Q3n3PL=30`=3P/81LT9n@cY2OT7dLH0ao?80<OQb@3:ll/0b/7;
jLgic`3=n/kid_W?nM;ico7Bn]00coS@1]7Ce=CCdM2id_WE0=?je?[G0=K1eOWG
nMD0f??I0=SAe`3HlmT0f?WGnMT0f_?K0=[Qf@3Jd]_ig?WK8M[Kg=cKfMOFa/3>
jn^kNDm2<R`d=2HO8R@O6QXN7QTD5AGn5`/F51@I61DE61lV:cSl=`Xf=SDd<c8a
<2l_<O8b037j<_TdlC47;c0b<c<b<2oi<OTdnCG`<O<`kc7b<?Tb1S0`<C8c=3Ch
=OTb1cLe=3<c=3DgnSGf=Wlg>3Pi>SXm?3`k>cXi>Bdj?C@f@CXZDKoY[H:RfOg]
noOhhX]>I6m^JfAICT8l=c</9AlM7AhS9b/`<cDf=SDe<c8a<Bl_;2d];2XX928C
51HG5aHE4a0>2`X:3PlA4Q<D5QPJ71`G61`P9BT];RPY:bd`<cHg;c8c<SQ>KXNH
[Pg7dm7=cmGKg=[IemKEe?kF2mGCd<g;a<?1_[fl_ObnoKoa^oVjlKSj]_Rg8[Rg
]kRi]kBb_KjhZYV<PGY@@2`R9BPW824N7A/K6APH5Q@AoPlQ4A8@4aHK7b<W:34n
CUUQKX:AYJbc]:nZZ:N_/kFc[jja/o6bnJlL/[6_[J^ZZ:N^Nd0R7AlP8R0P7alN
7QdN7ahI5Q;n43L41@L:3A4D5a/M7b4U:BX/<SLmA4U<C4]8@ST_9AhJ61<F72@W
8aL=1P`C4`h<3A4=3PlA4Q@E5Od@oA484`l<3@l@3@T9oPX220D2n@010@7Z0_<0
0@41j@;i0001o@0J0P@6Ah>g_:fBF1hH5Pl:2@/:1`L61@@40`82l@Gi1?T5n@LN
1PL720T:2`/=3Q0B5APJ6QTI6ahP8bDV8R<U9bX/;_d`0bl];2cn:`dZ:BPX9bLV
9RDU9RPZ;?LY1BPX9bLV9_TWnBCi8_hQ0B8RoR?i9?TWoRSk:OXZnBgh;P8/:BKm
94`Q8bDW:2PW9RDX;30g@e=QIfieNGYnPhR8RHZ:RHN5PhZ<Qh65R7IN;0`11`X0
00<40@DB7SAKP;3[l^]jE2Hc8a/>10L>1P0310820Od02P410P4100082PdAoQ9o
4aXK6AXL82@V:2DS8B4S9bTZ>WR0<@@9014X9R0T82<mDClY7R4Y;S1CV=g:HQYB
]]oDFA92Xn[NN3/a>A/VCeHM:C@b9alO9TAn_FlC<h7>g:]FKjJ_d^beFQHPI[Jk
Q2dLBY2JO5a3D65^QJBZY:ZQYZnSLTA8JX_1/68h<BX0:?/O4AhN5aLH6A/N82<Q
8AlM6QLD4ohF51LF518A3Q<E510=3Q4B620Y<3@f=lTknCka>oTjnCS1`m76`LSY
b_W<nLWicOW:nLgib_7=nL_hc@K>d=7Ad<k=^Loid_W?^M;ie?WBZMBIe_WGnMH`
eMGFe]GCdM30^/SUiKEcBD8b;3@d9QlR91lJ6QhN6AHP8AlO6aPF5A/M7b8Z=CmB
M_j138>3QXJ7QXZ9RHR7QXKbQ?V2nHCaQPN4QHN8R8N5Q?V6nHWiR_:60HN9lh/1
RHOcQP67RO:;nHd6Rh^<SHj?SoR@nHd7TY2?SXj?T9;jT06>S?R;Ohb=SHj?T9FG
V9RIV9NDQHb9NWMlLEQcfOo3UkG[oo_ooogVS4mXMGA`J5Y>@C/g>3Dc<cDh@U5M
HFQ^LWAdN7QjNGalOGU^JVIRG5A<@R`X8alK5a8?30T81`T<418E61XN828T8Q/J
7R8W:bl`:R/];c8e>3Pb<c@c>Dm_R9V_3LSDd/k@eMSGeMCBdM7@o]<Dd]3=b/S4
`kjk^KRg]KFc/[:`/:j^jJoa[O6[AZb[Zjb]ZjRV[ZnYVhUlL6Y0;QT@4ADB3a/K
6QPG5A@C40h;20L72@`;3a8G6alS92djBUEMJWj=X:J/[JRRWijUZ:VWXZ2Sl:Ki
Y0nWYZBRX9nMW:Aa=aTD5QPJnATM7AdJ6ATJ7b4L8BL^=3]0AeAIGF5WKW9gOhN@
VZ2ToZPOXi^@QgieKf=PGEaGBcX[7AlS81TA410:2@/;414E50kn3?d=20l;20T;
30T72Oh;0PT60n01l@3Y0O@06P431DR4]KZ[T5DH4`l80`02000620L61PD41?X7
0@D1lP3i0OT39P830`@51PL72@X<3Q4D5QLI6Q`O8B@V9b<T9RP[;Bl^;R`/:bTX
:?hW3BHU92@S8b8R8B4R92HXmbD592@S8b8RnB?i8?TNoQd17Qkn7oTPnB?n9?@U
nBSh:@8W927m7aPL7R0R8b<R8B0S9b/b?TiJHFM^LG9eNWmnoWlLOW]iMganNG=j
OFmG9`L01P`20P`M8BD_>e5gVLWnoa:>IcU:@Ch_8bDW7Q8C40d91`@1o@1o0`H;
3Q<U;3@k@TI7AdU8B4]BFF1TIV5LEe9BE55=FIJJAa<F1QP/:R8Z9Ba9IEU4>Ce6
CDi^/_CNLBIL`O;YK2=D/?KWPD0f>A`TBe@N;3Tg;B@W;Dn8bGXO?i3Lk;YVOkJo
hog8KBTcN/[@VD8aGjF^SViBGFejSZ^aZk2X[;D=ZGI5BFV9_:]K;bPQ823l8BTP
81TI6Q/M828R71TI5aDB4Q4H61/L71XJ5Pd=4Q4B4aXT<41CJ7R4S939U?VGlICi
UoZE09@;mX40P@210840P@210840P@210840P@210840P@210840d//1b/Sca`78
cN?>0Lg;llX1blo2d>WBn]@1dm3jcoWCnLkidOW>lM7jc`7@e?WE1]KHfMWHe]Fi
eo[J0MWDn]?jeP7GfL;JnMcjfP7IfO?H0MWKdm`1fmWcf07Ifo[Ln]h1gM_cfP7K
gN?N0MgKd][igO[J<MWEeMSIf=GAclVi]K^YNeM<:BD_?34K6R`R7Q/J71`H51XM
82<T8b4M7aH>1`D93@l>nP/730/;2PT81`Ob2@481OX4n@Ga0`L10P@51@@20OT3
n@Ci1lT3n@Ki1@H30`@51PL7n0Si1@L:20L61PL82^l82PT:2P/<30l>30X8oPLl
2PXG9RHN;4NPnLeZTM[ao^koonF]Iej@NgUaIeeDBTDo>2dS618>2@D11@X=3a0@
3Pd=30/:2@X92Pd>3Oh<2PH81`H61`P<4Q@BoPlm4A8E51DE5aTJ6aXL82@X;2la
<Bh[:blh@TY8BDHn>T5BHH^ag_Gai=oNfMSIf]WHf=OIf]_KfMODd/c:alCe`_6o
nL;a`?Zn0Kfmn[/H]kc0`;bg];C7^J:;LeiCCShi=SU0@ShkB_i<;4Y9BDM3?c`g
=3<c<BPX:Rd`<S@e<3Y7CeAOKWZMZ;K1`Kfh]Kfo_[Ve];Rl]_:hnKL[^KVg][Bc
/[6eOdL^;Bha=38b=3@e=CLe>SD`:2<M6AD91P<10P<610<00@?n0_h02@872`d>
418A2`Cl02h63aXR8a`H2A4I71lR9bXT9B@R8R0Q8AlQ8R<U9RLX9b<P82<T81`L
6a/J6AHC4OX@0@l=jP`32PX92?/71@P92PX;2nT<n@TO2`X92@X<3Q0gQl?2^:in
?2TV91hI61`Q61@A3Pd>41;i5?8A0A8EnQKi63LI6AXK6a`M7AhO8B@V:BX/=3Hh
>Sdo@D8m?T13ATQ:Bda<Bd]:BDU8Bd]:BDQ7AdI4@d92@dE7B?U6oT@0AOi604Oi
A_U5nD<7A4A3@d92@D7iAOU6oD[nB@58@oY1nDGiBCA4@d0m>c/l?3Xk?Cm0@3ln
?T54ATYDHFQ_LWYnP825RHN8R8N7QH60OhR:P7YnPX5N:0@:4?T04PXT?WB>kM_I
ESlT7QH@4a45003n0PT10P430`@40`82oP0210<5oPH01O/0O0<62@X710821@P=
5b]/N2X12`<H;BXN8a/N=Dhj8Q@D61XI9WG:bFLJ@IW>beP>>9?RgG/m<cHM:e9B
8BHY9b4N8B90OlYk42Ab`lnPCfBKYlkV_U/B6fJld:@j63bB^Z=T9CDoCEmeQ8^A
Y:FVVWA<B5bM^iUA=3Db<RLUnbHQ6a`O8RDX:RXS8AlL6QLE514A4Q<B40h;3@lB
3`T510@@3_h?0P`81LT9n@cY2OT7dLH0ao?80<OQb@3:ll/0b/7;jLghco[@nMCi
coWBnLoad_[@0<ohd0KAdmCDdm7@^M;ie@3Cn]Cje`3F`MGieoWE0=Scf@3HdML0
f??I0=SieoWI0=[cf`3JhMT0f];KnMkifboGf]gNgM[Fe<jn^/2^P5aA:BD_?34K
6R`R7Q/J71`H51LH6AXI6ALG6QTF5Q/T;SCk=@Xd=3Dd<c8a<2l_<O4bnS?i=?4a
1bl`<S<c<S0_nC7i<_Tel37c<>lanS3i<oTb1S0`<C8c=3Ch=OTb1cLe=3<c=3Dg
nSGf=PDg>3Pi>S[l>dLj>STh<cU1>RdfCZGmdFnCgO;mk?kmhjQSF8YeL6IKCD8h
<c0]9b8N7AdO9RX^<cDg>3Pe=3<b<C0_;R`/;Bd[:2@T6aXF51?n4P8A3`gn2c8=
3Q0B4a@F61TH5AHJ7R8V:B/[:2DU:C8l@CTi=RhZ<D9ANj7>iN7Dcm;EemSIf=OD
dmGnePODd/o=a/C2_ojmo;km_o6knK[a^?Zfn;LH/kRl_;Rc/;33]In5K5E6?R/T
71hS9AlG6o/I1AXH5Q<@3oh>7`T;3A0C5ALH4adZ<SM2DEj4TJ:][ZbZZ;>g^;Fa
/[JjlK;i[aba/Jn^[:^ZZJ]e>R4O820S7QhM7A`L6a`R8A`H5?hAC`L720T;41<F
6A`M8B<W:R`^<SU0Ade?CdQ3>c8X8A`J5QPM9BXX81T52@h@3Pd>4P/<30l@4Q<C
3@h?418C51DD40d=414=2PX;2`X91P<1nP010@7Z0_<00@41j@;i0001o@0E0P@6
;Wjk^ZjTL2lJ5a4;1@@83PT60oh00@84n@H00o<4n0?i1CL61PL820T:2P/<3Q4C
5QLG5QHH6QdO8B8M7R0S9RPZ;2h_;Rh];2`[;Rh];2/Z:RTW9RDU9RPZ:oTYoRL0
:?hY02[i:OTXnBH79bLV9RDU92Ci:?TYoBgm;00WnRSi;?T`8B/Z9b@R8R<S8B8T
9RLW9RDU:2/]<C]8E61YLGMiO866QhSnRPn8QhJ3S8j4OH65Q60Z1P`AoP0I0@00
20hJ=4n8Y?odlW5J>RTL5APE2@000@7c07l930hA4Q<B51XL6a`N8R@W:2DS8B8U
:BX[>WMo;`<9014X9AhR7R4kDd4/8RD]<C90SN3KMbI;XMKCH1LoVnKQOT0b=Q/Z
DE4O92LU81lQ9DB6d8<J;W_?g;1LLJNceno3H1DNIkg>XS/I?I>kY6DW=d5?HWR7
SY2MVY^?JD8nDPVC/Y18:b`Y:ahOnb0?5AHI71lR92HR8R0M6aPE5?hA518A3`d<
4A@D4@X51PTF6b<[<CDf=lTknCka>oTjnCS1`m76`LSYb_W<nL_icoW:nLgib_7=
nL_hc@K>d=7Ad<k=^Loid_W?^M;ie?WBZMBIe_WInMH`d]CGf=ODd<k8^;BjZ7YF
BbTU;c`a6aX/8QhK6Q`L61HN7b0O7AXH6B0R8bTc@DePM_io3861Q8B7QXZ9RHR7
QXKbQ?V3nHCaQPN4QHN8R8N5Q?V6nHOiR_:60HN9lh/1RHOcQP67ROZ;nHkiS@J;
Rhb=SXn?n93iS@NBT8n>SXn@T_Z@0Hj<n8]oS8f=SXn@U9JGV9NFUI2=Ph>4MfA[
N/GojXFXl?oonOooj:aTFXaiMFYMCT8h<c<e=C@f>Ca6FF9VJg1dMWIhMgYiO7]j
N6i[JVIQF518>S8Y8A`H518?30X82PX>3a@G61XL7QlO6APL82@X:bd]:RLW:c@n
@S`j=bl[<T=BO:8>cnKReM3Bd]?DeMCCdM3Bo]<CdLo<b/K4_kbi^KNe]K>b/[2`
[ZkY[o6]lJ/HYjb`/:bWY:BgZI1gG4Hf;a`C2`dA4`d95OhFoADW4Q0=2@L61PP4
1`T<3a4C50lI9Rhc?TeJOh^KYZNTXInY[:bYYJFY[O6VnJ@?YZJTXj6PWijQJc4H
5QLH6oTG0R0P7OhKDB0R7b<X;C8j?dICF5aQIV]`MGb3S9NOYJ^/Z:BMTXZ1Mg5Y
HUiMFe95>1hN7a`H4Q4@1`P82@h?4a8;2P/<3Pl@4A0<2@T<3@T82P`<2`X710;Q
0O40j@7d00h10`D_OkVh[:9]:AD@2PCn00<71PH3oP010PCj1P05j@3i0CL20P<4
10D61PL82Pd?4Q<D5QLI6ahP8R<N7b4T9bT[:R`[:RXY:2PW:RXY:2LV9RDS8R4Q
8R@V9oTUoR<09?hU02Ki9OTTnB878b<R8R4Q823i9?TUoBWm:?TSnBOi:b4V9B8O
7AdN7Q`M7b4R8R4P82<V:2`f@deKHVY_LG=hOGenoWlLOG]jMGj0MW9fOWeK9@D;
4`822APN7RD[=4iYXK_noa66KE57?SDf<R8G4a<?3@P60P;m00T31P`A5RH]=Ci2
oTMoBDU:CeEKH6EVHEaHEEAFDTiIUIU54QH762`Y82PS:TMWFdLm@DY@D5^Wmnn6
<UF/jNQc:56Xl^Z7ACLf72Q=Cb0W;2XV92T/Ci3LSRHjR]g/_fb1]l?XomIc:35k
dN>gD2iBZ<nfMcI4CE][OhjEUZBPXIE]@cmATJf;@B8S82<17b7k8RLG61/N8B@V
9AdJ6QLF4a<B4a<F5aLE5A4B41<@3PdE7cI5F6akQhb@bICiUo6DnIOjU@2D30B1
0840P@210840P@210840P@210840P@210840P@210=;;0L[8llL1b<gScP7=bo?:
0L_?`]3Yd_[C0M;Bn]7id?W>nM7ic_7An]01dMCie@KFf=WIf=KE^MOjfP7Ie?[C
n]H1emW2f_WLn]X1fMWcf07Ifm?L0M_IlmP1fM_jg?[N0MgKlmX1fmgSgP7Mfm;J
nMcjfS7Ie=GHf]WFdLk?b[JCL5Y=AR0]=BlU8B@V81hL6aXI5aDL7B0R92<P7QTC
2PL62a8E3?X91``;2`X920L7lPT120Kb1O431`4210D51081l@?i1/T3n@Ci1@H3
0`@51PL7n0Si1@L:20L61PL82^l8>PT:2P/<30h>3@`92@/<:`P@=B`??ISfcXN4
d??_o^gonJE_MHN@NgEYGE59@Cdd;B@I4@d;1PL52@`?oQ493@`<2`X920T92_h=
C``<3P`<2@@30`H94aDD4Q0?3PhA4A8C51DF5aTJ7B0T:2X/<2h/;2lg?TE<CDU1
>3LmA72Da>C]in3Je]GIf]cKfMOIf]_Lf]SFe<k<bLG3m/;a_oW2lL3j_P6m_OZk
6[Jj_[bg];Nk_Z5oIEA5@D=0?c`n@d8m>4A6Aoi8:DU8A40m>CDb<BhV9BHW:2TZ
:RD[<cPl@diFJGR=XJnj`LFl_Kjl^KNk`?6hnKLZ^KRh]kFd];>bMd0^<Bl`=C8b
=3@e=CLe@3Xe:bDN6AD=20@00@440`800_h300;n02811@X?4QHB40`80`000@44
2aHO8R0M2@hD6AdR9RXV9B@S8ohR5ahP8R@V:2X[:2@Q8B@U8AdM71`K6QLD4_X@
0@l=jP`42`/:2@Sl1`D82@X:2`_Y3?T97`/:2@T:30h@:hS7_kFfSDTV8b@T7QLL
9QTE3`/:314DnA;i4?XA0A8DlQDN61PI6Q/K71`M7QlQ8bDW:2ha<cHh>cdn?3do
@DA7B?a:oDT?CDe<C4]:BDU6AD=2@TA6AoM31DA5AdQ9B_U9nDSiAPM9BDQ7ADA3
@oU8nDT8BdY:BDU8B4I0nSki@oU8=T0o?3Xi>CXk>CXm?Slo?Sdm@493A4YDFFEZ
M7YmOh>5QXF7R8R6QH9mQHR2Ngf5Rh9I:@h81P;k01h14259Lh7]e^1[Aa`K8RLD
000E000100410`<50`<1o@011PGn1P440o`0O`8520T91`@30`H:3aLZJgDX00X3
7C4/7b<L83M??2DG5a/L6R1bcM=d83R4b]9X6cR<h>:3A3Dc7BmCC2XX928Q8bLX
@8CDQA4LL<gBZ5UXW:[BjK]D31a^b>>oCAXZP;fjNRd/?5IOEV1_Kh^AVin:J5MH
WjMg=RHX9BLS8B8R02?n914K7B4U:B`^;R@R81dJ61HE3a3n4A8?30X;30d91043
0a8B4A4?30P5b@Wi3>T9n@OAaP37llP0an790<[cb`3:`L_YcOW>0=7jd_WAnLoi
d_W?lM;jdOO@1]7Ce=CCdM2id_WE0=?je?[G0=K1eOWGnMD0f??I0=SAe`3HlmT0
f?WGnMT0f_?K0=[Qf@3Jd]_igOWK;mKJgMoNfmKCe<nkV7EODT/P;CD_9B4T9R0N
71/J6ALE6Q/K71/J6QTG5QDG7BPb>O/c2S8b=C@c<S4`;blalS80<o8dlC47;c0b
<c<b<2oa<OTdl37c<>lanS3i<OTb1S0`<C8c=3Ch=OTb1cLe=3<c=3DgnSGf=P<g
>3Pio3Xl>cXk>SYE;Ri>?aa7Wo_CS8WCm>kmjoggX6]_PHMaJEe?@CLa;RTU8AdL
7AlQ:Rda=3Li>CPd<c8a<2l^;Oh/Dbd/:RLU8alI4a0?410A40h<30/:2Pd<3@h?
414B4a@G6QhR92HZ:2HV:C4h?3dm>C4X9bddH8Bde=gGd<kAe=GIf=OEdmGFe]OE
dm7?b<K4`;jm_ObnoKoa^oVjlKSj]_RgAk:f^[Rc/;>g^9]gGDPg<C0Z9B0Q8R4I
41DC51DG61TK6ALD4Q0=30/720T:2``=3@P>5Q/O9S4jD65iSIbW/;N_/kJf/k>g
_?6bnJm_/K2`[jf/[:^XKC<Q8b4O91hN7AdL71/L:2HQ6aHB4A4;2@T82PhA5APJ
6alR9RPZ:ble?DI<DU=:AChf;RHQ71LG6R0V:BDP1PT;3@d?418<3@l@4A<D50`=
3a4C5ALH5A4>3Q4B3P/;30`;2PL40_X00@41jP810@7e00410NT2n@000Od05@84
1R9o_kN[[7ll5a@A4@X321<:1`7n00431_T400;j0oX400?a0R051@H720P92@X;
30h@4Q@C4Q4C5QPK7AhL7AlQ92LX:bcn;Od/3c0`;bl^;B`/:BPV9BDW:B[g9PDW
:2X[;2gi;?T[nBT7;2`[:RPW9RKi:oT/22h];B`/:b/Z9?XUnB[i;dlW9R<Q820Q
8R0Q92DV9RDT92LY:R/a>dEFGfUaM7QlPH>5QhZ:RHR8PHV<QWj0R8j4Fb/@2@L3
00@00@T;3ahaFhNEonciQ5/W8BL/60006?<0O`422`d?4a@D4a<K7AhP8B<V9bLU
8R8S9R//:cUfO2d1200F;2LO8QlS?EA3;RDX<3<c>H[SiH@/@XcBfW0T?iCTiXI7
=3<K;U9;:2HR820T9b]4RmZ=6bIifMnhIWFX]]_b`5T?7fo9hKe>6b^1_[]k;bhn
F69IHg9^Q8J@U7mN3Te>UIi^;AdO720J6a`L7OhN41DG6alS9RPZ8b<Q7Q/I5QD?
oA0B3P/;3a8A3@L31PTL82P_<cHh=lTknCka>oTjnCS1`m76`LSYb_W;nLgic?W:
nLgib_7=nLchc@K>d=7Ad<k=^Loid_W?^M;ie?WBZMBIe_WHnMH`dMCGfMSEd<g>
bKFBKeU<AB0]=BlU8B@V81hL6aXI5aDM7QlN7QdN7b8U9c0lBUU[M_im37moPX:7
QXZ9RHR7QXKRQ?661hB5QhR8QhF4lHKiRO:60HN9lh/1RHOcQP67ROZ;nHciS@J;
Rhb=SXn?n93iS@NBT8n>SXn@T_Z@0Hj<n8]oS8f=SXn?Ti>EUiJDTXnWNGJ>NE5h
bOoYXYgVookom_olY6a_PHQbJee?@SLb<C4b=3Hj?dA<H6Q/KgAgMgUgN7UhNGYi
Mg1/KFYSGUI?ACdb:20M6QHD3@h<2`X;2`h@4A8C51LF5aHI720T9RP/:RPX:c<j
?D0n>S8Y:2heHHDU]MGNf=7>c]3BeMGDd]3Bdm?Dd]3>c<S6`Kfj^KNe]K>b/[2`
[ZkY[o6]lJ]7YZZ^[:NTYj^/Sfa@?2XT8QdH4Q4C40T43a0A4Q<D5AHC4@h;20D4
1@841@H720T910XB5a/R;CI;Fg:6UJ2X[ZJYZjZWYj^`lJKiY0nVYJFTXZ6QX9iS
:QPJ61LLnAMG9RDR7QdL828S9BT/<CPmAE5GFeiSJVmdNH29TYjU[;2YYInFSHEk
LfYSGE]JED]18AlN6aPE4a8;2@X:3a0C4`X92`d?4A<D4@d:2Pd>2PT;3@d<2`P5
0n41l@3Y0O@05@431B>0_KFYZW`f4Pd:2P4000`71`7n00431_X400?Q02010@83
10@51@H720X<3Q0@4A8D5aTL7QlM7R0R9BPY:B[n:OdX3b`/:b/Z:BPX9B@R8B4S
9BKg8PDS92HW:2Wi:?TWnBD7:2PW9R@S8R;i9oTX1bXY:BPX9bLVnB3i9OTZ@R8Q
7Q`K6a`M6a`O824Q81lO8R@U9R`f?U5IHfY]L7AhNW]mOgmnOGacNgihLgF1QgmF
:Pl;2@D96A`N9BLY>DYcWjgnognHLdE1AdXe5aH[4Pl<2@D4108100842@dE6bTa
>3m3AdM6BTY?DeQOI6EWHeiIEUEHE4iHU9I341D77C0[8BPT;4UXGD]2ATmCDUNT
n_VD>4bIiNn3=E6Ql>n?C3Tc72a>BBTY9bDV:BlbCiGVV2LbR>O_agJ5^<K/om=/
8S:3gBKfdV<`@9KBcHdn>dYTJf1ZNGB;S9JJPem>CI>IJBHD5Q<H6adN7Qon81LG
6AdQ9BPZ:AhK6aPF51@C4A8E5AHD4a3n4P`@30lI8cm=GVmmR8f@bICiUo6DnIOj
U@2D2nN10840P@210840P@210840P@210840P@210840P@210=;;0L[8llL1b<gS
cP7=bo?:0L_?`]3RdP7Ad_[AnLcic_WAnLkZd@7Be?WE1]KHfMWHe]Fieo[J0MWD
n]?jeP7GfL;JnMcjfP7IfO?H0MWKdm`1fmWcf07Ifo[Ln]h1gM_cfP7KgN?N0MgK
d][ifO[J6=WFeMSIf=GBcl;IbHeQEChJ9cdg61La<AGn7ADK61HE5Q`M824R81dK
40`920P=4Q@<nPT730/;2PT81`Ob2@481oX6n@Ga0`L10P@51@@20O43n@G90oT1
n@D60`<41@H71oP8n@D72PP71PH720[_20D92PX;30cn3C4<3@d>4BLK72DV>HKK
i7ahdOK_mo[ojK=_FGb;M7=/HE=8@3/g:R<I4@`92PL81`X>4?hA90`;2`X920L8
20T;3Ph=3PlA3PX60P43214E51<B40l>3@d>3Pon42TF5aXM82<U9bd_<C@f=SDg
@dE4@3/i>ce?HhJ^cn3Sh=WGfMWKf]WIf]_ng0WJf=K@c/[6a<;1n<;a_oW2lL3j
_P6m_OZk:;Rg][Bc][c3[XIOBdM2AU58AD90@d90@452A4E6ATM6@T0n>cHc<2dX
nbLH9RDX;2h`=Ca0@4YOM8VP]<2g^Kbj]K6b]?6inKLR^KRh]kNf][F^KcP^=30_
=S<c=CDf=SPf>SDb;2XV924A2`Gn00T30`800P@40`81oP0N10T?51PB4@l:1P@2
0P021@dF7R0O3@lB5a`R9RLX:?hW6RDU9QlQ8bDW:B//:BDR8RDV8QhN71dL6aPE
4oX@0@l=j0`42`X920Sn1`D82@X:2`_Y3?T97`/:2@T:30h@98?4^[2iWV@X82@[
:1dM9a`G4@d<3Q<FnA7a4P0DnQGi50DG5aPI6Q[n6aHL7AlP8B<T:B/]<3<e=cPk
?3i1@dI8BOe8oDT?CTi=CDa;BTY7ATA2@T=5A_U01DA4ADI8BNm:nDP7Bd]:BDM6
ADCaBPQ8AdI5A4=2@Cgj>oU0nDD:?3/i=cHg>3Th>Ccn?RPm?3`o@D50@dY>FV1/
LgMiOGn1PHB5QhJ5QH:1PXF5PGinQh1E5`073Od0504300PC<31jN^kUgH4k9AXN
60D24?/040411P@30@400P481PH71P@3o@1o0`H82@X91`D31@P<4QLZJG<U00X4
93La8RHN8ca??2HJ6Q`L6RIecmIi82mba=Qf8c5le=j<BcH`7CEEARdY8alN8RT[
@hCEQ`lGL]WG/fA]WJgEjKaC3BAfc>K5BQLTN;k8S3dO?WN1H6EmMg^3SibIR7Ud
QH9C920R7B<M6a`U7AhO824L7b@Y;S0`;b@R8AhK6ALF4Q8C51<A3P`61`T61087
2AGn50<A3@P5b@Wi3>T9n@OAaP37llP0an790<[cb`3:`L_Qc@3An];icOW?nM;i
cn[B0=7hd0KAdmCDdm7@^M;ie@3Cn]Cje`3F`MGieoWE0=Scf@3HdML0f??I0=Si
eoWI0=[cf`3JhMT0f];KnM[ifaOHf]gNgM[Ge<ONcY9VFT<O9cdg61La<AGn7A@K
61HE5Q/L71dL6a/I4Q<D61lZ<SOk<`Xb<SDd<c8a<2l_<O8b03Cj=OTdlC47;c0b
<c<b<2oa<OTcl37c<>lanS3i;_Tb1S0`<C8c=3Ch=OTb1cLe=3<c=3DgnSGf=PDg
>3Pi>S[n>@0joS//>T`m=c/fAHkPj7ije?Oam_SliZiYDgB3JVEMDD<h<2`/8R0M
71/N8RD/;c8foCPD<c8a<2l^;B`Z;2`];2XW9bPT7ALBoA0;3`h=30X920L720P9
oPXY414D5aXM7b4W:B/^<30_;S@e=30[:B/]?e=fW[o@dm;AdmCEe]GDe=GFo]L9
eM?Ab/S5`Knm_?bnoKoa^oVjlKSj]_Rg:;Bc/[2_/[RmYGaB?SH`<ST]9b8O7A`H
5A0?4A8E5QLI5aLE514>2`X9n`XH2@P;3a4C61lT:CI;H7J=Xk:Z[k:b[J^/[_6a
nJmV/K2`[jn^[ZfTIB/Q9R8N9AlO7QhM7A`M8R4N71/J71d?30X720`@4aLH6QdQ
92LY:Bhc>T9:DEE:AT4k<R/S81PE51TP9BDS3@/:30hA4Q8@418D5AHG5Pd>418D
5QPI5Q8?3a8C3oh<1@d<2`P50oX00@41j0800OH00@41j@;i0001o@0E0P@66gZl
/ZJ_T5LI4A4H50T950X70Oh00@<6n@7a0oT2n@4510@51PL7oPPG2@X<3@h@3`d=
3a8E5aTJ7AhP8bDX:R/ZoR_m;0la<C0`;bh];BXY9bDU9RPYnB<59bLX:B//kbgi
:`L^;Rd/:RTX9o4]22/Z:BPW9RDU8OXRnBOi;0XS8R0N7AhO81lP8ohU@B@S8bHX
:2LZ<CY;EF5ZKW9fNgj1Q8N9RHR8Q8>4QhN3Ogn8PEDG00L=0@D00P/=31@Q@4:<
S_okliE6;R0U7@/74_T0007m00D110L>41;n57lC51/O828U9RLX9RDS8R@X;2l[
>GAj:P080Adb;28U8BI2E4<_:2/a<c<oSNGXRB`iN/cPOR`hQ=SRSdhe<1/dE4D[
9b4M7B<Y;TN;fhlI8G_Ui<=aNZVig_;1F10WMlgT`d/H9GVobHdo8D1iQ6=XP7Id
N8BASWi_JW]iBQ/G6ATD71@E5QLH6AXK5QTN8bPZ:R/S8b8O71XG5_hB51<B40d<
2@`>2`P83A8S9Rdc=cLh=lTknCka>oTjnCS1`m76`LSQb_W=nLSib_W=nL[Pc@K>
d=7Ad<k=^Loid_W?^M;ie?WBZMBIe_WEnMHGdmCGf=ODdLk1f<R<H5@m6BLm=aPG
<C4EoQdE6aPF5AHI6Q/L7QlP924V<3Y8EV=_N?im37moPX:7QXZ9RHR7QXKbQ?V5
nHCaQPN4QHN8R8N5Q?66nHSbQP67RO>;0HV7lhH1QhWjRoV9nHd6Rh^<SHj?SoR@
nHd7TY2?SXj?T9;jT06>S?R;1Hb=SHj?SofB3i>AT8bJQ7YeJWFloonCSnOlod?]
/V]CLX5XI5YA@cTa<C@_<cPl@TU@EfI/KgAfNGUkMWMhMgQgN7IbL75^JV9MEe99
?C<[9B<M5Pl@3`h<2`X92@X:2oh<:A8C5QTL7b4S:B/]<38b<Blg=SDa;2X/;T1D
Mio0dMCBcm3Ad]?BdM7BdokD4];@c/[8`[jk^KJe]K>b/[2`[ZkY[o6]lJ/XZ:NV
Y:>V[;6LLdXe;RHW;B8L5A0@3``<2``>3a4B4a@A4@l=2@H310Ck1QP510L;3@lD
6b0S;dAIKhJKZJ6UZ:NRWj2RlJKiY0nVYJFTY:>SXYYK8QPM6AHMnAQG820O7b8T
:bhW:2X[;cHlA51DF5eSIfeaMgf6T9^TZ[2WY:2JTHZ0N6aQFEEEDdm6:B8O7A/I
514>30d>4a<F5P/:30h@4Q@E4Ph;2`h?2`X<3@h=30T61=l1l`3Y0O@05@431Aak
^[2T[HeA50X:4@/000d81`7n00431_T1g`030@830oh410D620T:oP`?3@lB5ALI
6QdN82<U:2XY:?hWoBP?;Bd/;2/Z:BTV9B<Q8B8T9OTO1B<S92DW:>lYnBL7:RXY
:2HU92?a:@LW9RDT8b8Q8OTMnB;i9`XN7A/I61TJ6aXK7_hP=AlN7R4S8b8U;3=6
Ce]SIfY^LWEgNWanOWemMgIgNWahNGV3O5DG0PT?21TL7RHX92hkFEZTY_koOjeT
CD12>R<M9a@?3@/91`L51`<51``C6B4^=3Y1ADM7ATY<DEQNHVMXJ6EOFeYIFeU>
F9:D@0lE22@f<2@[9Rm>JUm<ADU@De9MZOglVCY5QmoeTCe:TNC[V5<j<1`bD4</
:RHR8bPa=E:EiiXU;H[cm=:1R[W9kooDJb<jRn7i=mQP;CZ>dm^OCRi<QHeZKhMl
Ngj:Ui9oL6UiM4DD3Q0;51DG61TJ6a`M61/P9BX/;2XN6a`I5aDEoQ@E5aPH5QDD
3PlB4A<F8bm8EVIdPXV=T<VDnIOaU?VGnYD0U0`LP@210840P@210840P@210840
P@210840P@210840P@3Bb`7:b??70LS=hlh1cL_cbP7;cl;@jM;jd@7@d?[?nL[i
c_WAnLkadO[B0M?DnMD6e]SIfMSFeKWGn]X1fMCjdo[F0MOI`][ig?[J0MWIlmP1
fM_Cg07KfO?H0MWKn]cjgP7Mfo?J0M_Mhmh1gM_Bf_WGn]X5fMWGe]GDo]<Xf]bb
Ici0=QXa?RlA5SD_3AXM7Q/F4a@G6Q/M7QhL6AH920T;3Q0B40kj2`L<2`/:2@P7
1o890@P8nPOi1O431`4210D51081n@?a1<T3n@3i1@H30`@51PL7n0Si1@L:20L6
1PL82^l8E`T:2P/<3@d>3Pl@4A@F2S0_3bn@dMR?L[Wlk>kononXKgEgLW9]J6AI
CT8g<RdP6A4<1`P92PL72Pd?410?2`X:2@P71`H82@`=3Ph?3a8@3@T510<6317n
508B40ol3SX?40lD5ALI71lQ8RP]=3Xj=S0^=SPi>S/l?Ci1AUUmZm;Xk]kLf]SH
fM[JfM[LgMgKf]WCd<c8a<;1`OW2lKoi`_70n[h1_Kgj^aZl][6a][Zk^ie`Bd=5
@TIB?cln?3e2A4Lo@47n@`Y4@clm?C/h=C4]:o`Y0BPXoRLT:2T/<34b=T1=GG>:
V[Bj`L6m]kBd^[Vj^KZi^[Vj^KZi^[Vj^OVgnKPJZfLa;CL`;SHe=CLg>3Pj>2h[
;2`_<C<c5@h5oP040@420P?m1101000110T?51PB4Q0>2`H41Oh0;0H?61`O4Q4A
51`S9BHY:BPX:BLW:28T9BHX:BX[:RHR8bHW8ahO7AhM6aTF5?X@0@l=jP`?3@`<
2`X92@P71`P92PX;2nT<n@TO2`X92@X<3Q0WOK^h/;^`S3/W8b`^81dU71PD4A0B
51Ki4_TEnQ805?TFnADg5QHG61TJ6Q/J6Q/L7AhO82<V:BX^<38c>SXm?T93ATM6
ATM7B4U9BTi=CDa;BTY9B4M5@d92@dCi@?i70DQ8mTWiB_U8oTT1B4SnAoU:nDT8
ADE4@T0o?S`jnSSi>_Tn8cPg=C@d=CLh=cPk?Chm?3/k?T0o?Sm4BDmFI6aaLgMi
OGj1P_f53XImOHJ<PWQcOHM`<PX62O`04P800PX2>SMjQNkTgXE<5`lQ8Pcl0181
00011`D30@841@L:20P71@<2oP020PH9oPYo2@L510H93Q@H:VQa8`0:12Tj<b<V
7bDnCC/V6QXL6aPYM/kHO28YI[gLPBHUI/3BU58h;AdjEd0Z:BHO6A/T:dV7f8dD
5g;Mg[i_LYf^enS;GAD/N/SO_chC:87;eiM02cF:YX:A/9iYK6mfNgakNUME=AlY
:20Y6ALH6Q`M7QlA7b<Y;S4b<BlU8b4O71XH5a<DoQDB4a0>1PP91PD73A0G5QDD
4Pd91LT9n@cY2OT7dLH0ao?80<OQb@3:ll/0b/7;jLgic03?n]3iboW?nM;ico7B
n]<0d_S@1]7Ce=CCdM2id_WE0=?je?[G0=K1eOWGnMD0f??I0=SAe`3HlmT0f?WG
nMT0f_?K0=[Qf@3Jd]_if?SK0mcKf]Wnf2SOhKM/@dDk7c4n;a4F=Bl=6QdN6aHC
51LI6Q`M71/I60hA5ahU:c4d=?`e2S@d=C@c<S4`;blalS80=OXfnCCa<@L_<38c
<c8`;oTalC;`<O<`kc7j<?T]nC86<30a<S<d=?PenC87=cDd<c<d=COj=OHfEcLh
>3Tj>SHg=cPj>CXj:de78cfHf=bAMKcmk^gmn?fSJFm_JVYRFE97?38[9RLM7A`K
7R8W:Rd_<C@f=cLf<S4`;bh];B`Z:bd^;B`Y:2XW8adH5A8A30cn3P8<2PWl1CX7
1PH>3a4C5QTK728W;S@d<2XU9bPY:R//;Bha=TU]Vl;Hh=CDd]3@dM;Ee=GGf=SF
eMC=b/O3_kfl_OfnoKoa^oVjlKSj]_Rg7kRb[Jfb][NeT64j<S8^;CLQ7QTF5APJ
6`h=3Q0B4a@FoA@34a0<2_/<0@/;oPXT2``?4aDK8R`iBV1iRJJ]];Nc[JZZ/;6`
/K2a/;6`/K2a/;6`/OV_nK1WXEdT82TR7BDQ8B0P7alN7aHG61`P9B/_4`l:1PH:
3Q4E61TL82<U9bX]<CPoB51CBTU5?cL^9b<J5A0A620S8aDA3@d@4a8@4A4C5AHH
5aT@4A8C5AHG61LC3a0C510<3@d>3@/91PCj00410NX20`<20P7g00410NT2n@00
0Od06P841Qid/k2V/J9o;1P@6AX<2A<:20@100841_X200?i1_X300;i0oT2=`<3
10D61`L81`L82@X;30/92P/>41@D5a`N7b8T9bPY:2TZ:R//;2da<30_;Rd];2/Z
:2HU9BHWnB?n:P4[:oH/nBgi:oh/0B/[oR[i;OT/22PX9bDS8R4P7_XOnB7i9B@O
7Q`K6a`N7ahO8R@U92<R8RDW9RDV:c8mBEMQIVY^LWUkOX:5oXLZR7mmR8b4MgAl
R6hb20H700<000L:1``F44Y7S9Oon>n@EAhF9RP@00810O`0O`@200011@T<414D
5ADD4a<L7b8U:2PW9bHU8b<U:Bha;3UcN2P0204R=BhS9B8XA552;bLZ<38`@XkS
jX/^<fg5i8T_;6k4eYME=bdK>EHo:2LT7APL92i=S]jE7R5kjN_>O7nY^^3ad68H
;g_9gKdo52V2c=RH@PdgS:V5U;>M:69QI6]`LW5`CD`/5R0O5b8@4A8D5QLH6ATM
8bP[;2/[92@R81dK61LCoA@34Pl>2Oh=2`/?5alX;38g>CXi=lTknCka>oTjnCS1
`m76`LSYb_W9nL_ia_W:nLgib_7=nLkhc@K>d=7Ad<k=^Loid_W?^M;ie?WBZMBI
e_WCmmH2eMCCo]8FfM^aISdo=ATa?RlA5SD_3AXM7Q/F4aCn5@hH6AdP8bLR;SY8
Ef9ZLW_nO`b1PHB4QhJ:RHV8QhJ6lXCiQ_V4lHH7Q8F7R8R7QHCiQ_67lXH1QhWc
R`69Qo>60HN9nX_iR?V=1X^;S8f>ShohT?V=1i:@Shj>Si2BnY01SXchRa^<SHf>
Shn>THn@T8j;QW:?PeQ/a_ooZXS?oogko_lhYf]_KFMWGUA>@cXc;c0e<3Pl@TYC
GF=[KG9eMgYjNgMfMgIgMWQeM7=dLfiZI5iJDdY0>C<_9aH@oQ8340h;2?d6@PD5
1a0A4aDH6adN92T`=SHb;2HZ:BX[;2d^;c8gBVjL`mWPdm;@c/k?d=;Ad]CEeM?B
dLg:a<2k^KJd]K>b/[2`[ZkY[o6]lJ/O[:JQXJJZZjV8FS<[;2LV;QTE40/;30hB
2@X;3@h?417n3PD=2`P410Ol20471oh650L82`lA5A/U<T=ILH6MY:^]ZJ>PX?6V
nJCiY@NGDa/G81TE7OTJ:Q@F6AlW;cY0:b/Z:Rdd>T9=E5EJHFI/L7IkQHbGXJR]
YjJSWYJ=Pge^HEKmCbQ9=2/T7ahM5Q8?3@h?4QDG5Ph=3PlA4Q<D4`l;30l@30X=
3Pl>30X71N410P810O@0j@7d01X10`DOMK6^Y:nONBLA2A8A0`091PP40@0210Kj
0P00n@7V00X10P<310<310D61oh89PT;3A0C51HL7AlQ92HX9bHU9RHW:2PY;B`/
:bXY:BPW9R@R8B4R8oTOoRH19bOf:?TYnBOn:04W9ohVnBWi:0LT92<Q7ahM7?TJ
nAci82@J6ALF5QLI6QTJ7AlP7ahM7B0R8B0Q9R`i@e5KH6=WJW1bMGQkoW`LNg9a
Nh9iLVihPflb2`P:1aHG5ahQ82D^:V=PY:onogn^M3/b@d8Y5ADC40d<2@T73@/;
314I8RTb>3i2ATQ9B4a>EE]QIVUYJ6EQG5]LGE]?F96B?PhE22Ti<RD[9c5BJUm>
Ad]AE59QZ_koWShoOMSiW40nNm3OX5Xl;A`gDSdY:RTR7R4/=ERHjZ0Z;H[gnmf<
SkW:lOoSMB]2SmgbdTmD:CjGh>ZZDAY3V;:<VkZSJFMZLGAcLVm;AbL?5aH>6Q4C
51HH6AXK6alU:Rd^;BXO71`J61HF5ADF6ATJ61LF41<F5aTR<T1CGVakQXf>T<VD
nIOaU?VGnYD0U0`OP@210840P@210840P@210840P@210840P@210840P@3Bb`7:
b??70LS=hlh1cL_cbP7;cl;@jM;jd07?c_[=nLcic_WAnLkadO[C0MCDnMD6e]SI
fMSFeKWGn]X1fMCjdo[F0MOI`][ig?[J0MWIlmP1fM_Cg07KfO?H0MWKn]cjgP7M
fo?J0M_Mhmh1gM_3fS7Ig]WDdM3BeMOT/Vhk92Da?3@X7R0U91`F6AdO6a@A4aLH
6A/K6QLD40D83A<E5A<>4?X=1``;2`X920L7lPT120Sj1oT5l@<70@841@D40P7i
0oT6`@?i0_T51P<310D61`Oh2?T51`X81`H61`P:k`QO2@X:2``=3@h?4Q<E6A`B
:BTZKLGAXWJjn_k/o?oddViIRXUaKf]SGeE8?30U7aLB30H51`T;1PL930h>3@d:
2PT81`L61PP92`d?3`h>3`l@3PX50`D73A4D51<B414AoQ8j4A8A51<E5aTL7AhS
:C4h>SPc<CHf=cXn@D92@d55F7^Tb=_XhM[DdmKJg=_Lg=gMg=[Ie=;=bLG2`L7i
`_6onL;a`?Zn0Kfmn[/K_kNa]l70/JEoESY2CD@n@STl?Sho@455?d10@Oi02Clk
>c`l>SLc;b_m:_h[52XX9RHX:R/[;2ha=Ce;GFZ@W:nl`_k03kbj_;Zl^[bj_;Zl
^[bj_;[i]ofhoKTJZF4/;CXa;SLh>3Xj>c/m>c4^;bha<c@d5a06o@0@0@@310D5
10D11@820`T?5QWn4Qd@3@T61PD2008;5Q`O6QHC51dR92@U9bHV9b@U9BKn9odX
22XV8b@W9b@O8?hN0a`I5QGj404?3NX<3`d=30`;2PT91`L82@X:2`_Y3?T97`/:
2@T:30h@?XBk_;6f]jYM=b8W:alK8a`K6aXI61PGlAWi5?THnAHg5AHF5aPI6AXI
6AXJ6a/L7B0Q9BDZ:Rh]=3@g>3dm@D94ADE6B4U9BTa<BdY:BDQ8BDM5@d92@d?i
A@=:BTU9oTP0AoU8nD[iAoi604OnB019nD[iB0Q6AD=2@3hl>SSb=_Tg93Dd<c8b
<cDg=SPj?3dm?3/j?D0o?Ce2ADE=G6E[KG5cNGYlOh;nQ12:Oh29S7mjNgikNfLo
3`<51Oh0508000@13SX_MIKRlLjFC1lP9aH00?h13081004;20D30`L:30Wn2086
0`7n07l420/<2`X81`D51`/?5APYIflR00T4:CXa82<M8ca:>BDJ6Q/I5B=`c=^4
:2QO_nB>;QmH/lVKEcT[7CeI?2/`<BPK6B@_DXkPVb8MK]GTb7UfWJkFiMUU6Bmk
b>76AaX[Pm?UXT<8:hRbUk?AZU=IFeaNGeeH=3LY9cL^7bTH5bdI6adN824S9bdb
=3<`;BHT8R0M6QTH4a<D5A@B40d<3@`:1`T>4aLF5Q@B3PT5b@Wi3>T9n@OAaP37
llP0an790<[cb`3:`L_YcOW;0<gjc_W=nLoid_W?lM;je03Cn=06dM?De=?Ad;WB
nMD0do[Dn]L0e/7EnMOie@3HlmT0f=7G0=Scf@3HnMOif@3Jlm/0f^7I0=[2fc3P
g]WFeMOJg>VgLd0Y:SI1=2PN82DT71HI7AlK514C5aLI6Q`K6QLG3QDN9bda<30f
o3L:=SHe=3<b<C0_;c7b<P0enSKi=?4a1bl`<S<c<S0_nC7i=>Palc3_<OX`nBoi
<PH`<34b<c@dn3Gi<PLg=C@c<c@e=oXemSH]=cPh>CXj=SHg>3Tj>cX^@SdkNLgG
YgRknog[n_kacFQCPX1XIV5BC4<i;BDO7?hK;1`P9R/^;2h`<cDe=3<`<2l^;Bd/
;2X[;Bh];2`[:RTX9AlK5Q882P/>3`h;2_`8oPLg2`d?4A<F5aPM8b/b=38]:2LV
9bX^<C8b<c4eB6^D^<gJeM3:bLc@e=?DemSIf=KEc/c8a<2m_;gm__folK_i^_6h
n[Kh]bRk/jfc_Kb]WG149bde:b4S5QLG5Q@D5AH>3@d>3a0@4Q0B4aDE4Ph<3?d=
oPhD3@/92@/=3PlH6ahR:SQ:FGn>XJjdo[<?[k2_/:n`[k2_/:n`[k2_/?V_oK3m
/DnOEalP;2<M9R@T8b<R8R4R6AXK7R8W;30E4@/610P=4ADF61XN8B<V;2da=Se5
CE9;BDM2>c4Z9AlG410F7B8T7aLA3a8E4a0@3a4C51DE5_dDoAD75a<@4A@D4@gm
3P<<2@H5nP010@7Z0P@30`820OP00@41j@;i0001o@0J0P@6=G^c]:N/ZIe>:0lD
5`/74@X92@P71PH5l@Oi0_T5n@<g0P<310D61PL61PL720P920H72@/>418C61XK
7R4S9BHV:2PY:b`/;Bl_;Rd];2/[;2XX9RDU9RKi:0<];B`/oR/0:_T[nBgi:_hY
02[n:`0/nBgi:`PY:2HU8b4O7Qcb7OTN91`K6QTI6Q`N7AlQ8b@T8b8Q92LV92@Y
;S=0CeYPI6Q/LWIiOh;nQ0J:Ogj9RGmgoWXRMfDj3@041P0010L41`l;6TPoQJSc
omVQEBTW;Q`010@20`7n07l710<210T>4Q4D5AHF518B720T9bTZ:2LU92<S9R/_
<R`hLWHW00L18SD/828P9T9>@2hW:Rl`;C^7hNfC<c5VanbF=bIP]lfNFSP[6caH
>bT^;bHJ6R@bEYGVXb`WMn7af8J3ZK[Ok]iZ739lbMo4B1//Q=CVXdD:;HZeV[KD
ZBM<CU1ADeECCRX^81h^9AHR3a4C5ALH6Q/M8BL/;RdZ:BDU8b4N6aTHoQ<D51<A
3`d?4A8@3a<M9Bda=CTk>cTgbC_i?_4knC[i><73dLK1b>W:nLSibOW8nL[icOW:
lLgicoS=1/k@dM7@c/ficoWBnLnid_WDnM:Ye8WF<=_Hdm3?dMCFhk5]>R<T<3/d
:1hP9B@L5QTM7a/D4A<E4Q4E5adQ9RX[>4YJJG9dMgonP@b3PhJ6QhJ:RHV8QhJ6
lXCiQ_V4lHH7Q8F7R8R7QHCiQ_V9jXH1QhWcR`69Qo>60HN9nX_iR_V=1X^;S8f>
ShohT?V=1i:@Shj>Si2BnY01SXchR`F<SHf>ShonSWn=S8Z5P6mkLVVSm?_5Slgo
ooWoooSCJU=oNf5OF4Y5?cH`;Bd_=Sa4BeEOJVi]LG=fN7YiNWMgMWEfMWEeM7Eg
MG=^JVEQG5QABT@n<QXC5APF5A8>2`T91`L51@H<3a4C5API6QlU;C@f=2lY:RLX
:blb<c<d<SI9K9FicM[Ecac9b<_?d]7Be=GFeM?Bc/c5`Kbi][Be/k:b/;2^[^V_
lJgaZbR_Yj6W/K2QTVU08bPa9QdN40l@3Pd;30h92PX;2``<3@X<3@h=2PH61od9
oPXD2@L51@L92P/A51LK8c53DGN5V:F[oZ[aY_VToJGmYPNECAHG8aXE7_TM@1LI
724Y<C]1;Bd[:R/b>D9=DEEIH6=YKGMkPhVCWJN[YJBUXIV@R7mdIUQ?CU5BC3lc
:BDR7aTB3`d<3A0B5A<BoQ3m4@PC3``=410=2`kn3`<=2PL6h@430P810OD0j@7d
01X10`DfO;6bYJZVUdTQ20d>0P071PL71PD410?i1OT3n@3i0OD02@420P<20P<3
10Cn1@h620X=3a4B5aTJ7B0R92?n91@U9bPX:B/[:RTY:2LW:2HT8R4Q8R;i90<Y
:BPXoRL09_TWnBWi9_hU02Kn9`0XnBWi9`LU928Q7adK6_4HnATT5aHE51@E5aTH
6Q`N7alN7A`O8R4O7b@X;cY9E5YMHFAZKG1eN?ijOgicLWf0MG9eMgIhISh@0P`H
5ADJ7A`N9B@bHURN`?oomkmbA4=8=1DH5a@B4@h=31DB4A8H82Tb=Ca1ADU8B4M>
DEMNIFQZJfUVHemMGV1NDEN@T3d>50PY>C0R:2D_D6MMCDM<DU9?GJKnojQ5@7KJ
ojU8>6g3eZMO?B/L>U@iK2Xa=2/P7b`iHIob[SPcQ^ooiiJC^L[`oo5m;dF@gOCI
GC11VNSh]E@G>IJnXKgK[e=DEUMGEUA=:2TK5bDL3AX@4aDG6AXL7AlS:Bh`;b`X
81dM6aTF5aHE5API6ALG5APL7R0R;3a=G6QeOh[nS/VDnIOaU?VGnYD0U0`bP@21
0840P@210840P@210840P@210840P@210840P@3Bb`7:b??70LS=hlh1cL_cbP7;
cl;@jM;jd07?cO[<lLkidOW>lM7jd`7De?WE1]KHfMWHe]Fieo[J0MWDn]?jeP7G
fL;JnMcjfP7IfO?H0MWKdm`1fmWcf07Ifo[Ln]h1gM_cfP7KgN?N0MgKd][igO[J
<MWQf]?>cM3Ff[Ya?Clk8R=0<A0A<c@@2B8G71lK510C5aHG61PF4Ph:0`L@6A`I
5@hAnPh730/;2PT81`Ob2@482OX8n@Ga0`L10P@51@@20OT3n@S10o451P<310D6
1`Oh2?T51`X81`H61`P:k`Pi2@X:2``=3A0@4aLI7B4l5AEN]L^QM:3no^SooncY
LDILPGEdN5iRGUE7=bLJ418<1P831PP;10H92oh<7@/:2@T81`H61@D92``>3`h>
30lA3`d70P812PhA4ohB01?k5BPD4a8C5APJ6a`Q9Rdc>3Th>Chn?Cm3AdQ7?S/g
>4MXTJk]imcEd]CJg_kL3=kMg=_JeM;>bLG2`L7i`_6onL;a`?Zn0Kfmn[/G`KRd
_l[3Z91R@2m3DdHe=C]0ATE3?S`koD0;?chn?3Ti>c`k>3D`oBXL:b//;2l/:BP[
;Bd[:2T[;2lg@deGJXVS];g1a;gb_02hn[On^06i^Ojj6ZMN:Bdk<Rhg>SXl?3dm
?cdn>SLb<2d[:1TA1_d000;n10`620L610P61@H;41DIoQ8Q4@l91`D91@012A@L
7alG4Q<L8R<R8R@S92@S8R8X:BTX:?hW3b/W92@W:2@P81hO7QdJ5aGj404?3NX<
3`h=3@`;2PX91`L82@X:2`_Y3?T96@/:2@T:30h@FI;1`[:^];AhAB4P9A/I8Q`L
oQhJ6aXG7ahO7QlN7ahL6a`K71/L6aDD5A@E51DEnA[i5`PE5AHG61PI6ASn6OhJ
91`M7b4S9RPZ:bh`<C@g>C/l@TA5ATM8BDY;BdY9B4Q7AdY8AD?n@P13nDT5C4a;
BTQ7mdKiBOU71d=4ADI7B4U:nDWiAPQ7ATE3@3hm>cOj=OTcnC81=3?n<@Dc=CHf
=c[n?5Lk>STm@40m?D54?TQHHfUZKW1gN7]nPX:3Phb3Q8b8O7f:Qg1mV74L0`l>
0@031@001@L20Ra:PK3Rm=VFA1HG7AP10@820@820@`:1@831``?2@P81PD1o@1o
1@X<3@`;20L51@L;41HH:FI^8@091BPh;adP6R0jBCPT6ATJ5a<JJL[ORbhYFlK_
VcLQEK39WUTi:QdoFSTa>Sld8QdZ=eVDjJL^8V[;j<inN9f^e^?MIQH]O<c[ef0V
:7S>jja=4bR0[9RjdIQ<FfIYI5U8>RP`:c91;aTR6QT]6adO8B<S9RT_=3Dc;b/V
92<P7A/I614B4a<B40h;4a<@30P83A0E518D4Pd91/T9n@cY2OT7dLH0ao?80<OQ
b@3:ll/0b/7;jLgib`3<n/gacoWBnLoad_[D0=?hd0KAdmCDdm7@^M;ie@3Cn]Cj
e`3F`MGieoWE0=Scf@3HdML0f??I0=SieoWI0=[cf`3JhMT0f];KnMkifc3SgmSC
d]GKgkmf@TA09bQ5<A0A<c@@2B8G71lK510C5aHG6AXI61HF41PT;cDc<2lgo3P:
=cLe=3<b<C0_;c7b<P0fnSOi=?4a1bl`<S<c<S0_nC7i=^Palc3_<OX`lC86<30a
<S<d=?PenC87=cDd<c<d=COj=OHf>CLh>3Tj>SDe=SPh>CXjD2HSJ[gAYWRQoOgW
oOkYi6]1E7Y/JfmADD]3>B`Q6A@K6aXM8BP]<RX/;c7n<Q/a<2l_;Rd/;2/Y:Rd^
;bd];2TY:RTT7QPD1@L<oPl630/=30`;2od:=P`=3a8D5AHK82L]<S<b<2l^;Blc
=cPg;R/W:3MHPIkMelk7a<S>e=;DemWIf=OFclc9a<2m_;gm__folK_i^_6hn[Kh
]aNm];2ka[nTQe<]6Rhi:QLC61/M71HA3@cm3Oh>2@l>418E5Q<@3@_n3A/>3Pl?
4Pl<2`h@40lD5QPI72@`>TAIMY:S[;2clJl0[_Z_o[01/K7n/PJME1`P;B@MoRI5
9BDT92<T9RHS8R4Q8b@G4P/510L<41<D5aXM82<T;2d_=C]4Be1;BdU3?C@[9b@L
4Q0E7B@V9A`C4ADF50l=30h?4A4C4ohF0ADEoQ@661@A4A@E4Oh>1@l>3@X71OX0
0@41jP8410<30P7h00410NT2n@000Od08P841U29^KZXY:JWJCH>3A471@h92PX<
2PT61@/<2``;30/<n@Wi0_T7n@@80P8310D51PH5oPKm1b<51@L930h@4A@F5aXM
7b4S9RLX:BX[;2d^;Rd/:b/Z:Rd[:2Kn9@0VnB`5;bl^;B/ZmbWi;?TZ1bHW:2TZ
:b`]nBci:@PZ:BPV8b4P7a_j7?TJnAT16a[n60DJ71dM7R7n8glR8B0T9bLT92P]
;3U9EUaOHfM^LGMkOh:3PhZ1PXZ5NGZ7PfaiU6`G00`=0P061`@53@l<3SYHSkk`
onBQCR0N91h61PD30P4100T710<52a4E4a@F5aLE4Q<L82@Y:R/Y:2DT8b<V:S0c
;3QaMBH01`8Q<bXM7adS@4dn;BHY;W8]:c:0go2J>C9Rc_NS@2QM]<fQG3PZ6ciI
>2lh?C8Q7RXjGI__[cP/LmOegX^5ZK[Ok>9[6C1mcNWEHBLYNLo/[DlE:X:_VkgD
UdE@FeiICch`7RLR:CPV41/A4aDG6A/M7B0S:Bh_;BTW9BDT8AhL6APAoQ8C4@l=
2aDF5Q8B5AlW<3@h?3dl>CS9>oTnlC_i>_Th`L?Aa/78jL[ab?7:nLgib_7=nLoh
c@K>d=7Ad<k=^Loid_W?^M;ie?WBZMBIe_WInMH_g]WBcLc?eMViL3`n>R4R?c4@
4C<d40TR5a`O6a@@4aD>3a<G7R@Y<3=4FF]hOGeloH81Q8CnQ`N6RXV9R8N6Q_:4
nHOiQ?661hB5QhR8QhF4nHKiRnZ60HN9lh/1RHOcQP67ROZ;lHd6Rh^<SHj?SoR@
nHd7TY2?SXj?T9;jT06>S?R;>Hb=SHj?Shf=RhV9Q81jReYBU>;ca9>eoooeooo`
j6dnDGAUHVI8BD@o>38[:bdlA4aDGFQaMg5cMWSnNFQhMgIfMGIeMGAeMgMfMW=^
K6ERHUaFD4Tj7QPJ7AdJ5Q<A3`d:2@P620/>3a4D5QLH7B8Y;c@e=34b;bh`=3Pi
>2l/:2ThFH:Og]S>alC8c]?Ad]CFe]GDdlo<a/6l^KJd]K>b/[2`[ZkY[o6]lJ/G
/JRT[kZcV7i>:AL[>2LE4A@E6AHA2`L6n@X820X<3Ph;20L6oPTK2PX;2`h;20L:
30`;3@lA4QDM:C<mDFn:VjBXZo6VnJCnY@6VY_jW1i=:4aLT6aDNnAlo92DT9BP[
<SD_;R/Y:c4h@DY?DUMNHfU]N7b1Qi2JXjZUYJJRVi:9PG]/G5=AE5EBBCX_9bLR
6a4<2PT:3@d@4?hB0A4AoQ0?510=3A0A3@`>3a0?3P/81^410`<20P7e0>T1m00R
0@<5DHZg^:JRXj5T;`L620001@<62@P91@D12PP:20X82PSi1OT0n@?e00@10@82
0Oh2oP<T10<41PP;3@l@4aDF6A`N81lS8b@U9RLX:BXZ:BPW9bHV:BLT8_hQ02;i
:0D[:bXY9bKg9OTXnBH78R<T9BHW:2Wi:?TU1bHU928O7A`KnAOi5OTD0AHEoQ<5
5ALH61TLoQhh7A`K7b8R7alS9bPdA51FFEePIfU^LWIhNGUnMGInO71ePX1YNYE`
6`8C7AHC6A`J6b@V9BQDLZWIo_mo_FTk>3hf71XH5A@C4A0J61HG72H_=cLl@dE9
BTY9CU=JH6Q[KFaYJ6=OGf1SGe5GShll3Q@9:3L^7bDR;4iVGTi8CE=BCeJPo?na
Bd=dhOnfDCYZ`=JZHCdZ73aE=S0k@SLW8c91J:Gk^T@hP^GokI^E^L[`oOEn;4>A
hOkZMS`g?XkSo[mN8SJ>^:;4fie<EV5TGE0o;a`R7B8_7@LC4QDG6A/M7alR9B/`
<Bl[9R0M7Q/I5aLF4aCn5ohE3b4U9RP[=DECIFmiQ8^>SXo9U?VGlICiUoZE09@<
mX40P@210840P@210840P@210840P@210840P@210840d//1b/Sca`78cN[>2<_<
c<g>cm3?bo[:n/L1b<oBd?7BnM3ad_[@0Lo=n/cadOW>h]41d]K2eoWJj]L1e]Cj
do[F0MOI`][bg07KfO?H0MWKdm`1fmWcf07Ifo[Ln]h1gMWjf?[J0M_Mhmh1gM_B
fT3MgM_IemGCd]cKfMOFeMKFem?>blkFfm]lJDX`:S0`:Q8K92@M61XO61D@3@d@
5APM6A8<1`H610X;41<D4`l:3><90@P4nP?i1OT31`000@841@H6l@<71PH51081
003i0L43h@GW23d92PX;30d22al]8PlJ=@E:JiCE_XnVn_ogi_oof7E7L8IhJVYT
EeI?@34V7QTF40`81PL72P`=3@h?3P`:2?T5oPID20P92@/<3@l>3@X72Ph@3@X;
310C3@`;3@hA4aDD4Q8D5a/N8BHW:Rda=3HjA3`e>49:BdM1@Cde=dY/Qk;2b/WA
i>cTfmcIeLo?e=gJem7<b<O7b?W2nKgi_oW2nL05`/;1`<2on;h1_Kgj^aNo/;?7
`IQ`Hde8?cTk>cTi<cLk?D51@T7m@ei2@D4o?c`j=c@b<2dZ:2HV:2/`<S<b<C0_
;B`[92DW9RHZ<SU2BUY/PIbgb;Zl_kjk^[k2_[fm_;Zi^KNk^[Zi^;Rg]kZl_;F/
ZZnfUD`^>SD/=3La<SDf>3Xm>cHg=_h/1B4A2``:0oh00@42oPCn1b460`400@H<
410;2P`<2`L51@000P852`lD6Q8;31@M820VoRL;9RDS8bDV9bLX:BXZnRH89B/W
8ahI510>nQ874@l=3@`;2P[h2OT<n@Wa3>T9=`LE4`dB1`LLOJg<_Zfb_[bCDRDW
:aPB8R8Q8R8T92HU824U9RLT8QlP7QdJ6AHE4ahL6aXK71lOnAL^6ATH61LF5ADM
71XH5Q@B4QTI61PG5QDF71`M7R0Q8R8V9bT/;c8d=Sm3AdY;BTSnA`]9BTa>Ce16
ATE5A4?n@RA3ADI6AD=2BdY9B4I4@d91@T=4ADI7B492@dA5ATI7@411@D93kdCi
A`]:AT4k>3Hg=cHd=CGm=Q8i>3Hd<S0^;RPY:R//;Rh_>CPfoS@T=SL`<cHk?Sm0
@3Tj?3i0@TA4@4=9D5UQIVQ`LGEhOX:5Qh:3Poj42hF6P8^5J4P`5@<:0oT0:@@?
8D9k[?Cbh:UE5a8Z2@H;40800B0>2PD00@D:3PH40`420`D400441_h70@H5oPA[
1PT<4AheHfDT000<8RP[8a`K:39:?2TL61TJ6QIY_]ZP>b5G_^2e@0iD]Mg>LB/H
94=DA2mKDB<H8bLZG9cN/cXEJKgTd9=nZKO1k]Uj8BEmcnOGG1XoNm_[b4d@:WNX
ZL?8Ud9^X9AE=STcoRlb;R/X924N6QLG6R0W:b//;Rh]:B@Q:2HS81dJ61LC6AlP
7APG5a/E4@h?5ATJ61@@3@X9k`Oi2@L;2PT71`T:2oT<d@Wi1m760<Ocb037jLT8
a/O7b<W:bl_:n/_jb037dL_acOW;lLgib`3<n/gad_W?h]80dL7BnMGYdP3Cn]Cj
e`3F`MGae`3HlmT0f=7G0=Scf@3HnMOif@3Hn]Wjf`3JhMT0f];K@=kNg=[He]CC
gMcJf=OFemSIf=?@dm_Ph85^CcD_=CD_4Q/T91dH6QlH5A0=3A0E61dJ510>3a8D
6alV;2h^:b/ao3?m<_XalS80<OXbnCCi<@L];Rl`<S<d=?4a1c@d<c8`;bh]nBo`
<O<`kc7b<>4blSGf=Sdg>3Pi>SXZ;d9>?bXbBQEGM9cJ`Y>XnOgei?gmdg51J7e_
H61JBdDn<RLO7AhQ7b4Q92P/<38c<c@e=38`;_T[nBY?:b//:bLT8QlD4Ph;2@/>
40P51@@41`X;2``<3Q4E61/P8B@W:bh`<CD/9BPb>S/g<C4]9BLjG7NO[kNf`MKN
f=7De=3;bm?Ie=7<al?2`/Cm__fonKWi^oVjnKP5^[Zi^;Rgn;Kh]a:k[:o3_IA/
FShd:R@Q7a/G418BoQ@14Q7m4?hAOa8D4a4@3`d;2P/;2@T;3Q<E5QDD4a8@3`l@
4Q@C4aLO9RlgAUQ]R:>eZJja/:f//;B`[jn^[:^[Z[6b/[6`/:n_/[Bd[JBRYjj;
@R4]9ahS9QdN7QlO8B4R7R<R71dP6@d93@l;10<93`l@4QHJ7R8T9BHY;S@k@TI4
ADE1?3@/42LK6ADC4aHI72<K40hA5A<@oA8;4a<D51<C51@E5QLGnA<76ALC3PT4
003j0_d30@81mP3i0_T0l@;X03H;2@<8000BM:C4]Z>X/:n4@a8D5`@03Pd>3@l?
4A4B2`h@4a8A3@`;2`P710<000T91PL62@X<n@@^1PH51@@30P8:2@L50`4000H6
1@D40`8110@51PP92PX>3a4D5aXL7B<V:Rd^;B_n:P//;Bla<S<Y:BPX9bKn9B@V
:2TY:2HU;Rd/:bTW9RDT9BHW:2TZ:bDU9RLX:BTZ8b<T92DVkbOi:P/]:B@N6aTJ
6aXK71cm7A8P7adK6ALE5@l@4A8C5ADF81lMoQ/T7AhG6QdR9BHW9b0Q8bDW:B/]
;C4g@DYDFemWJVidNWn2Q7ioOof02X5kQWmR@RX?00P2oP3n0B041@/I:df6]ooo
k[EQ8ATb3`/@4P@00Qh<20<00PP@5Q;n4GlC5aXM7R4S9BDT92<R8B4R92P/;C94
KV`Y00096b<V8a/N:cQ>@S8Y:2d`<Rj0dn^_ARUNa^RmBAEL^N7AM2XH8T9C@beI
Cb4G92L]H:?T^d@OL/Wah:2;]L?:mmio92Qnd>GEGA]0O=c/bDlB;7V[[<K;US]S
UHU:;2lY9BHV9BhR7a/J5A@A4A@J8BDU9RPX9b<N7BLW924N6aPG4aTN7a`G5QLM
6QLH72D^=3Lg>>`inC/7?C`k>CTk?3gi?]TknC[i><73jLH7`lC4aLK7b<Sia_W3
dLSab_W8lL[ab?7=nL[QcL7?nM;QckWBVMCie_WDZMI0fMWGeM?AclkHemGCd]7B
dmCBcL[=eM[JNfQ9;bT_;bTB6b@T7APJ7aPE40d=41DF5A8?4AHP;3E6DV9_N7en
O7onO@MoOh:2Q8B8R?j90HR6lXCiP_V4nHH7PX>4QHN8RHWaQPN9RHR7QHB3P_V4
lXH1QhWcR`69Qo>60HN9lX_QSO:@0Hj<n8/ES8f=SXn?PHNFWh]aLX=8Q9g0n]n^
_oko9>ooomUb@FEhIUIDCSlm=blX9b/d?dI@FF9[LWUmO7amOWekNGOmM?ibH7Af
MWAdLW5_KF]YJ6EPGEU>=RTS81hK71/?30L50`D52@`>3Q0C5aXM8R<V:Bd`<S8h
;BHY<c/l>38b;RHX>eehXK6i^<;Fg]S@d]7=b<S?e]CAbLBo_[bk]K>b/[2`[Zki
[O6_nJd5[jn^[Jf/kj/F[j2S]k68H54k<bTQ81`I5@`<3Ph?3`kh3CL>3@/91`D3
10H71@D72PlA4Q4@3`h<2`/92`d<310H7bP`?e5VPIb^XJFXYjBSYj^WYZJUXj:R
XOjWI:JUYJBTYjVYXYVGW:>1>1PT7QDK7QHG61TJ71dM728S7b@Z:1hQ:Bl_:bde
@4I<CeALHFM/KgAiPHZCVj2NWinMVI69PGA[HEQ@CTi;BS`]9B@T71<C3`d=3`lA
4@l?410A4Q<CnPl84ATH50l:1@40n0<20P81m@3i0OT0l@7X02/:2087000AMJG2
]:6V[JUo?0/=3P001@P82PT<2`h<20P=3@l;2PP81`D30Oh00@H5oP<21@L8n@03
0P810Od00`H50`7m00<20P41o@0F0P8310H720P<3@lB5APJ6B0R9RTZ:BOn9P/X
:B/];RlU9B@T8b;n8B@R92DU928Q:RTX9bDS8R4P8B8S92DV9b4Q8R<T9BDV7alP
824Rkb?i9P/Y9B0J5aDF5aHF5aOm618K6QPF518@40X;30d>410A6aXHoQI161TB
5APM824R8Q/L7R0R92HW:Bdc?4E>EEQPHVI[LGIiNg=dM7EgMgamN8>1I4H^4`DE
4Q0@4QDF5adM9CA6JJCEo_mocg/j<dTW8BHW6A8F<b8N6aXN9c0j>3]0@TM<DE=B
E5YNIFIXJFQUHf1PGemLEf><QSl>2a0R9bXU8B<dAVURDd]<DUMHDZ;bolIJ?73I
oM1J9fW5j]Yi;aPS@4m1;UaD9QdY;cA[[O36D2^1eoo_/9_5dm_olI8g>i;Tn^Yb
<5E<TO3nfehO>8Fd/lgBW49YVhm>;C0X8b4Q7QTF4Q8F5Q<C5Q`S9bLX:RXY9B0L
8QlN6aTF5QDE6b<T8QdN8B`];C4lBEUUL7MmPXN=SY3aT_VD1iJEU9:BU9FFnIOI
U?VGnYD0U0cmP@210840P@210840P@210840P@210840P@210840P@3Bb`7:b??7
0LS=j/h8blc<cLk?d<o;n/[jb079cm;@lM;id?7Bn]01cm3jco7@nLkRd@7Be/;G
nMSZe`7Fe?[Cn]H1emW2f_;L0M_IlmP1fM_Cg07KfO?H0MWKn]cjgP7MfO[Hn]X1
fmgSgP7Mfm;J@=cLfmWHe]GEfMWHemOHfMS8h^36c^_JZG9E=R``<BTP5a/N7Q`J
6a`J5a<@41<G6QLE4Ph91P801`P>4A<B40/<h`T120Cj0oT5n@<40@820`?n1?43
oP@40`<20P6i0n45i`Pm2@X:2``=4QDF5adV<3I4:Y3a]G^cn??ooO7ejYi8GgV1
Kf5WHUA?AcT[81LC40/91PD720X<30d>3Pd;2@Si1Od6oPQ=2@/<3Pd<2@H83A0=
2@P92`h;30h>4A8B4`l?3Ph?4Q@F8R@W:blc=SU1@3`i>Cm9D4Y;B3lj@UM[S::g
a]W[k>3Shn;NfMCCdmWGd/g9o/Si`_W0nKoi`_W01L;2`L30_oRn0Kfmn[/H^[Fa
ZY1YC4A7@SXf=cPh=SHh>C/n@453@_i35491@Clm>STg=3<b;b/Y9bHV:B`^:ohZ
CbTX:2LU9bTX9BH[<BPc@E9WP9VY`;k0^kVi`LJm^kbj_;Zl^[:a/[:c];Be][Vj
]k6a^;j6?b@e=Bhc<C@d=SLh>C/i=CHd:RTY7Pd:2`/5o@030@<41Oh88@H50@<4
1P`@4@X82P`<2PP80@810PD830lE3PP:4a/O8BKn9`4V9_hU1RHV9bPY:B[j9PPU
:2DR7QTE4Q3j4PPA3`h=30/;2P[i2OT<n@Wa3>T9=`dC30lK410^Rk78^jnf_k^V
IS0U:bDM7R<S92HW:2TZ9bT[;Bd[:BLV9B@R81hM724P7Q`L7AhOnA]W6QXI6APG
5QHL6aXI5aHE51XI6APG5QHE6QXM71lN8B0R8BDV:b/_<3a0@dM8B4I5ATI7B4U;
Bda7ATI5A4=3@TE6B4U9B4I5BdY9B4I4@d90@D52A4E5AT92@d=4ADI6@d=4A4E6
AdOaA?U62DM4@3`i>3Ti=cGm=_hgOcHe<c4_;Rd[:b`];Rl`<3Dd<S4a<S<d<C<g
>cho@40j>c`n@493@cdoATmIH6IXK6eaMGYmPH>3P862R8N3O8N?QUhj9AdD30H1
0002000300<<5c1PR<WPk]NNFRPA6A<800494A@:1P@20`L;30H30@000P@40P<5
20T920L3O`@51`T:2`lM=F9S8P003B4V:B4K6RLaBS`Y71PI6QX>GkOKZ4@UEk_Q
^dLBDk?NdW<[62A5EdPfHUTZ72@Y<5bKg[Hn5VNji=6FP:Zg`>kJO2<UN/gWfE`H
>gSIjLUA52ehZ:_4ai=1MkFZH3<]8S@d<c4]:B@Q71PF5aXP9R/[92`];B`X924T
8R0N71XH5aPL7ahH51<C61<@3@hA5QLD4@d;2@W_1oT91P`:2@P82@[h3?T:f@Wi
1m760<Ocb037jLT8a/O7b<W:bl_:n/_jb@38dL_acOW;lLgib`3?n]3adOW?h]80
dL7BnM?YdP3Cn]Cje`3F`MGae`3HlmT0f=7G0=Scf@3HnMOif@3Hn]Wjf`3JhMT0
f];K@=gMg=[IemKFf][If=SIf][:inG;do3O[WMJ>c4e=RhU5a/N7Q`J6a`J5a<@
41<G6QHF51<C4Q<B7B4W:bh^:b/ao3?m<_XalS80<OXbnCCi<@@_<30a<OhblC7n
<P@a<C0`;nPalc3_<O8`hC;b=OHf?CLh>3Tj>SLg=S@e>d13Cc:DmKUm]OWaoO_`
l^FJ@eM`N6EGFeI8@CT_91hL7R0R8R@V:B`_<C4b<c<b<Bl^nB_n:P0[oBX?;2h]
;2XW924K5Q8>30/<3Oh9?0X82PX;2@T820T<3Q0L7R4U:Bd`<38`;2TY;cU0>S/h
;bXbAeQhS:6ba]_Ld]OIf]WEdm;BeM7=b<C3`lCm__fonKci^oVjnKP5^[Zi^;Rg
n;Kh]aRf/JfVS6E8>cP`9R4O7QXG4a8A4Q8C51<AoQ3n4@LB4Q4@40l>3Oh<1PX9
2@`?4@kn3@0<oP/f4A@F5A8C61dD72XkCVN0TZf`[jfXZk2h[:f[[:^/ZjbXZJZZ
Zjb/[Jja/ZnYZK2fO3DG:2LP8_hP?AlP7b0O81dR81XJ7AH920`@3@L52@h<3A0C
5a/O828U:2dc>Sm4@dE5@clf<2/O6aHC4a@G6B8K4@hA51<@oA;m4`LB4a<D5AHF
5oTC1aHE4Ph91@80nP860`<40`810OL0n@;i0?42j@0g0`T21A461RB2Z<2cYJba
[YMG7A8G4@T:3`h?4A8C51DB51HH61HD4Q4@3`d;2@P730/91`L82@[i21L71`H6
1@@30`T81`H40`811`H61@@30`;n1D`71`T92`X<3A4C5QLH82<V:R/[:BPY:BX[
;2h^;bXY:BPW9RHU:2T[;2`[:BP^;B`[:BLV9B<T92DW:2PY9BDV9RLX:BTV9RLW
:2TZ:_4WnBT9:RLS7a`K71dK7?dMoQi87A`J61HE518B4a@E5QLG71/I61PI6Q/H
6QhR9BHW9b4R8bDW:BX/:Rdd?DMAFEeQI6Q^LgUmOgmlNWj1Pg]gOhYmF34O50d9
0_h0O`4100D42A<N=fJAenkliJYV<QPP6@`40`/A50L610<62a4E4Q4B4Q@G6adP
8R@V9bHU91lQ8RDW:BX[<DA]JRL000XJ8B@Q6QdZ=di2<BTW;30a9WK<k;I?;Ek3
jL=@6E^gh]Ef:QPRA5I7=61G:1/U:C=PX^BnB21`a_7QXhffEl?9mmn19RQkc^GG
GATlNM[ZbU<F;gZ[[/O:TSY/ZYmE:B<H:R/Z:2@P6aXC4Q0A51XP9BDV9bLV8QhM
8b<Q7adK61LH71hM5a<B4aTH5aPN9S0f>3Pi>C[^>OTk1Shl>cXj>cch?_TlhC_i
>_Th`L?YaPO3a<C5a/O8b?W6nLCAb?7:nLSab_W8nL_ac?W:hLg1coW@hLnidYWD
nMKie:WF@=SHemGDd]7AeMGDdm?DeMG5hMo5cN[IZ75D=B/_<2PO5a/N7Q`J6a`J
5a<@41<G614A4aTO:34jCeYYMGf1PWiooWd7Ogn2PXB4R8SnR@68Q_:4nH;iQ?V6
18B5QHJ6oXOaQ_j718J6QHF4jXH1QhWcR`69Qo>60HN9lX_QSO:@0Hj<n8/3S8f=
S_j?3Hj9PWmnNgMlFKOodYC:oOlTn?WYVd1DJfmKBde8>SPf;R/[<3Y4CUQPJG1f
OGmoP861P7ajMoedoG;nM5abLW5aKfm^KFaXIF9G@SH`:bLR81dF4Pl;2@L720T;
2PX;3Q0B7R0S9b/_<S4e<BdZ:S0j@C/l>C0[<dQJNXnT]<SLgM;Gf=SFd/o>c]CA
b/G0_kfk]K>b/[2`[Zki/?6_nJd5[jn^[Jf/kj/GZZFQVX1I?38e<2LP7adJ5A4?
3`h?3Pl?n@d@30/:2@L61@H720H51@P;3@[n2@08oPLI2Pd?3P/<4AH=5R@eBF9k
S:JWYjBPXZR_Y:CkXaNNWYnOX:6QXZ>VYjBNWZF[LR/>7ahG6QSn6@4J6_dKAR4Q
7B4W9AXP:30a;Rle?D98C51HGFEZKW=iOhR@UifLWYnNViF?QgU_IE]DD4m<C3d`
:BLT7AHD4@l=3`lA4@h?3a0A4Q8CnPl84AHF4`l:1P<1m`<10P7e0?T1n@3a0NT0
=`880@@@1@DSPjVn/J>Z[ZRBD1H;3PP00@P92P`=3Pl@3@lA4a<A3`d>3@`:20H5
10T81P@41@H7n@@40`<20P7n00<510<2o@030`820Od0C`820`@51PL820T;3Q4C
5A@M7b8V9bLU92DU9RLX:RX[9RDU92<R8R4T9BLX:2LU92XY:2LU8b8Q7b0P8B<T
92DQ8B8R8b@U9B8R8b<T9BHVlB?i9@TV8alK61LH6ALGoASn6ELH5aDC4A0?3@d>
3a0A4Q8G5Q@C4a@E5Q<E6AdP8B8R71dN828T9BHV:C0i@daCEe]MHFI[L7AfM75`
LgUjN7=mQh1J=R<I51@@30h>4aDE71dS;C]DQ[3bo_moa81;<SXa9AXJ8RT/8R0P
8BD^=C`l?T14BDaADeAHGF9WJV]ZJ6MVIF=PH5YFHh^4?@h;4B4U:2<P8S=5JFAE
C4iDFEY<V>_od6E0LMSneV4[J<?[gW/_62=2DTDeHe`]8BXa>V^/l<UD;7oDoo2c
WLKCf_obU3TkSn;jk78^DHi;k_cLHR<kQ[Bec]6H@G:`YETZ91LX9RDQ6aLB4Q@D
4Q<F728W9bPY:BPT81`N6a/I61HF5AXN8b8M6AXO:bha=T9AHFefOH:6RHf>T?6B
nI@6UiFDTi>DUORGnIGQU?VGnYD0U0c_P@210840P@210840P@210840P@210840
P@210840P@3Bb`7:b??70LS=j/h8blc<cLk?d<o;n/[jb079cm;@lM;id?7Bn]41
d=;jdO7@nLkRd@7BeO[FbMOie^[G0MKDn]?jeP7GfL;Jl]`1fmWcf07Ifm?L0M_I
lmP1fM_jg?[N0MgIn]SjfP7KgN?N0MgKc][nf@;HemOnf?kI<<WIgmWOgkAkGc/S
;3P^7QPN6QHF6A/J61LD4@l?4A@G4Q4?30T50@0720`@4Q8A3@cS2@481?X3n@Gi
0oh410<30P81l@<40@820`?n1?T6`@?Q1NL8?@T:2P/<3A/N5Q<Q=3L]GH;FfXjP
l_com_oomjMTC7J0NVELHUe=@c/_8aPB3PT91PL61`T;2``<3@h=2`T7m`Gl1P48
2oh<?0X81@LA4Ph91P@51PT<3PlA40l>4A0>3@d?418M7b<W;30d>3e2@c`d=dEC
D5EFCT<m?dMNMYFhfNo[g^7ng`_PfmG@fMOCc/_9b<Sa`_VonL;i`0G2`/70`;oh
_P6m_OZk6;o4]i1WCD0l?CPb;S0b=3<f=SLg>3e1AD;n@eI2@D4o>SPg=SDd=38/
:RPV9BHW:2HW9bPX:BTX92L[:RLU9bTP:34kBEY^NJ>Z][bn_;jn_ko0_l30`Kjd
];Ff^;Vj^k>f^;Rg^Kk4Q3lT=3Ld=Rhg=cWn>0hj=cDe<BHU9Q/;2P/;1`;m02`3
0`D61`L51P<31@L;40l91`X=3@h=3P@510831PP940/82A4H7B0U9RLW9RKm9@DV
9RLX:BWj9PPU9B8P7AXG5ACj4`PB40h>3@`;2`[i2OT<n@Wa3?T9l@Xg614741lC
7D^P]l6f/K[0^K^5AbHY<R/M9bPY:bh`<C8a<S@e=C@b<C0_;Rd[:BPX:BLT8R0P
8Aoi80LM71`K6QTH6?hJoATL61/J6QTH5aHF6ATK6a`L7QdL71hP8bDX:cPk?T7n
@`52AOi60DM7oTP^AdM6ADA3@dM9BT];BTU7BdY9B4I4@d8o?d10@D92@d51@T=4
ADE6ADE6AdM8BDWaA?U62T=1?cdl?3dl>SPho3LL=C@c<C0^;B`^;bl`<C4b<S0_
;B`];S0a<S@g>cgn?e4k>cdn@452@SPk@T]EG6AVIFIZKW=fNWb5P7j1R8R3NXb=
NdhX6bD]40T30@830`440@<72QHgEHjlj_7P[E/G5QXD1`D?4``310H82@X:2@D3
oP1o0@@31PH82P/:2@P00`L;3@`;31`fHUhN008>8RDW81`L:31:?2TL61TJ6PMB
[=feD2UC]>74EAQ?[moGMRXG9TULCCiYH34P8bXgGI[N^d@FH[CTdiZ5[;Nok=j0
9RAfb>KMHALfM=KXc5/J;gRY[/O4S3Eia[m]=BPK=cHe<bh;:RDQ6AHE5aXP9RX[
oR`P:RLT8AhM71/J61PG6Q`M6Q<@418D4@l=3a8D5A8>30X:kPSi2@H<2`X820X;
n0ci2]T9n@OAaP37llP0anW92<K7alS9b/_;b_[;n/T0b=7;lLgibo7=nL`0dO[B
lM7icn;Bn=79d_WAjM80do[Dn]L0e/7ElML0f??I0=SAe`3HlmT0f?WGnMT0f?[I
n]/0f^7I0=[>fokJ0]WHf?kI<m[Jfl_Ni=kTi;V0I40X<Cdc8adN6QHF6A/J61LD
4@l?4A@G4A4B4Q@D5ADQ92P];Rh/;C7l<odbnS7b<P0anS;i=?TaoS84<C4`<2oa
<@@_<30a<OhbnCC`<O<`kc7b<>4blSGf=Sdg>3Pi>SY0?SD]=DA2=F:5emZ?XO?n
oO?mo_:SGTA_Mg1ID5E@@CPc:R4M71hP8bDV:2/];c0a<C8c<S0^;O/[0B`/nB/0
;_h_Bbd[:2DS7aXF40d;2`X<3@h=30X92`X81`L92P`G6AdQ9RX^;bhb<b`T9cE3
@4E6?S<];cA5FgbO`m_Kd=GEem[Lf]C?eM7>bLK4`lCm__fonKki^oVjnKP5^[Zi
^;Rgn;Kh]aRk`;><HdTl=BlX7a`L7AXG5a@A40lA5APAoQ3n4@DB3`l>3a3n3``=
3@/920T:2`T:2P/;oP`B41HJ6A@B4aD93aPR;CiBH8nIXof[H:f/[Zf^[Jn^/:Z/
[Jj`/K:cZjj`/:na][aj=ALW:BHU7B<S8R4O7ahN7B4M5QHJ4`L8310?2`T:2PP9
314D6A/M8R@V:c4g?452ADE6@S`e<B<O6A@B4A8E7aTB414D4a7m4_dC1a8B4a<D
5AHFn1<64Q0=2PL51?X3o@@30`810OP0n@;i0?42j@0g3PL01QD94d6G[[V^Yk2b
[:af=1<E7QL9414B51LI6Q/J6adN7QdK6APG5QDC4A0@4@l<2PP82@[i3@L:2@T8
1`H51Oh7o@H81@P71`H510<3oPH@20L92@X72@T=3Q8C4a`N8BCn9P4U:?hY0BXZ
oR/^:RXY:2LV9RX/;Bh^;B`Z;Rd/:bTW9RDR8R<S92DU9R@T9BHW:2PY:2PY:RX[
;2ca9oTY2RHT8R0O7b0P7QlOo1hL71/J61LE51<E5QHG61PI6ALF51<D5ALH6A/N
8RCn9RTR8R@U9bPY:b<X;cU3CEEIFUeQIfabMWQnNGEjOh5iLX:5L4DM4QXS20?k
07l40`@;3A/lGYc<n_o^^FLQ7B4J3@TC5@d20`D830lB5A8A4Q8D61XN92DW:2PW
9B@L7b@X:b/Z:315KFDS000;6b0R81/O:cI>@S4X9b``<AmX`>k3FS5J_>W<GQmG
/n?JNBTG94QKC3aWGRlO92XjHJ7T`dhPJl3ahjNB^<?8mC3SQBTWMlWTff8H=gGG
jLeM735j[;7:ah/^K[^dHR/N4Bd];2XU8A`J410?4A@J82@UoRHC924N7AdN7A`K
6APG6Q`L6A8?3a;n5@XJ82Xc>CTj>S/j>nljnC/6?Sdl>SXl?OPnnCcQ>oTjnCS1
`nW61l?4a<G6alS8nLKia=78lL[ib?7:nLWicO7<nL[QcOW>bLoic^7?^M:Ie?WF
nMBUe_kE0]CCdokD<mGEe/KHg]SNg[=jGSXR:cL]7ALN6QHF6A/J61LD4@l?4A@G
3a4G7RPa>T=JIG5iPH:3PWonO@MoOh:2Q8B8R?j90HR6lXCiP_V4nHKnQ`B6QXF5
Q?6618B5QHJ6oXOiRO:60HN9lh/1RHOcQP67RO:;hHgbT06>S?R;4hb=SHj?SiRE
QgYjPWQTR:KclZ>co_lNn_oomZAN@FU^ITe2AD0c<S4^;30g@4YFGVM_MG]mP?j2
38>2OWahMWIdM79bLG7nL_ea0FmboW5CKfeZHE=9@STc;2DQ71PE4`h;1`H;30X9
2@/<3QTK7b<X;30`<C<d;BDX=TA1ATLo=2h`=TUPP:?6gMc@eMCEemWFd<_DdL_6
`/2m^kFc/[:`/:j^nK;a[oV]1Jn_[Zf][>n[5jndYh1G?C0[;RTQ71dL6A@E4Ph;
2`hB5OT=0@T9oPP?1`L920T71@@51PL51PH71oh860T>4Q4=2``>0`XC7BTjCU^8
TIbSY:>TYJGmY_jW5j2QXZ>UYZNXX:>UYJBVZk5`:`hN81dM5OhL01_n6TPI6b0N
6AdT8QPP:30c<S<f>Sm5AdeCFF1UK75gOXN>TiRKW9nPWYZDSGedJUiGDDe9BShe
;2TU7QPD4@l?3@d?3`h>3`l@4A8BnPl84A<C4@h;20H5n0@30`<20OH0n@7i0?41
j@0g3@H01A@84T2H[kN/YJj_YZM_;@`<5@`02P/<3Q4C51DD5ALH61LE5AHE51<A
3`h>3`d:20H61`Oi2@L61@D40`810Oh3o@850@@30`81oP0C0P8310@51PH41@H9
2`h@3aTJ7B3n8P4Q9?hU0BHVoRL^9RHU92<R8RHX:BXZ:BPV:RTX9bDS8R4N7QlO
824Q8R0P8B8S92@U92@U9RHW:2Sa8oTU1b8P7Q`K6a`LoQ[l6A`G5QDC4Q0?3Q0A
4A8C4a@D4Q4?3Pl@4Q<D5QTM7ohQ>AdM7b0R8b@U82@[=Cm8D5=DEUYOI6U]KgA_
K71hNGM_PH=dB2<G82/C3`/;3A4C51`L82H/>Eam]nGnogoCPCXg>c@U8R`^:B4R
9BX_=CTo?T12A4U>DeEJFf1VJV]^KFIXJ6YYI65HEFB;OcT>3A8R92HR8B@dA6]V
ETi@EUUJAHgQomicAVgAo]m_<FBok>=n;QLUAUM:?FYS=2DY<T5/Zo3>FRajc_ob
]j;8dmWomYPl>X_MnO1g;Db:jb?kgf`Y?HJe^=7>TCEd`KYV;1l@:bPW8a`H4a8A
4Q4C5Q`R9ROn:2<V8b0L61HG5QHD5QDL7R4N61DG7RX`=Ce;FVUeO8>7RXb>Si7a
ToVD1YNFUI>CUIKhUoVEhICiUoZE09@<dX40P@210840P@210840P@210840P@21
0840P@210840d//1b/Sca`78cN[>2<_<c<g>cm3?bo[:n/T1b/oBd?7BnM3ZdP7A
dO[@lLoic^;A0M;Dn]G9eoWEj]L1e]Cjdo[F0MOI`][bg07KfO?H0MWKdm`1fmWc
f07Ifo[Ln]h1gMWjf?[J0M_Mhmh1gM_Bf_kH0MWIo][mfCCHe]CBdkg<ln^YLFA6
:R0c>BDG6R8H3`lF6QPD4A0=30`=414C40/70`@61@P92`hA4A8>3><90@P4nP?i
1OT31`H61@@20@00l@<700010P@51PKi1<43h@GW23892PX;30lI6b8Y:bTa?G_`
gXVcoOkaonggomI[CWUoOW9PG5mFA3H]9ATB30L41`H72Pcn3@L<2``=30X81_L5
o0HJ1@X92PX91`@751@A2`L30P441PX<3@`:21@CoQ8b51HH61XN8RP/<3@j?d90
>ca2B4eEG5Y?@CPgA5A`U/7Oj>CLemGGgMkIe]SGe=7=b/S7nL;i`OVonL;i`0G2
`/70`;oh_P6m_OZk6<;4Z7=?BTU1<RdX9BX^;Rlf=C<a=CU0AT;n@`A2@D4o>?hf
=3Df=S@^;2XW9B@S8bPX:B//;Bh/8BH/;R`Y:Rdc>3Xl?DA>E6]mVk>n_KRe`;no
_[jm_Kbio[Sn^BFj/kFf]kRi_;j8ARXd=cPl<CXj>cTi>3Tf=CD`9BDW7`l>3@d:
1_d04P4310H61`@71@@41PX?3PD42@kn3b0B2@P60`810`@91PH83aDJ7bDV9bLV
9RDU92@U9RHW:2Sj9PPU8AlN71/I61Oj50PC4@l?3Pd<2`_i2OT<n@Wa3?T9l@/c
61884AT;9VZd_;^b];k1]l:RJS@V<c<S:R/]<38d=SLe=SHg=cHf=C<c<S4`;bh]
;R`Y9_dS02Cj8`LO7ahM71`K6ohJ0A/KoQ`86a/J6QTH5aLIo1XC6a/J6Q`N828S
9C8d=STk?ChoATKkAaM8B4M7ATE4A4I7BDY:BDM6BdY9B4I4@d;l?oa03D52@dA4
ADA4ADE6AdQ8lDCiA@4o?ohn1cm0?cdk>STioSP7<c8b<2l^;Bgn<_`cHB`[:RTZ
;2h_<cDh>cdn?Sdl?3dn?d51@SLi@4QBFV5SHV9VJVmcMgUoP860Oh65RHEjGc/P
6RD`5@`50`@5104400440P<G;5N@bnKbhZ9H5QTN7a@40`X00`P;3@h;20D1o@1i
0P<82@X<30/:2@032@h@3P/;6cMQFAP01PlU9RLR828/<dXl:A`H6AXJ1dVPg/9K
9dRZh=1U7dZYh=]g:QLXCV1@@VQN<R4Q:CUMUmk2BaML[NCGXH^_][g[hXD[9732
i^=[6SAce^SCJAlaMZV`bL:4:6o0_Fdh;bKn<AH`;BXV8aLE5QPL8RLZ;2/[:BPV
928J6OhHoQLB5ALI5Q8@4aHA40lA4Q@D4`l<2n@91`d<2PT92P`=n@ci2mT9n@OA
aP37llP0anW92<K7alS9b/_;b_[;n/X0bM7;lLgibnW=0=3jdO7@nLoRdP3AnM39
d_W@jM80do[Dn]L0e/7ElML0f??I0=SAe`3HlmT0f?WGnMT0f?[In]/0f^7I0=[B
fokI0M[Jo]_mfSCIemGDeL;An?2^MVU;;bDh?RXL7b8H3`lF6QPD4A0=30`=414A
3`d>4ALM82HW:bl`<2d^<O`coC;j<O8b037j<_TdnC47=3@c<S0_;Rga<@L];Rl`
<S<d=?Tbl37c<>lalS3Q<_8emSHb=cPh>CXi?CTm@Cde=d1kkMZ6/OcnlOg[mOgB
IDIbMWAVE4mBBCP^:bDO7AdN82HX:R`]oRh8;bl`<S4_;B/Zo2_m;?`[6R`_<34a
<2h[:BXX8a`F4@d;2P`>3`h<20L>3Oh<<Ph@4Q8D61`R9RX[:blb<2//<SPmADa:
?c4X8bTgDg^XbMGDc/g=dmWMf]GDdLo<b<G3`ofnoKoi_OVknK[i^0Fj^[Vh^;Oh
]_Rg6;k0Y6m;ATDj:24J5aLJ6ADJ5Q4>3A8G6Q7n4?hA01;n3@4?4?hA50l?3@X8
1`H62`/<3Pl@4A<>5A/M6OhF61XL7QlP9BlhE6Z8X:^ZYJ:][:b[ZjZZZjon/?ja
5[:[[Jj_/;6d]Whl7BLY:R/P9RHT8R0OoQdc8A`E5Q/G2``>4Q8?30X81PH93A4E
61/Q8RDY;S@h?T54ATM4@3Xf:2<L510?3Q4J61@A4OXBoA<74A4B4a<D5AGi4`L?
3`h<2`T81oX4o@D410<20@7i0?T2n@3a0_T0l@4c3PP01`l1762[/k>ZZ[BcZ[>C
Eb4B7al?4a@F6A/M7b0N7alP81lO7Q/K6QTH5aHE5Q@A3_d;00oj40L<30/:2@T8
2?h70@P8oPT820P71`H510@6o0LC20P71`T;3@l@41HG6A`N824R:BWk:QL[:bXZ
:BPW9bTZ;2d];2XY;Rd/:bTW9RGl8_`S3B@U9RLW:2LW:2PY:R/[lBOi:04R8_hQ
1b8S8b4R8B0PoQl76QTI5aHE51Cn6O`J>A<B4A0A4aDF6Q`O8R@U9B@S8b@U9RPX
:AlT:cDoB4mDEEMKHFI/L79fMgQgMWQkOg]`E30E3aXU2`Gn07l1000200450`HJ
<VFRfoKol:iT820S91P810/00`P=4A<B4a4A4Q<E61/N9RPX:RTX9RDK7bH[;R`Z
9bm6K60M00@<7R4R8QlU;cU=@C4X9b`_<AiO]>o@IBm?/^SHKRIB[NCNNRTG9TeO
Cd1VG30P8RTlHIkTbUDQIKWaijjH^cc2a_CWRRhWLL?ThF`K=GCGjMA[8C=h[;?<
aH<QI;FbHRhU72LX:2LT8AdL3Pl@4QHL8B@V9BDS8R0N7QTJoQTC61LG5ALH5A4?
4QDA4aLO9blg>S_l?>Lk1cln?3/k?3honCki?N4knC[i><73jLH7`lC4aLK7b<Si
a_W5dLSab_W8jL[ic?7;nL[IcLW?nLgQckWBVMCie_WDZMKne07EeOkFoMDde=;@
cm2lbo;ZZ71SABTO<SPT5QTR60l?5QXH514@3@`<3A0A51DI82/hBEETKGInPX>4
PGonO@MoOh:2Q8B8R?j90HR6lXCiP_V4nHH7RHV8QhF4Ph;aQPN2PhB5QhR9ROV7
lXH1QhWcR`69Qo>60HN9lX_QSO:@0Hj<n8]5S8f=SXn?UHn>Rgm_JFVMoo6I_ooo
noo`n_oCID=/KFYJASm1>2X[;Rd]<c]7D5eWKWIjOGeoPh>4Ph9oOGUhMWAdLW9a
LOU_6G=cM7AcLG1XHeYCB3lf;BHP71XF4P`91A0?oPhj418D51HJ7R@X;2`^<3<a
;2dc>Ci6CD]0<RTU;SaHP:c<emG>c<_@e]WEdM?Ac<W4`Kfj]K>b/[2`[Zki/O6_
nJd5[jn^[Jf/kj/G/[BHHclj>C0V8AXG6A/H51TD3`X;3A<Gn@gn1c4820T92`X;
2@H40`821`L82P/<3@h73A<E4Pl?41DH6Q/L8R`dCV>1VJBSWY^VYJFTY?jSoJGn
YR>WX::SY:FVZJ]d<Q@N824S61lO7Q`K6QTH6b0M61dU9Q`T:S;m=SPh?413B4mF
GF5/L7IjPhZ@TiNKWj6PWIRDPgY_HUM@C4Q8?SL`:RDO6aHC4@l=3@l?3@d>3`l@
4A7j3`PA3a0?3@`:2@Sh1@@410<20OL0n@7i0?41j@0c3@L01Ph06en/];6XZ;:`
Y:j<D1X95Q@42`h@4aDG6AXH6ATJ6QTI61LI61LF5A@C518?3?d9n@`720P71PD5
10Cn0`441?h520@40`<20@000_`34`@40`<51`T;30/C4aDH6Q`M7RDUnbHG9bLV
9RDT8b<U9RPY:BPV9BXY:2LU8b8Qo1kl7`dP8B8S8b@S8b@T9BHW9o4SnB@17Qkn
7@LN7alM7A`K6ohJ1aDD518A40l?oQCl5DX>3@`;30h@4ADG6QdO820O7QhO824S
8b@M8BPa>dA;CdmAEEYOI6QZKFi_KVmaNGejKePd6aDP;A@=20T<414A61LK8b8U
>e9o^_Cnogo8OS/j@44e9B8Y7bD/<cLk?T11@TA5BDiCEEaOI6Q[KW1_IFQ/KFaX
HEMDIHYj<`hA4bDU9R@U:SQ9K6MHD59FFU]7Q=Gojgi4H/OmjglhGkW]igl^5bM;
Fde1JF4e9RLa@fbXl=EQ;GC7ooJnZ<_BeoojWD4jQMOimX4`BXW[nd[VNRhoQ;Fj
dlb9:6Zk^6H_9Q/U8b<P6aPD50lA4Q@H7R<V:2LW9B@R81dD4Q<C51<E5ALI7AXG
5AXS:C8kAUATLG^2R8^=Shn@T9;ZU0NHUiFDU9FGV?VGnIKQU?VGnYD0U0cGP@21
0840P@210840P@210840P@210840P@210840P@3Bb`7:b??70LS=j/h8blc<cLk?
d<o;llX1bloBd?7BnM3ad_[C0M;>n/gYc^;A0M;Cn]C9eoWEj]L1e]Cjdo[F0MOI
`][bg07KfO?H0MWKdm`1fmWcf07Ifo[Ln]h1gMWjf?[J0M_Mhmh1gM_BfP7Fe_kG
o]SnfRcIeM7<b<Rib>74NDU7<2P]>34L5b<P5`d=4aLD3a<B4A0@4A8C5Q070@06
3A7n2PD<418D40cS2@481?X3n@Gi0`L61PD40P400?431`000@841@H6n@710n45
i`Pe2@X:2``?5A@R=RXLAHC6cZJ^o?oYo_Som/J1FFB5N79YHF5OCcPX8AXC30L4
0PH720d@4Q4@oP/330/91o45D0@71`P920L51A<D4Pd8108000451PP82@TA4Q4B
51LJ71@F6QhS9bX^=cPj@DQ8@3Q2C5QMEda0?4I8DW2F^mGSh]cHe]WJfM[Hf=KC
clc9aoW2nKki_oW2nL05`/;1`<2on;h1_Kgj^aRlZgm>?4E1;b`V81hT:2TZ<c<`
;S8f?TA1oT<4@T51?cSn=V4e=SHd;bd/:RLU8R4V9bLY:R//:QdQ:bl_;S0e?T53
@3e0ADU6F7JBYK:j_l?3`/70_[jk^KRg]KBc/[:g][Ff][Fc/Ge3:S0`=Che>cXl
>SXi>SLe=C8X:c0[7ALC3PX70Oh0:P831@H620D81@@31PT=2`@320/>410A2PX7
0`000@020`H93A8J7R<V9bOm9PLS8b@U9BHW9oXV22DP7QdL6aXI6OXE21@B410?
3Pd<3?T9n@ci2O4<n@Wa324>510@3PPdQL6n][2f_[ng^kJ@D2/^=2d_<38d=SPi
>SDeoC@>=CDc<S8a<C0`;c<a;R/XoRL09OXT1b8R8B0O7ahNoQ`17Agn7PLL71/K
6QTH6?hIo1PE6AXK71hO82<[;Bh`<cLi>dE5ATM7B?e95DQ8AdI5AD=4ATM7ATA3
BdY9B4I4@d;n@?Xo3D11@T=3A411@D93A4E5jD@3?Cho@?i12410?Sdl>cTi>?hb
134a<30_o3Cn<`/Z:RTY:R`_<3@f>C_n?@Dl?Chn?con@4Pf>3i5CUELGEiNHVI[
Kg=eMX25OgEfQIEbFS`Z928Q81P@2@@61`H20@01104021HWGik4io7L[UTV31XP
20050@D;3a4=2`H4o01o0P<:2P/<30X91`042PlA3``<6CQPDa<02A0X:2LS9BPa
=DXl:A`H6AXJ3D:DgLiU9CbNgMYd94:Pgm]f:AP/DV9?@5e?:QlP9cQNUMk9E1QF
YNCJYi6b][_YiX/`8fZli^Uh7c=beNOHMb0^LJJbbkml:F>VX5/d<bdW:2TZ:RTC
9bDF5ALK82DY;2`[:BLU92<R6ASn5ohF2P/@5AHE5ATL4Q<DoQL34a4=2_d9k`[i
2@L>3@/:2P/=3_4<f@Wi1m760<Ocb037jLT8a/O7b<W:bl_:ll/0b]7;lLgibo7=
nLh0cO[>jLoRdP3AnLo9d_W@jM80do[Dn]L0e/7ElML0f??I0=SAe`3HlmT0f?WG
nMT0f?[In]/0f^7I0=[Bf`7GeokHo]WnfcGJe];=b/ZncNK9OTi<=Bdb?CHQ72PP
5`d=4aLD3a<B4A0@4A8C5A0:20hI9c0[;2h_<34`<37l<odbnS7b<P0anS;i=?Ta
1c@d<c8`;bh]lC47;Bh_<38c=3Ci;o0alc3_<O8`hC;b=OHf?SLh>3Tj>CL_>dXh
9DR2`LVOZ?WnjOofno70Ne5MO6iXGEAAD40_9b@P7QdO824X:Rd^;bl^;2h_;c0_
;R`Z:_d[oB`0;O`/4Bd^<30a<2l]:bl]:B@M5a4?2oh<>`d<2PT=30/<3Q4D5Ph@
51PM8B@U:2PZ<CPh<2Pb?4Q=Ac``:2TW<e=kX/7@e=;@d]GIf]WDd]7>b/O4`ofn
oKoi^_VknK[i^0Fj^[Vh^;Oh]_Rg6;RWNdXh@Cd[91dF51HH5aDK5a8?3a<H6a7n
4?hA01;n3@4?4?hA;10@3`d:20D42@X:30d>3a4:4aXN71/L7RDU9R4N7R<Z;dAR
OY6NYZ^_[jj][?jZF:n`[jf/ZjZZ[jj][Zj]ZjUc>AdS8RL]92LV9B<Q81hN7B4N
61`T8aTE51<B40h:1@@420/@51LI820S9R`a=C]0A4I7AD4k>2/U7AH@30`>51HE
514@4Q<CoQ;m4`L@414B4Q<D5?TC1`h>3@`;2PT9nPGm1P@510<20_T0n@;i0?42
n@3a0R442PH6100ZNkRe[ZR/];6Z[:Mm?ALJ81TH5aTK7AlP8A`LoA/B71`J61PG
5aHF5ATG514>3@d?4?XA1`l?3Pd<30/;oPT12P[n2`L92@P81`H51Oh7o0HE1`P9
2P`=3Ph?414C5QXL7RPX:BXZ:od/5B/[:RTX:2HW:BXZ:BLV;Rd/:bTW9RGn8oXR
3B<T9BHV9b<T92DV9bPXjBL3824R8o`T1RDT8b8P81on6@@H61LG5_`KoQX;4A4@
414C5QLK7B0RoR@58b@U9BHVoRLQ7R<Y<S]3BTiADeMMHVQ/KVefNgEZJgZ:ITh`
7QLE51D=1_h0007l01`300086cEd/=KgonZjHc0C8BD=00P11@XA51@C4odBOaDH
6ahW:BTZ:BLU8Q/P9R`_;B/X;4M[FQP01`dQ8b8S92/d>de1<BPW;2la95RXkMa_
;D:ViN9m:dZThmii:1PZDF5>?U]=:1hQ9c]RW>CAGR9O/O7Z]9jn`/Cbji0c9V^m
i>Mi83Ace^SINB8`LjVec/9k8URKUE0Z:B<M7b0Q5B4P7Qh=3a4E6QlS9RHU8b4O
7QdN61Wn61DG5QH;41@E51@H6a8F72H]=3Tl?CdnoCg`??Tk1d0o?C`l?Cm0lCkQ
>oTjnCS1`nW61l?4a<G6alS8lLKAb?7:nLSab_W;nLWYb^7=nLc9coW=hLnidYWD
nMKie:WF0M;Bo]?ne?kF=MGAcLS5aKS7h<=hB4H_9b`g<1/F8R0G3@dC5a@?4a8A
410A4QDK71dR;d=JJFidNX23Q8B3Ooim1gmoPX:4Q8R8oXT1R8KbQ?V2nHCiQPN9
RHR7QHB3P_661h:3Q8F7R8V9nHCbQP67RO>;0HV7lhH1QhWbRn6=lY01SXchRdN<
SHf>Shn>QX^CNEaeYmoO/KKooo7onooe`W]?EgETG4m4@Cd]82D[;30i@dmGIFid
NgmoOWn2QHF6PgmmNWQfM7AbLG5_KF_lKDE_LG9eMWEdLfa^IUmHC48h<2DP71PC
3`h;3Ph=3Q0C5QP@4QHJ7b<V9R/Y:c8i>C4Y<ce9CTPm<BX^;SUHP:K3d]CAc/oB
o]D=dm;>blK3_[Ze/k:b/;3g[_6_nJd5[jn^[Jf/kj/G[9]_?R`e<B0Q7QLC5QPE
4QTD40`=3aDGn@gn1gl820T92`/<2`T610401@H620T:2``32Q8F5A@E620Q8QhK
724W:CeKMhZGWjBXZ:NVYJ>SXZFUY::QX9nOY:>RXj>RX9iY;a@J6AhU720O7adL
6aXI6b0O6b<^<RX]<3<f=cPf=C/m@TM>DeYNJVecN866S92FV9fOX9jJUhQnLQ1U
F51<AdA0?3@/9B4K5Q<A3od=1``<3@h>3a0@nPl84@h?3Pd<2`X:n0H61@D40`81
0OT0n@7i0?41n@3a0B432@D50`0YN[Vf[:JZ/ZjTYj1f=PhA5@h@418D5QPI6QDE
oA@@5ALF5aLF5QDE51PF4a0=30ch3@L;2`X920P71oh50@H6oPL71@D410<20@7n
0o`25@<41@H82@X930`=3a8F61XT92DV9ROm:1DW9bHU92@R8bDV9RDS8RXY:2LU
8b8QoQoj7PdO824R8R<O820Q8R<T9>TS0a`M7Qok80DO7QdK6a[n50@C4a8B4O`F
oQD;30`;2``>4A8F61/MoQl57QlP824QoR8c720V;SLoATU;CE5FFf1TIVA]LVaT
IGR8IThd8QhL6a/E3PP52`lA4A@E6B8P7b`kChW8k_koOmAnBc0n@b/N:BD[<SXo
@450@D95Ad]>DeEOHVEZKFe_KfQZKg1_JFAJE6J9M2h>51@X9bHU:S0mBfaWF51B
EeaKCGo;ooV:A5Rkn_F>?EN`k>Mn;AP[Cee<?eiB;B@V;d9]Y_3LJRi^_ooia:k>
d]GooZ=6>GoAnOb>=DV8j_[[<hP_?7nb_=G9PBUNXI]D:bXR6aXK6QPG5AH>4A<G
724U:2PW9B<Q81lM4a4B4Q<B51@=4QWn6Q8P:B`g@E5NK7R1Qhb>T96AT96ClYGi
U0NIV9JEUIJHVO6GhICiUoZE09@<eX40P@210840P@210840P@210840P@210840
P@210840d//1b/Sca`78cN[>2<_<c<g>cm3?bo[:n//1c<oBd?7BnM3ad_[D0M?=
n/cacOW>h]41d];jdlWGnMKZe`7Fe?[Cn]H1emW2f_;L0M_IlmP1fM_Cg07KfO?H
0MWKn]cjgP7MfO[Hn]X1fmgSgP7Mfm;J0MGEo]CndaoEe]OFd/g7`kG>cJ9iHdDR
9C4j=2@I7BDI5A0?414?3?TH41D@1P832Q@H3@X;30hA4a8<h`T120Cj0oT5n@?n
10@30`820O4310420P<3oPCi0<43h@GW23d92PX;30lE4a`X9cEmcmN?/?cim_om
kOoaMdEeT75]JVEPGeI5<QhG4`h81P@21@L;4ADD4a0<2P/;2PP61?@5o@@>0`@5
1@<20`h@40l;20@4oP030PD83?hA=A0@4A<E5Q<E5aXM8B<V=C<d?d]=@SHj@DaD
EE19ATm8AE=[R:c9hn?Tg]SCdmOGf=OEd/g9a_W2nKgi_oW2nL05`/;1`<2on;h1
_Kgj^aRmV6<o>d4f8RTR6a/O8RDU;bl`<34d>T11oT<<@T51?cXh=cHe=3@b;oh^
=B/X9B<Q8B8R8b<T8AdO:2//;S@i=3Pl?Se0ATU4B5ARMY2/_/;3a<G6alO6`;bl
^kZj^KVl^Ojf3;>]Z7A:?Cle=Cdc>S[m>`hl>SHg=Ble?chc91/@20Gn01<210H6
1`T81`P61@@520`90`452_h=10l:2@D3n`091@P<3aPO8bDW9odV1B8R8b@U9OPV
22DQ7QdL6aTH6?XF21DC4A4@3`h=3OT9n@ci2O4<n@Wa3BL76AL<3aeBW/>l/k6g
_;fh]Kj/Ld4a=3Pd=3De=SLg>3<b<Bl_<C8coS3l;`Pe<c0^;2`];2Oj9PPU92@S
8R4Q823m7ohN1AdM71/K6_dIC1PH5aHF5APH6AXK71dN9BHW:B``=CLo@453ADM8
BDY:BDQ8AdI6@T=5ATI5@d9;BTU8ATA3@T=2@T50@3lo?Slo@452@T<o@411@T=3
l4Ci@a4n?d53@d91?d=0?chl>cTi=3Ck<aLe=C@c<c8a<B`/:b`]<3<e=SLi?3dl
?3_i?dPj?D16CE=GFUYKGf9WJfmaKgZ2OG9^N8EF>B4P:2HL5AXC30L920L40@00
1P@010h7<FbMc_7bh[iQ4`dQ7@`41`P<3a0=2PD4o01o0@492@X;2PP61@<62Ph@
3`d?63UOC@d0314X9R@R9RXb=DXl:A`H6AXJ4SZ7f]I^9SJAfN>1:3ZGgMMb9aXa
EV5:?4hk7b0S9cMOT]g@G1U@WNCM[YNe]KWWjY4d8fBfiNn38S1^d>;GOQhYJZ:b
cKae<UAnMD0[<BPU9RLX:2L=9B<G5aXO9BT];bd[:2Gm8aTL6QTH5aHE50@<5AXK
6adO5QLK7AhJ50h=2_d800[`2oT91`l>30/;30h?n@ci3MT9n@OAaP37llP0anW9
2<K7alS9b/_;b_[;n/c@bo7=nL_acOW?0<cjcO7>nLoRdP3AnLk9d_WAjM80do[D
n]L0e/7ElML0f??I0=SAe`3HlmT0f?WGnMT0f?[In]/0f^7I0=[Bf`7Fe_kEo]@O
e]OHem?>b<Fgdm:WOVQ:9bXf?cTY7R8Z6AD@3a0A3`cj60/G4`l;2a8P;cX_<33n
<@8b<c7l<odbnS7b<P0anS;i=?TaoS84<C4`<2oa<@@_<30a<OhbnBk`<O<`kc7b
<>4blSGf=Q0g>3Pi>STg;c<j<S]lbLn6Z?kd:_klj?k[LCe]QfQSGUQCD4Lf:B0O
7ahO8R@U:b`_<S8_;2//;Rl_;R`[:B[m:oh/n2d1;bon<4T]:bl^;BTT7QTF3Ph;
30`?4A8<2`X:2`d?40d?4A@G6adM9R<T;c/m<RHZ<Ca4AD0i<S0U93A>KiJfeMWL
f]CBe=KCd];@cLS4`_fnoKoi^OVknK[i^0Fj^[Vh^;Oh]_Rg6;VDGc/g?C8N91`E
4QDF5A<J5a@B4QDI6Q7n4?hA1A8?3`h?4?h?013n4CD>2`P610@51@H61`P:4ALJ
6AXM81PK7A`K7B<Z:cA0CV9lV:Z^[k2a/[>c]K>d];>b/[6a];7n[Tj[YJ1Z@30b
9bL/8RHV92@R8R0Q7R<Q7bHc=RlR71D@3Pd80`D520`?51LJ7R0R9BT^<CM0@dE6
A40i=R/W7AH?3@`>3a@G5A4@4A<B4a8BoA<53`l@4A8Bma<73`h=30/920Sj1_d7
10H510<3n@3i0_T0l@;i0?43:P0?3@854dRD^[>[ZJfb[j^V[iUP;AdP8Q/K71`M
7QhO6QTH5QHH6AXG5QKl5@PK6AHD4Q8C51;j4`PB4A4@3`h>3@gm3?h;EPX:2@P8
1`H61`L61PD410<61PL82@X;2`T92P`?4aPJ8R<T9RPZ:b`];B`[:bXY:BDV:2TY
:2HU;Rd/:bTW9RDV9BDT8b<R8R4R8R<T9BDV8R<S92DV9_0WnBHA8B8T9RHU92<W
9bHU8b8P81/KnaXG71`K6QXI61PC4a8C51LJ71dN82<T8b<RnBHR8RD[<CQ0ADQ;
CU9GG69VJ6E`N7=WHfejBRdE51/I3`P?207i01`300024AE6OZoNooo`bFXJ52HR
3`L62PhB51@B4OhB4Q<E61`O9RLX:BLT8R0N8RH[;Rgn:gY8JU@B00X>8B4O8RD]
=C]=@C0X9b`_<BU@Vn[TN2hlVN7[RRm2Vn7JMBHJ;eEPBCY<>AdO92LjHiWSf6HS
FJWakK^T`L72l>nF=bIU]n?]Q2<aKm7Sf80P:fbU]M2oM2]9LfXe8BLN6adN7alN
71`>4A@I7b<W:BLU8Qon7ATO6a/J6APG5A@431@I6QXL7QHK92he>S/m?_`o03k`
?OTk1d50?Sdm?T11nCki?n4knC[i><73jLH7`lC4aLK7b<Sia_W7dLSab_W8lL[i
c?W8lLWib^7=nL_9coW>hLnidYWDnMKie:WF0M7Ao]3ncaoAd]?Bc/W3`;;=c:5h
HT@Q930i<b<H72@I5A0?414?3?XH4A`N8B4Z>DmVNGIkOX63Q8F4Ooim1gmoPX:4
Q8R8oXT1R8KbQ?V2nHCiQ_j718J6QHF4lHH4Q8F5QXKnQoV3lXH1QhWcR`69Qo>6
0HN9lX_QSO:@0Hj<n8]6S8f=SXn?SX>3PW1_Y^_WVKGonoWooncokG4kJX9OFE18
@Sdb8AXO:Rle?TYEGfabNGn2OWalPhJ7QhB0O7UjMWIbLW5aKf_mJTU[Jfe_L7=d
MGAbL79^JF9JCd@j;2DM61HE5AH@3@`<3@lA4PlA4aHI7AlN:B@U<3`n<bL[<Se5
AT4j=3H/:cYCLiVheMSJem7>cokB3Lo=bLBn^KFc/[:`/:j^nJga[oV]1Jn_[Zf]
[>n[6:f8Dbl[<BHE8A`E4a@F5A4G5A4@3a8D5`oj3@492Oh80`L72@_n3@T:1`@2
00010@82oP<X20lB4Q<G6a@G6QXI6b4W9RdiAe]eTJ>WZ:VZZjb/[JZYZJRWYjJV
ZJKnXa2PVYEP=RLY7QhT6QlO7QhM7OhLoR8g;Ce5@3Xh=C@e=c@d>Se3B4eDFUmY
KG9fOH>9SI>GW9jOW9RER85cIEYBCDU1?clg;RDQ7APC4@om3@D;2``=3Pkh3`PA
3`l>3@`:2@Wh1`H61PD40`82n@3i0OT0l@7i0?42:P0>30444TNC^kBYYj^`[:FQ
Z99I91@E5a@D5ADF5aLH4a8A3`lA4QDC5AGl50LJ61DC4A4B4_T?20h=3@`;2PX9
2Od8oPL<1PH510@30P830`820Oh0AP820`@51PL51PD620/?51HN7b0R92HW:2TY
:2LW9RDU8B8T9BDT8R4Z:BPW9B<R8B8Q8B0O7ahN7AhN7b0Q8B8N7alP8B8Rl2?i
8Q4M7R0R8R4P7b<R8B0N7A/K5QKk5ALG5aHE5A@C4`h>3@h?4QDG61TK7QlN7Qgi
8C@P8bP^=Ca1A4I8C55FFemQG6M_JV5MJgQ:;ATH8R0F3aD>1`D:3@lA4QDG8R4O
9c8_FiK7mokoOnF7=c56@S0Z;S<g?D52@D53A4E7BdiCEF1SIVU[KFa]Jfa_Kfi[
IeeCIhQ^:0hG5BPU8b@[<Si;K6MJDU9GG5eCMkkooi=5DZkfoY]1CjOZhgX[6S1C
G4LkCchR9BT_@FjSkn=b;fRgooc;]=7AdoooZDXiNL_hoiThAXCUmNZ?8bdgN:jl
elIj<TmiL3TR:1dI61TH5QDC50lC5Q/Q9BT[:BLT8OhO6QhF4a@C4a8C4PH>6AhP
82@/<T1;FVUeOXF;SofB0Y6BU?:FnI@7VYVGUYJGVI[iUoVHhICiUoZE09@<k840
P@210840P@210840P@210840P@210840P@210840d//1b/Sca`78cN[>2<_<c<g>
cm3?bo[:n/`1cLoBd?7BnM3ad_[D0M??n/kac?W>h]41d];jdlWGnMSZe`7Fe?[C
n]H1emW2f_;L0M_IlmP1fM_Cg07KfO?H0MWKn]cjgP7MfO[Hn]X1fmgSgP7Mfm;J
@=CCd]7@c/g=bL_?dM7=b<C4e;I^BDi06RLk?2DH82<K41<E4`h:2@XE5AHG5aHE
5@h>30d@4aHG3P`<3@hA51@<h`T120Cj0oT5n@<40@820`?n1?43oP@40`<20P7i
0/43h@GW23d92PX;30lF8b8M>7JdeJ^_jooYoooYn_>bGUJ7SfQ[If9LEDLk;aL@
3@/81P@21@P>4aLG5Q0;2@X:2@L51?D5oP@00_h00@82oP1720`>3`d;2PT20@00
1@dE7AXK61@B4A0A51@F5aTK71lb<cDj@DE6ASXl@4I:BdQ9DDY6BDaHNY[4d^?S
f<g=d]OHf=OCc/W6nL;a_oW2nL05`/;1`<2on;h1_Kgj^aRfQUI4AT4c:BTR6aTM
7b0P:R/^<3<e=cXooT<:@T51?cdj>CLd<c;n;`Da<C0/:BOn8U4Q8B0P7AlO92<S
9Bdc:Bld>3Tm@dI0?d55D6=jRYNIWJ:X[[:b];:c]KRj^kbn^[Nh^[N_Z9ElNgIH
ACl]>3Pj>c`m?chh>CXf@DmBBC4R4@D2oP030`H72?h;50T:1`D410L:1`<110L:
2PT;2@P50O/01`@82PhG82<UoBL89RHQ8R8S92DUnBH79B<P7Q`J61Oi5PPE4a8A
40l?3Pki2OT<n@Wa3?T9l@hW1ahH2Am9OK:n^;>d]kNi^KNo^I=R@3Hj>3Ti>3Lg
=SHe<c4_;c4c=O`aoS82=cDcoS82=3</nR/F9bHV9B@S8b8T8b8Q7ahM71hN7A`K
6Q[n6@<H5aHEoAA55ADF5aLH824Q8bH/<C@e=STl?d95AT];BTU8AdM6A4E7B4Q7
ADA;BTU8ATA3@TI5ADA2@D50?Sho?d11@T91@T93A4E6A_54nD8??d53ADA2@3e5
@d4o?C/j>O/f53Lg=3@c<S4`;bl`;bl`<SDh>SLh>_hl0C/jncm:?Sho@DA7C51C
EE=DF5]PI6QZKG5hO7U_HELl91HM9R4J6AdE3@P920L310401@D00`T53BaPWm3Z
l>ZjK2XH81d;3@h?3`h:1`@2o01i0@4820T920D30@L82@/=3Q0C5cYOB0T03a8T
81hL8RP_<4Xl:A`H6AXJ4S1ieMeg:cR6eNR::S:?f]9^9A`eF5m4>T0Y5B<[:cMO
T=gEHQY<UnCP/Ybg]KSVkIDh8enaiO>98B]Wb=WBOQXSHifbcK]`;CU@BR`[=2Gn
;C@[:2DQ7QPI7R@Y;S4b;BXW8b4Q8b<P7Q`J61HD4`@>6R4Q7Q`K71hR92@N5@d;
20L720P:2_4;n@T740l=30`=3a3i3?T>f@Wi1m760<Ocb037jLT8a/O7b<W:bl_:
n/_jc@3<dL_acOW;lLgic`3>n/oacOW?h]80dOW>bM;idnWB0=?je?[G0=K1eO7G
0=Scf@3HdML0f??I0=SieoWI0=SjfO[K0=[Qf@3Jd]/geMCCd]7?c/k:c=3Bd/k9
a/KI^g=>DdDO;411:QdU:20@4aDC3PX92QDE5QLG5QDD30`@5AlZ<c[n<`Db<C8c
=C;l<odbnS7b<P0anS;i=?Ta12l`<34aoS;a<Ohb134a<30_nC3`<O<`kc7b<>4b
lSGf=Shg>3Pi>STh?cT^@WVbcZ:ThO_To_oYmNf/F4j0QV1QFeE?ASP[9Q`N7R4R
9BPY;2hb=3@`:bT[;2d^;B/Z:B[m:oh/oBd;;Rh];RX/;Bl_;R`[oBe3:RHR7aDB
3Pd?5Q`P61DB3P`;2P/>3Q0A4aDF5R<S9BXa=CHf:R``=SXk>3Db9b<X;ceQQ[C6
fmoDc<kCdm;Cd/k9a<;m__folK_i^_Vh1KZj^KRh]oRfn;L;/X9B@48m;bDU7QLC
oQD94QPH5QLG61PG4_h@oQ4@4Q8A410?3Pd<418D51<?30[n1Gh410<310`A4a8@
4AHJ3A8E5QHG7B@W:bda?4mVMX>5RHjDVYjQYjZ[[K2b/kBf/Zn`/ZnWX8]bKVU:
=bhL92@S92<T8bDP9BHV<T=:ABlS5Pd;2PL11PL9314D61XN7R0S9b/_=D13A4E1
?3Db:RHM5Q0=30h<4aLF4@l@518CoA884a<>3`l@4A8Bn1<64A0>30X81oT620L7
20L61@D41?T0n@;i0?42n@3a12L050h05CmcZ;F_Zjb][J^/Z;2VP4h/8R@P7QhM
71`K6aXH5Q@D5QPJo1Gn5P8K6AOn5P8H6AOj61dD4a<B4A0@3a4@3`h<2`X92`/:
2@P71`H71`H510?m0P830`Cn1Oh4?0H93a@G61TL7b8U:2T^;Rd/:bXZ:BLX:R/[
:RPW;Rd/:bTW9RDY:2PW9B@T8b4Q8R8S92DU92DU9RLX:BWa9oTU3b8T9RPW9B<Q
:BXX9R@R8B3k7A@N7Q/K6QTH5aHF5aHF5aTL7b4N7b7n8`4R8O/V92DU9bT/<SLm
@D=4Ad]@EE]OHF=WKW9^I5I<<1P:4ATD3@`A2P;i01<20@0031<R@GFah?SnmLEe
<ahV8Oh?013i4WlC5APL7bDV9bHU8AlL8R@U:2X/;RlZBFY?3P0=3adK6A`Q:c8f
CD4`:2L/;c4YAXgUjh4b?XkMl9<a>Y?NeG4T73=GGT<h?RLC8R`[>V>Ghme/95FS
lO2oZL?1`NobVS/VH;;SlHXR;6S9f]>072EUX;G@_VlV;TDo8B4Z6b<T91<R7a`H
5`lC61hS:2//9b@Q7A/K7OhO4QdK6ALD4`@>6B0P7A/J728[=C[n?@0noSl3?Sln
?_4mnC/7@T4o?Sho@D;i?_U0hC_i>_Th`L?YaPO3a<C5a/O8b?W6bLSab_W8lL[i
c?W:lLSib^7=nL_9coW@hLnidYWDnMKie:WF?m3?c/g<b/W9aLO;cLg9a<71dkE]
B4do6BHj>b@G7b8J41<E4`h:2@XE5AHG5aHE6AXR:cU:G6elNX22Ph:3QHCmO@Mo
Oh:2Q8B8R?j90HR6lXCiP_V4nHH4Q8F5QXKnQo66oXL4QXJ5QHCiQO:60HN9lh/1
RHOcQP67RO:;hHgbT06>S?R;0hb=SHknScnCQgAo[=[]]kC/onSoon_ikjiHC7Yo
EEE=AChc8a@G7b/`>D=AG6A_MGj3PX1jNh:6QhJ3Og]iNWIfLW9aKfeZoFQJJV]]
Jfe`LW=bLg1cLVi[I5]@B3H/8adK7b8U6aLD40h=30d@418C5ALH5bHT9R/b=SLg
:bda=c/l>CLh;RX_=49UR;G6fMcAb<W>d];@cl[5_[Ve/k:b/;2^[^V_nJd5[jn^
[Jf/kj/HYWI6=3Ha8a`R7aHC4a@C3a@D4Q<C51DC3oX=3``;2PT71PD62`h@40l;
20Kn0O`0=`D82`X92Q0E2@hB51@F728R92HZ=DQOKganPXN=TiNIWYnPXZFWZ:V[
YjBUYjBLUH5XIF11;RHDoQe07QhO7b0N92LY>DeIETLo=S4b=3<b>cm4BDmEG61W
JVmeNh67Ri>GVibLViBAQh1cIeaDD4Xn?Cli;R@P7QPC4@om3@H:2`/<3@h>n@on
4@@?3@/92?H71@H510@30oT0n@7i0?41n@3a0bP04`d053ibYkJ`ZJZ[ZjRVXjVO
NDDS5aTF5ADD4a<B4Q4?3@/;3@lC4_dDoQD26QPFoQD15aSi51/@3`l>3@`<2`d<
2`X81`H51`L61@@30`830`81n0120@400@000PD;41<D5APK7R4T9BXZ:BPW9RHU
8b@V9bLV92<Z:BPW9B<R8BDT92<Q820O7AdN7QlP8B4P8B4R8b@U9O4SnB4?7R0R
92<Q7adU9B<Q7adL6o/H51TI5QHE51<B4A4B4A4B51LJ71TJ7?hN0AdLnb4g820U
9bX_=3Tm?cm1ADY?E5QJFUiUJFQNE4X`60hE81/D4aD>20H:3@l>4aDG8B8N92d]
=eJ:bOWnoaoSU590B4@d>3/l?cm0@453A4E7Be1CEEmRIFQ[JVUYKoi^OfaZJV5B
J8QY90hJ5R@O7AhW<3]6K6MJDU9GG5eCKk;ooia<EZ?bojA3AioWgWHY73AEFT4i
@B`H:34c@FjQknQh<6Baooo?^M?Ad_oo[DhiM<Khoilg@GgMk>F?:C5aZKcGaGD]
=4]59B8[6R4O7a/F4`l?41DJ82DZ;BhY9R<O7AdM7ahJ5aLE518B4@H@7RDV8b<X
>4MDHg=mPhV?T_jD0i:ATYCbU_VD1i^JV9NGV9ZKnIOiVN6DnIOjU@2D3FN10840
P@210840P@210840P@210840P@210840P@210=;;0L[8llL0b?7=nLh7blc<cLk?
d<oiboW=0<oBd?7AnM3ad_[E0=Cid_7=nLoadO7B0=7jd/WGnM[Ze`7Fe?[Cn]H1
emW2f_7KlMWafo7LlM/0fO?H0MWKn]cjgP3MnMWif`3Mhmh0gM7K:MCCdLo=blW8
_/;9c]3>blWXai=R@cL`:bi3>aTC:BXA2Q8I60h72@d?3_h?4`h<2@853A@I61HC
3`d:2P`>4A8;h`T02?T4n@Ki0`L0004210D61_431`H61@@20@00n@G10n45l@Sm
1od8?`T92P/;3PlB6SXf9EF`cjnIj_S`oooSm?nRFfV5NFY^LVYQETPf;RT@2PX9
20H610L93aDF5Q<?2`T:2PT71@?e1Oh400;n00410Oh0A`<62@`=3@`=108000D?
6b@X:28L5Q8@3a@E5AHG61PK;SDh=C<iBEHl>STj?T92ADY7ATHm>e=dVKOGi=[=
cmGJfm_Je]7;a_c20L71o/8=a<;4`/C2`Ko1_l6o`L7i`_W03l;1`Ko0_[jm_[fn
_Kjm_[gi^aRPKdM4AcX_<BXT7ATL7adL92T/;c0b<C@loT4K?cln?Sll>SLe<c4_
<S<e=SD`;BXY:2LV9B<R7ohQ?AdK7BD/:Blc=38d>3Xa=Si2@TA8C5EIH6YdOHB6
UiRLX:JZ[[32_K^m`L2g[lVj_K1oF44W=3Dg>3Tj?3`foSX7AUQNEcTW4`Gm00<4
1`P:oP`C2PX81@D62@/91P451`P71PD61P;j00P830/=5AlR9BKl9`LQ8B8S92@U
9OXV22DR81hL6ALE5?TF1a<B4Q4@3`h>nPT02?T;n@P?30`=30d<3@`=30d<3@`=
3?T9l@h[1b8F1bm^W[nk]K>e]kBe^[^m^JEiCCPf>CPh=S@c<C4d=34_;c4d=S4a
<S;m<`Pf=C@c<cDg=S;j<2<Y:BPW9RDU92LW9B<Q7adL7alN7QdL6aXJ6APG5Q@C
4a0@4A7n4T0C6adN7R<X;c8];C8e>Se2@T]:BTU9AdM6AdM:BT]9B4M;BTU8ATA3
@TQ7ATE4@d91?Chn?d11@D94ADE6AdQ9BO54nD9o@D95ATE2?Sa7A4A0@3`l>CTg
>CPj>C/i=S<d<C8_<2dd<S@c=cPm?CTh?3`n?3`i@T12?d4n@3i3A4I:CU1BDU1@
DeMMH6AVKfaaOHAdD34^71DN8A/K8adE30T720H31P401@@00@LD000]LJgGlM[e
fF4@4b<F4Q4?3@`91P@00_`00@41o@L41P@100[n2AP;3Q4F5SYNAPL0418P6aPG
7R@[:dTj:1/FoQUo3bM_cmmm<Cb0d^^?:Rj:f<i[91dgFEe0>CTN4BHa<3UPSmgG
IAY9U>GS]Ynh]kOVkYLh8eb^hoB:7REQ`M7<NaLOGiZac[Y]820_<2Db?BXg=S<_
:B8M6ALJ7bD[<38d;2TU8AlP8R<S8AlM6ALD4`PB7bHT6aH@6A`Q9BDN5Ph53P/9
2@/;k`ci2@L@3`d<30d?4?T<n@kI2OT7d/H1alOcb037jLT7a/O7b<W:bl_ib_W<
dL_acOW;lLgid?WAlLcic_7BlM7icLWBnMGYdP3Cn]Cje`3F`MGaeo7HdML0f??I
0=SieoWInMSif^7IdMY0eMCBd<k<b/Vo`l[?dLo<b^[9UFA5>C8]<4Dm6aD[;1<:
4QTF30H52@/<3@l?3@d;10XE8B/a=3He=3<c<S@d=c;n<o/bnS7b<_TanC?i<@L]
;Rl`<S<d=?4a1c@d<c8`;bh]nC?`<O<`kc7b<?4clC;a=P4g>?dgoCHn=cPh>CXi
=E17<5babjZ@h>kZoOkQl_fLDUmjKeiRIEeDBS`/92HJ71dP92HY:R`_<cHe<B`Z
:bd^;Rd/:RPZoB_n;?X]9BhX:B//;Rd[:R/];c0`;2PU6QLA3Q8K9B/W91dG4@d;
2Ph?3a0AoQ8W8RLZ9bD[>dP^;2//<3@d<blX:BTR8SePRJW;f];8b]3Bdm?Bc/[4
`_bno[oi__VknK[i^0jj^kVi^;Rf]kJg][Nf]kKh]aRLJd=0@cH[;BLP61@D5A<A
5QLH6Q/J6AHCoQ5o4Q8C4a@C4A0>30X:3a4C51<A3P/<2`X920L61Ph@40`82@dC
41<E5A<B5Q/H7bL[:bda=Ci2BE=MIVebRHb?U9VNXJBe/Jja];BZX[b]/:=`BC8H
8b@T9BHW9bTS:2X[>DiFDcLY5P/820H11`P;3a8F6Q/N7QlR9BT^<ci2@d<C?cXd
<2/V7QHA3Ph?20lF5@l=41Cl4_hC1`h>3a0A4A8BnA<74Q8@3P/91`Ki20L920P7
1PD41?T0n@?i00l20P420@810P420@810P42n@3a12/060`09FBD]K6/ZZf]ZZZ/
[JjZTfPl9B<R8AlM6aXH61/I5Q@D5QTJ5ADF5_dG21XI61LG6A/M6_XK7a@D4a8A
410?4Q8@3P`:20L:2PT920L61`P71PD40P41n@0E0@400PD<4AH?4A@I724T9Rh^
;Bd/:ohZ9R/];Rh]:bX^;B`[:BLV9B/Z:BPW9RDT824Q8R<T92DW:2PY:R//;?4W
nBEJ92DX:BPU8Al[:bPW92<P81dN7AlN81lP6QXH61HF51@H6APJ6alQ91dO82<R
8b0P9RLV9RDU92DZ;2hb=S/o@Ci1A4Y@EUULHUmRL7MW@R<P40TB50h>618<0oT0
O`42000880h>?H6kiOcUo^=[5aXX6a@B4Q4@4A0A4A8A4aDH71lT9BDT8b0L6RDT
9BHX;2la:DUYC@`03PlI5Q<F7BL^<Di2<BPW:bla9Cj2h^j9>DB8f_>G<CF>g=5^
8a`eEe/n=cLL3bDb<3aTU^?OKbABX?7a`Z_4`<3]mIdmCBIO/NCeS20WHl?DcgdI
8F6M]=6mK1LD8b@I9S4P;B`Z9R0K518A5Q/Q9b`^<2PU8AdK71hO8R8P71PF4a86
4QhV91dH5B4W<SXo?chl?_ho0Chokcki>`M2@Cln?Sm1@_TnnD3Q>oTjnCSQ`o72
lL?YaPO3a<C5a/O8b?W6bLSab_W8lL[acO78nL[QcOW:bLoid^7?^M:Ie?WFnMBY
eSo@c/c:b<K4`kVma<W;bLK4iLB@Gd0d;BP[@3PF42HW40XD6AL=10@82Pd>4A4B
4ALM:SY;GFUbNWj1PX>3QHJ7oGl6PH62PXB4Q_b808KbQ0f2PXB2Q8:4PXJ4QXB6
Q?N61h:3Q8F7R8V9lHH7RHV8QhF4Ph;iR?:60HN9lh/0RO6708WRRo6=lXh2S8V7
oHWnRdN9RXV9R8V8Q9^=KY;Mk<6QjoK^oooRlonNDeefIU9DEDe4?2hP624V=3]2
C5EOJ71fOhF5P7akP8F4Q85mNWQhMWAdLW5aKf_nJSQ[Jfe_JFe_LG9aLVmaL71^
JV9HDD4f:bDS:c4e;2DQ6aDA3`hB4a<D5AHF5b@W:RLU:c]8;R/Z:bon<`0doRhF
9bI0HXZYbmW@aLO=d=7@cl_4_[Ve/k?n/P6`/?VblJoi[@F_[jj][Jc_ZaR@GcLd
=bXO8R8O5A4B514?4aDG6APH5a@?nPe03Pd;2@L50`@;3a4B4@h;20P71PD40`81
1`P910822@h<3a<B4A0E61<G8B<U9B/]>3Y3BeMNIfV0P8J8T9:HV:cnYE^[Z:6I
]:FXVfU2:a4L7AhO824R9AlV:Ri0Ef=TCD8e;Bd_<2lj?T97CU=KH6EYK71gO8:9
TiJJViZFTXj6OG9VFUAABci0@chb:B@R71HC3`d<2P`:2P/<3@d>3_X?3Q4B4A0=
2`P71@P720L81oh81PL71PD40`?i0?T1n@0?0@430@<10`430@<10`430oT0n@Gi
0e`05`/096>C];:]Zj^/ZJR[ZZVUSf4e7Q`J6APF51<A4A@B3`d=3a8F4Q8E4aHD
5Q@I5QLD5QHJ6APF61HH5QPF4@l@3@h;3@X?3@d92@D50PL51P@50P<31PD40`;b
01452A4C3`hD5Q`N92<Z:RTY:2On9RHW:BXZ:BLV:RTX9bDS8R4W9RDT8b8Q81`M
7AhO820Q8b@T9BHW:2Sa8oTQ3b0Q92DT8AdK9bHT8R0N71_n6@4J6_hK1aHE51<B
4A0?oQ@75ALJ7AlI6Qcn7P4L6ohR0B4QoR069RP/;S@f>ohj:cm2BTeCDeYGFfQa
HD4R810=5Q/E5AhF3`H51`/<2a4@4QPJ5aTT>RHWEY[FoOmooXHd=dHk>cho@412
ADI8AdU9BdiAEEaQIFIYJVUWM75_K6YZJfICJXUY8Q0K624L6A/U;SM1K6MHDU=I
GUmDJ:[ooj=@FIg_ojY3AI[WfWDY8CQHG3lj>R4D:cLh@fnPknYk<66^ookB^MC?
dOgo[E0gL/;hoj4e?7SHin2<:2i2KJJmf<Ab71PW:1dX<Al[:RDQ6A<=314G728X
;Bla:BHR7Q`M7ahN7A/H518A40LD92h^:B@YAEAPKgZ2QXV@TiFGUojElIOiU0NK
VYRGUiRJVoVGnIWQU?VGnYD0U0e<P@210840P@210840P@210840P@210840P@21
0840P@3Bb`7:b?[7nL[ab03=l/kicOW?lM3ic^[@0<oac@3An];id?7BhM40co[>
n]40d_7DjMFje`7Fe??C0MCI`mX0fO7GhMT0fo?L0=_afO;H0MWIn][ig?WKnMgQ
g^7M0mcLgMgmgTOHf]cMg=SDd/o=c<_:blc=_MKD][GBeKcO]6`g=DY6;d@^6APV
:ah<7Q/F4Pl@4A8D4@l@51HA2P@83aLH5A4<2PL71PH71`Wn2`@:2@P71nT9n@Ki
2004RP<71@H61`P92P[i1OT3lPQ81`820`@72@X;7`001AlL4QTo=15:`]BNW=Wo
o]WoooOo^h5`UIQ[Gge`IEE5>BdP4aP?2PL72a<E4a4?3@d<2`/=30/91P@30_T3
nPGh12@000<51`X=3`P710000PL<7Q`F3``=3a8E51<C5ALJ72HX:blboS<e@C`f
<C0c>Ce1ATQ2>CHmAD]b[=OMd=3IhN7ShM[Dd<k9b<C2`;jo`/71`/72`L;1`/72
`L;1ml;i`3Nj^;Zh^[Rj^;fk_K^m^kfk_Kfl^kZi^KRMKD@nACla:BLS8B4S8Q`G
828W:RXY9RP_=3Dg>CXk??hio3/g?3/j>CPf<c8[:BPU8b0O7ATI6Q`M7R0Q7AhP
8B8S8bD_<38c=CLh>D0o?Sm3BDmBDeAJHV]cNWgnQRB5QHB4PgAcLFQD>Al>51HH
7B8V:B`/;cDj?T93@RL]:1L92@`:oP<F0P<61`P72@T71@H:30X620X91`D31@;n
0001oP0?21<G5QHM920V:RTV92HX9oXVnR<H8QdJ6QTH5aHF6APH5aHE51<C4A4@
3`h>3OX80@H8nPKj0a4630d?3@l=3`d<2P`:30X<2PWj2?X;3``92`/<3@h>3a@@
:fJEYJgi]aRh][RfZi5ZA2Xb<c8_;2hf?3@b;c0f>3LdnC7j=P0enCL<<C8c<c4_
;2TV9BDV9_hW3bHT8R0O7b0O71XI5aDD4a;n4d@D51DE5QLI71/N7B0O8b<X:S4c
>3Po@4I7BdQ8A4U7AdA6ADU:DDe8@d11A4I9BDQ7ATI5AC`m?Sm0@D93@T93A4E6
ATOh@PI1@D0o?ShmnD9H@411@D93A4A2@44o?cdn?3`m@D93@3hk?C`m?3dl?C`o
?Sln@3m1@3Xh>3Lj>choA450?Cdl?Si7ADM8C4mDEDi=Ce5FFUmTK75kQH=W?1TY
9R<O6QTH5`Sj1Qh100420`<40@@02A/gIjkWmN[dmj/f228Q6@/53aH>oP000_d0
20891P@100010OX:L0dK?dd_200>6QL@3A<S;C4/?44W3aPJ41@C6VcMciLV;WKS
dJ4b;GoOefPX5d=XBTPd>C0M6RXf<efDem=e8SZ5fN_1[/beZNgWYc4ICYcVhXLT
3UFUgLMd61QLS8^_]g@R:Rda<S8a;C/h<B/U7ahKoQdV7b4U:2/P9BTY8alM7Q<C
5adO71885AhX91L>30d@4AHK71TE4@l=o@`12`_a3?T9n@cg3P@=30/:2]P9n@OB
aP77ao[8nL_aanW9jL_ibNW;lLcicOW;dLd0c_[?n]80dMW@^M80do?D0=?1eO7F
lMGaf?7GlMSbf@3HnMGaekWI0mSHfMWmfPKDe]SIf=C@o/hjcLc;c<g>_]OE]kKC
e[gN/6Pc<DI2:d0Z5A@R9aX;7QXD3PT81`P:20T>4aHC410F8B/a<S0_<34b=3Gn
=PLe=3@c<S4`<?hbo37a<_T`nC;0<O8`lC7b<?Pa23<d=3Df=cPh<oXbnS00<O8f
0cLf>3On>44i>4TT52m7@cThCcdHC/KEWicFo_[Eo?kco[EhIHJ7FTe[GUA7?3<[
81XX924O82Pa=c@c<c8`;bh^<S4`;R/Z:BSi:O//02_f;28];Bh^;bhS7aPB3a0B
524L50d:2``?40l=3@lA51DM7b8V:_h[=CTe;bXY;38d<cHe;bHS:S8hGiW4b[fm
bM?Ff=KAblO7aLC1`;jn_l2k^kZk^[^j^kZk^[^j^oNjnKSi]?Vg4KVi^;Nf]KFd
VFU0>T4k;BDP7?hI4QPB3A@F61/K6QLD40l@4Q<D5AKn4O`@0a<A4Q7m40D<30/9
1`Om1RD72@X;2``82@P92P/;31@C5AHH6Q/L8b8Q8RH/<SLl@4I>EemVJOib0G5a
oW0OHV=QF4H[4@<92`hC61`Q8R8U:c4h>cdn9RdY60`=40on1b/:3A4F61XM8B4P
8bT`>Sho@D0l>3Da:R4K61H@2`@=5QLE4Q@H4QDG50l<3oPBnPl04?h?2Ph=30/;
3Pd=30/:o0T420L61PGj00411?X5nP88008100400@01l@3j0P01o@0;0@820`P4
7eZ9VJ6]oZcm[BR/ZZbZWhEN=Q`P8QlL6A/Q9a`I5QLJ71TF4a@C51<D4a@H6API
61TH6OTK7ADF5aLE4a0@3@h=3`h@3a0>3@X91`P82PP71P@20O`00@41oP;n03`1
0@<31@H92a0D6A/N8bLZ;Rl_;2/];R/[:R`];S@`:bHS92LY;2`[:RTY:2PO824R
8b@U9RDU9RLX:BTZn2D692@S8R4Q8?TU5b<S92@U9RLW9B@T8b8Q8B0O8B@V9R@Q
7oTPoB8c8b<T91dL6a/M7b4S9bDS8B0P8B8[;2ha=3/o@Sdo@4A9D5EGFeiVLW1E
:PTI61@@3@`=3_T4oP0X0@820`<;2a8T@72glOobo?nc?Q0X91/>2A8L5PP>4Q@D
4aDK82HT8Qkm70@U9BHV9ohXObi=EcD<00/F3`X74R4_<c53Bc<N:RhW;RXbPO7P
Yc<iO^_IZCTdP^?IJRHF@6E7AS8g;Q/I:cHfHI_Mfgl/@hkRmLZheKf`mNj_>1mD
X^cXSR`FGJcTcGLK75j>RjngKaHG7B4S92<Q<BhY8adJ5QHL6a/M7b<V:AhS9bLQ
7A/L6Q<C5ATJ50X23a`W9QdE5a`V:c<k?Shm>cTj>_hi0CXjlCki>oTnmd04?chm
?3cP>oTjnCSR``32lL00`_[3nLKa`nW6jLSia]W8nL[ib<W:dLfYcj7B`MCid_7D
^MH3emOHf?gICm?EemSGdlo;bLK5a<?4aLJfclf_[/_>]MV]IC0^@clX?BLB4AlT
5`TP7aL?2@H51PT92a<K81lV>4MCH6Y^LG=gNh22QHR8RHN4Q8>2PH:2oXClQ^n4
3HJ4QXB6Q8R6R8J8QXR8`XH1QhWbRo69lX/0ROV728V:RX^<SHj>RoZ=nX/0RO:<
BHV1P8:4QHR;RiefHg^?R7ahRgI<Nn_c/jSMoo_DnogbokMkHh5mBSUEB48j=C<`
:2a9Cde?EV1]MgUkOh21P7moPWmnO7UeM7=doG;nL?]ao7;mM51bKFUYJ6ERGea>
AC/b;R/^:BXN6A8?41<F5aHG5aTK7QdR82<W:2TX:3H_9b8O8RP]<SLg<BPU;3@j
HI_6c;nobM;Be=;<a<2o_;^h];:b/kCY[oV]nJSiZa2][Jb[ZZVYZ8eM=2he;b4J
6?hF4aLF4@`D5Q/N81lL5@/61`T:2``=nPT?2Q4B4Q4@3`h>2@P71@<20Oh0OP<3
1PD81`D41PD81`T83@/?3Q8B5A@M6Q/J82@/;S@e?D=>E5eNJFMYIVQUIfUNHf5H
ABX@0@L9314F6QhP82<Z<SY2AddhADDg;C8e=c@g=c]2Ae5FG69YK6mcNhB?UIVK
ViRDSXQoLVMPFE18@TM=BD4g<c0Q7aTA1`011@gj4OT>5``;3@X;20T730T;20T6
1`L81`L61@@40oT0n@?i00d30`D31@<50`800P020?L2n@D?00410P<410D:1R5L
Ri^S[_j`o:i?[:bZWhEN=Q/L6aTF4aDL8QPE4Q<G6ALD4A0A414@4A0F5AHE5QDF
5APG61LH5aPG4Q8D4a8?3@/920T92PX;2PX71P<30P@72@T81P@30P7n0P430oh4
?`8210@61PP82``@4aTL81lP8RHY:bXX9RTY9bHV9bTZ<2`W8QlP8bDX:2LV9BDT
91/L7AhO824R8B4R8b@U9BKh8@HP81lN7AdLnB4G7alP824R8b<Q820O7QdM71/M
828R81dKnAcm7S0O7b0P6APG5aTK7AlS8AlM71`M7RLW:R/`=3Xk=SHi>d56C4mD
F65/K54Z2AXH6ADDoQ?m1A871`T91@D62@X:2a8U:c=3GhgDo?moaU4S@4E4>CQ7
EUA8CE1BCTU8Be9NH69RIFI[JgIdL6m[J6IOFG9jEBLE72@L514J;S]0A5m^FDMH
H5]QGV:/ook0AT^Ao^blBdBAknIf<Ai7K4i;=CXc81l`?Se/YNWVRcQBWO7ofLCT
b/3oo[a8;FB`o?RQ@B]`_oKMQRXXJiY0UkW1MQXK82@V92<Q<2dV81XF4a<J71`N
82@W:QlT:2PR7Q`M4a<F61LB208A8Blb;BL[>EETKGQnQ8F7Rhn@U9CnU_6GnICi
UoNI19RGUYFEh9CiUoZE09@<]h40P@210840P@210840P@210840P@210840P@21
0840d//1b/SjaoW9l/L1b<gZc^W@nLkZd07?cO?<0LgAn];id=;B0M7?n/kjd@7B
e=[E^]L1e]Ccd`7DfL?J0MWGlmH1emWcfP7IfO?H0MWKlm`1fmWSf07Ifn[L^Mh1
gMglgTSOfmcMgM_Gdlo?c<[8alK5a]74`lg;`LOK_WQ3A4Lb:cT]:2<S9B<L5ALD
40l@4QDI51DG5aD@30L210`C5a@A30X71`D510<5oP/42PT81`OY2OT7nPT120B:
0`L51PH720T:2_T5n@?b24P70@0210L92`d441HB3aDL9R/QFK72X:;1omSjookb
m]=/J7J=TH5eMV]NBc/]8QL<3`/:20X>4aHC4@l=2`X71``<2PP610<2n@?b1BD4
0`841`T<3Q4>2`T40P4111TI510>3a0B51@E5AHH6a`R92P[;_h_0SLh>Ohj8STh
>Sm5AD8l>SU5F7jV_LGBh=oGdM?Fe/k6c<W5`[nn_[o1j/;j`06o_O:k:kfm_;^j
^KVhWG==Ad]2<RPW8b0P8R4L61/N8B@U9B<V:c0c=3Hg>SXh>CTkoC`W?chm?3Tg
=C<]:RPU8B0N7ATH6AXK71dM6a`L7AhO824Z:bd^<38c=?dfC3Pk?Chh>3a1AT]?
DD];BTU8ATI4=SDa;B<H30L:2P/>4A@E61lT9bhe?3m2>3dd7`l=2PD40`420`D8
1`L92PT61`d=2`T;2`X610<4nP0@0@/E6ALH720O8bLX9R@V:2Kc9APS6aTI61LF
5ADF5QDD4a8B4A0@3`h>3@`<nPPA1PH51PD61@H50`830P<20`D<nPoj304:2OX8
n@/?2@/;30d>3PlC7D^C`/Fi]_Vg5kfi][BXR5`l<S4^;2`[:bXf=3<d>3Lc;_Tb
nCKi>0Pd=CHf=C8`;B_n:OdX3bLU8b4P824Q7QdK6QPF5ACl5Q`G5aPF61TJ6a`M
7AhP8bHZ;S4c>C]0A4M8AdI5AOe33dA4BDY9BDM5@d91@D0o?ckm?@<n?d11oD85
@d=4ADI6md85@D0o?chnmd0E@D52@dA4@T91@3lo?Shm?d53@d4o?OTo0C`loS_n
>P8n?3[n>2Xj>Shm?3/l?T11AdQ7BDaADeE>CTe?DUIIGFA^N7Y^DC0I9b<P6QPE
5A@5nP@700010P<3107n01L76d1k[_GYhnGFW4D4:`h=91X001L00P;n00T110P6
0`400042nPYo3AY2DS4600lN5a0=4b<]<Bdi?bH=61T@518GI=O@XRTVL=oCZcX/
N=O@HR@D@VI8AD91<A/G9cLgGYGHe7HR>h_Ml<Nbc;2Si^NZ=AU;VNGPSBH>DZ3I
a6lF6U^KZJfADRD[;C0_;R/X<2dX91hL6aXL71hP8bDV9b4U:2DN61DP5QLH71`J
5A0<72<V7Q8930`=3A<F6ALD4Q0?3`d=30`;l@ci2OT<m`h43@`;2P[H2OT7h<Ka
ao[8nL[bb037jLWYboW9jL/0c??=0<cicOW;dLd0c_[?n]80dMW@^M80do?D0=?1
e@3FlmL0e_7E0=Scf@3HlML0f>?I0=SYekWI0MOGo=Q@fMGFemOEdLg;clk<b/W8
alSCa/G?cL?9fk]c?Sm2;BHd:2<N7R0N5a4F4`h;1`P:2`H93Q8C4Q8@4QPR:c0b
<2l`<C8d=CLg>3Dd=3<b<C0`jC;i;oXa03;0<M<`n348<c@d=CHg>3PcnS;j<00a
lSH2>3Lio3Pe=bdf?CPd>410=BAK]<>RY<;of?Won^kbcF=NJ7anK5mPEddn<b`U
7AXT8R4Q92/a=C@c<c8boS07<S8`;R`Z:BSi:O8[9B`_<34a<S4b<BXV81XD4@l?
7AXE4@h>3`lA4@l?418E5Q`N8RDXoRX2<S<eoSHQ=C@b=CTi=2hZ:C95JY2T[;W:
d<[4a/_;aKg5aL:o_kk0_nVjn[P0^O6g9;Vi^;Nf]KFdVFm9@dLn;R@N6QLG61LB
3Q4D5QTJ6QPF4Q8C51Cn5@<B4A4@o@l34A0A4?h?013n2a`920L71P@51PL82@X:
20T92P/<3@`=3@l@4Q@E5_dH6AXM7b4M82@Y;S<g>C<c<S4`;Rh]8R8Q7AD:oP16
0PH93A0D51XL8RPa=ca0=C/d7Q0=3@T71`P:3A4E5aTN8B4P8RP`>3/n@Clm>SHd
;2<N6aLB30D;51HC4A8F4QDF50l>3a;a4aL@3`l>3@`;2``<2`X920P720P71PH5
10Cj0001n@Gj0P410NX0n@;m02/10P831a4oQkJi[JZ][Jb][:f/[K:_ZjZMOU4`
928O7AXJ61LQ71TK71/E4?TEnAWi6`PG61TI61DC4@on4?d?3`h<2PP71`P92PX8
1`D30P7l0`8410?l01@10P831@P;3a<F6B0R9b/^;bh];2cm:Pl[:b`];2`Z:2HU
92@S8R8QoB038B8S9?dU1BHV9bPY:OLU1B@S8R8Q8OLS5B@T9BHW9bDU92<R8R4Q
828T9RHT8R3i8P4O7ohNoQd28AlMoQ/Z7AdQ81lN7b4S92//;S0e>Sm2>cdo@DE9
Ce1?EV1UFChN1aLE4@h;2PX;0oX41`000@830`@4oP0T3B57P[GmlN_^gjE?2bh@
3bHM000Q3A4D5A<F7B8U924N71/L7OhU0BHWoRQo;51L=`X031X?2PLA8Blc<T=<
=1lZ;bL]:bikjn>b>3=him^c@C=kf]9T8Q8oHdE2@3l_6AHX=cYRW=kLP2a4U>Gh
ck[D^:_^kk8m8E>QkNVE<AUMZ>3:MATNGIfY[Hm;5QLJ7AlN7A`V8b0L6ALF5QXL
7R0S9BHW8BDX9AhH5AHF5QLG5Q4;1P<F7R@Q6ADJ8b``=S`n?C_n>@Hh>CPi>3Tm
lSki>oTnmd04?chm?3cP>oTjnCSR``72`?>n0L32n/?iaO73jLKYb?W6fLSib_W8
bL[AcJW?XM:Ye;WF0MOGo=Q@fMGFemOEdLg8al?1_kjm_;g8^k[4`[RndkI`>c`o
:R<a9B0K6adK510K61<<20L82PH;4aTP8B8]@e=LIg1bLg=gNh22QhR:RhV6QXF4
Ph:2jHCiQ_V8`XH1QhWCR`69QoZ628R9RHZ;S8f>RoZ=nX/1RHccRdR7Ogb0PhF8
Rh]oQhZ1N7QnNFQAQ=OO]k77omKenoO[lLeVGfEdKeU8B3lk=C4d=3<gDEIGFEmW
LGIiNgf0PH62P7ekNGMeLg9anG;bM1=bL6a/JfYVIV9IDDY1>SDb:bTO6_hF21LH
6QXI6AXL8OhP;R@U:2LW9R`];2/[:RTY;c@i>C@^:bXdAfbCZ;2mc<g4_/35aKjf
_Kbi][Fd]K>`jZoi[O6[9jf][:^ZZJVXSF<m=c/b8QPE4a8B5QDA3A8E6QlR8R0I
2`L82@X;30cj2BP:4A8B4A0?3Ph920L50`8100410P<41@H610D51PL82@L71@L8
2P`=3_d@6A8E5aTD5QXO92T];bTY:2LV92@W8B@R7QD:o@160`H:3A0A5QTO:38m
ADe8DDhm;bl`;S8d=STnADaBFF5WJF]_Mh6=TYNKViRDShUoLVQQFU5;ADU>CDDk
=c4V8Q`C2@411@ob4aL>3@d<2`X92@X:2@P71PH51PH510@30P;i0?T3n@3i1OT2
n@Cj1c0500410P<410D94d69^;^_[:j^/:j`[[2^][2_Zj5oEC0Q6aXF5Q<D4AhH
61LK61D>nA7i5OTG1a<D5ADD4@l=o@_m2Pl91`D30P831@/>30/91`H5o0On21T3
10D61`P92@X<3a8F6QdL71dR9RTZ:BPW9odU3bHV:2TX:2HT8R4P81lN7Qgm70<M
7QlPoB458R8S92DUmb4581lN7QdMmalE820Q8R<S8B4P7ahN7AdL7R0R8R0N7?TN
0A/KoQ[n6@8M6aWn5bHI6AdL6aXK7AlP9bPY:bld>3/d=CHh?415AdYBG61F>Qh7
61DF4Q;n4?T4O`000@830`@=6B8S;d5TW/ooookok[AK7Ddf>5IB=ciVDEAFDDa9
CEAMHV5RIFQ[KWIdLVm[J6IOFWN0EbLF7bTN5Q<L;Sa2AEi/FDMJHEeUHF2Wooo9
Bd>;n^k6Dd><jMm`;ae8K4i9AD8d7Q`]?d5]Y^[WS3QCXo;og<OQaKSkF?boBRiP
[_[hZ4D]Kk_bfXDX:VZY]KNJDa/I71lP7adL9B8N6QHD4a<K71hP8bDV9b4U:2DN
61DF6a`K618:1@@J9Bl`;2ddAF9`MWf4Q8J6RHf@TYJFUiNIlYOiU?VGmiT4V9NF
UIGPU?VGnYD0U0bjP@210840P@210840P@210840P@210840P@210840P@3Bb`7:
b?[7nLWba`78cN[>lLoid?W>j]01clgcc07=dO[BnM3BdP7Aco[>n]41d]CJeK[G
0MKDlm<1e=W3fP7Ieo?F0MOIlmX1fMWcf07Ifo?L0M_IhmP1fMkjgo7L]mkigDGL
f]OCcl_<b/S6a<70_lk1`<g>`/?BP4`_@4P`9C8I92h/8QXJ7@l=2`/>4QHH3QLN
71@;2@P51PhC5A<?2PX71`D510<5oP/42PT81`OY2OT7nPT120B:0`L51PH720T:
2_T5n@Cb24P70P8310L92`d07RTD31dS7R0j[N^RQ/GYo^koooOohfiHNhakMGea
F5m@?2`R6A@;2PL:310B51DC4@l=2`X71`/:2@L610<2n@?b1AP41@@62@/?41@B
4a<?2`H0018E4a8A4Q4BoQ@94a@F6Q/N8B@X:_h/8bhd?DA6@C/f=SY2BTe7?CA5
@De[SJ_;hNkOd]CMh]S=c/[6`ojo0L71j/;j`06o_oZmnK/[_Kfl^kZi^KRPO5U>
CD@d:BHR7QhQ8AdI5aTL828S8bL/<34b=CDg>CLh>CWm>a@n?Cdl>CLe<bdZ:2DQ
81lM5aHF5aSn6B/J6Q/L7AhN82<T9BLY:b`];Bh_<30_;B/^;Bh_<C8d=38b<2h[
:BPV4Pl;2oh::P/71PD71`T82a<F5ahV<CPm@dDi8a4=20040`410P@71PL82@P5
1P`>2`On2P@81@D60Oh04`40008<4aHH5aXM7B4V9B<R9RLUnR?j9@lT6aTI61LF
5ADD4a<B4A0@oPl53Pd<30/;nPXA2@P620H81PP61P@610H41PL<nPgj2P492?X6
nPT@2`T;2``=3Ph?3AeBWlo<^K7i]aO2^kNm_j^3Hc/b:bX`<c0[=cLf=cXg;bWi
<oTfnCPO=cPi>CPf=38a;Rd/:RTX9bLV8b4P8B8R81lM71XH5aKm6?hG6QPF5aPH
6AXJ6aXK7B0T9bTZ;c8g?454ADI3@o]23d=6Bdi=BTA1@3lo?Sdl?3_n?P4o@?a1
1D93A4E5A_U21d=2@T50?clnnCdG@411@D93A4A3@T91@3lo?Si0@D=3@D0nnD<;
?cln?3/i>3Q0?S/hoSH0=ohh9CXm@DA7B4U7BDa@DUA?CD]<CDm@E5YXL6Q@<b4J
8QlL5Q<A4@h5nP@700010P<3107n01L12b5;L][cl^Cgmj4/22<^6@X<30420P?n
00T31PL50`400@83nPYo3AQ7FC<401<R5Q0=4b@_<bli?RD<5aP?4a@CElcE/c4L
ImOE]T<XKLg5FQlC@VI6@Te4;aTE9SLlGY;Ee7DO>i3LllfgbjVJg^R_>aU7UnCP
U2/@DIgFa74L7U6RbZa]@2P/;Bh[:BHR8B0M6aTJ6a`L7B4U9RHT8R0S9B0H4@lP
41TL81T@2`hC9bHR5@/741@B4A<F61DB410?3`d=30`;l@ci2OT<m`h43@`;2P[H
2OT7h<Kaao[8nL[bb037jLWab_W;nLWYb`3<lld0c?W=nL_Ac@3>n/ojdP3AfM2i
dP3Clm@0dl7E0=Kce`3FlMD0f??I0=Sae`3HhmT0f?WJlMNgfOWHCMOEd/k:b<c<
b/S6`l;1d<?2cm34aM9mAbXk@b/P;A@O:BLM5ADI3P`91`D82P`231LI4`h@4aLL
92da<S0_<34b=3Dg=cPe=3@c<S4`<>TbnBoj<@0b`37C<?Pa23<d=3Df=cPh<oXb
nS40<_8f0cLf>3Om>3Dg9TA==RloACLZ>jo^Y8W7j_k^oooco]eXD75oKFA[GdI>
@c<W8AhK6AlP8bLZ;c8d=3<c<S;n<0La<2l];2XY:?TYlR/1;37n<_dc730^:B@L
5@l;5aLE51@B4A4C4a4@4Q@E5QPK7R8ToRLS:Bli@48m=c8^<SQ0@C/_938^>EMg
UK;;g=35am;GclC7a/?0oKoY^_Zhn;Wi]b>i^KRg][Fe]9ahEDY9@30U7ATE5APH
4`l=3a4E5aPH5a<D4aCn5@@D4Q8A4Od@0a8A4A3n3`0@oP/92@P71PH20`<41Oh6
10L720T:oP/O1PD620X<3@h>3a0A4A0>3Q<D5AHH6A/K6ATG5A8@3`oj0001oP13
0P<51`L>3Q8H8R`e>d13>B8B3@/41`L82@`@51HI7B0P7b4W;cDi?D10?S/h=RhU
7a`H4`d731<E514B514E5aD@3Q3h4oXE01Kn3`/>3@`;2`X92@P71PKn1@D40`82
0@7j00l110D41@@510D20`830P<2n07a0?X300;m00/10P830A56Tl?0[JGi[ANh
/Jfc]J5iF2hU71`O8QdH8R0M7QhK4`gi5_TInA/O6Q/L71/I5aHE5A@C4A0?3Ph=
2PP720T:30`:2@L510?m1Od4m`0?0PD930h@5QTN8bP[;2dZ:_/Y3bHY;S4`;BLT
8b8R8B0O7akn8@4R8o`T1BDV9bPX:OTU1bHU9B@S8R8QnB0G8b<T92DV9bLV9BDT
8b8R8B4S92HV92<QnBH;8R8Q7ahL6a/S8AhKoQT06_hK81dP92LZ;2d^<3Di?T4l
?3dn@496AdE@Fe<k80l84Q4=2_h60@P3nP@_00010P<310@200074BQBNN;kn^go
oj/c32H`70hA4PX<4ADE51LN92@S8AhL71dNoRD19ROn:7l[EF<i200@7Ph:1a4R
<CDd@d/c7RT^9R`]:VkPj<=0:FoOgKi:;g3@ae`M4CmS@cm;@RdG52Lg?f:Ifmao
:DBIi?_E_m>aX^K`]d<QCio/jI`f65VTgLYg7b1@X/RZJSTI6AXK6aTH5QLF5A<D
5ALH6QdQ9BHV928P8bDP614?420H6a/C1`852R0S8AXC5AlZ<C@i>cdk>CLi>CPi
>3Th>Cgb?_TknCkg@0@o?Sdl?>0knC[i>>;30L;0lkh1`<;j`oW5lL?Ya_77nLSi
a]W8nL[ib<W:dLfYcj7B`MCieo7D]mKieDgDd/o;al?4`Knm^kRg]/Fh]lC5^K[:
N4@W>40X7BXA72HT6Q8B61<A3PP61`X<110N8R4O8c59EV1ZL79cMGUmP8:7R8Z;
RHJ6QHB3PX;YQ?V6nHS2QP67RM>;0HV7nXH8R8V9RX^<SHj;nXgjS06:S?>;B8V1
P8:4QhZ;RgREVh1cOhA`GFOFokfLdnook?_jl?_MJ4i_NF9DEdL^>S</:blb=ca>
EUUNIF]bMgUkOH21PH:0O7UhMWEcLW7iL_9d979bL75`L6e[JF9MF4m7?SH[:R<Q
81dL6aTK6APG5aTK71`M82;n92@S8bT`=CLb:bL[<3Lo@C/_9C@`>eUjV;K=f/^o
`LcAb;fo_KZgo[D1/k3Z[o6]nJ/W[Jf/ZjZYZJR@K4Tn?C@T6A@@3PhC4a4>3Q0E
6AdN81X<20P92PX;2oX93`XA4Q8A40l>3PT81`D30P7l0001oP8W0`<41@H71`H2
00431@L82@T:2``<2`T830d>3a4B51@B4Q0>2`T82O@0@`8310X;3aPS<Si8DeUC
@C4_;RT`=3Hh?DA;DEMNI6QZKWJ0Ri2FV9ZHUI6;PGAYHU]BC4M<Cdi7?CTa9b<N
5P`51@XAnQCi5Ph?3Ph=30/:2PT820L61@Gn10<30P41m`3i0oT1n@Ga0_T5o@0[
0@820`4AAY?3`:fU[:b^[:j/[Zbi/:jb]Z1jERPL5A<H6QLA7AXI6A/G40Wi4_TE
nALO5QLH61LE4a8A40l>30/:2@T81@<20`@63@h<2`T71PGm1od66@410P8310@5
10D72PhA4a<B51TN8bHW:2DUnb@?8RDZ;B`Y8b0O7QhM71/K6_hM0AhOo2058B8S
92@UnB478R4Q81lN7Qgi71LO7b0P8B8S8b8Q8B0O7QhM7AlP8R8P7agi8P/N7QdK
6QPG5alM6QOn5@0FoQLQ6A`P8bHX:BT[;c<g>SDd=3Dg>C`n@4aFCSPL3`PC4A8>
3Oh<n@Ao00010P<310dM828W<DE^ToWoookookM59dMFAci9D4]AE5MDCTmCF5iQ
HF9UJFa_MWAbKf]XIUmFNXMI9AHS;AdF4a`_?TA7GV]HAUUPG6ASG9[oomYC>H;b
l=5L?h7Oe6PZ74Q/C4I@AC8L6R`oAVfSinN;=E>XlOoRc>2n[o=HoLA@;Ub/nOR_
BR]/]noJQbh]GZkE]GE17Q/L7A`J61HF5A<A4A8D5A/M8BDV9R@R82<U81PA3a0M
81lE20<63BL/;bdZ;caAJ7AjOh>2Q8J;Si2BUYJGUiWbUoVDnIOgV@BHUiJEUN2D
nIOjU@2D3;N10840P@210840P@210840P@210840P@210840P@210=;;0L[8n/Oi
b?;70LS=f/kid?W>j]01clgcc07=dO[BnM3BdP7Aco[>n]41d]CJeK[G0MKDlm<1
e=W3fP7Ieo?F0MOIlmX1fMWcf07Ifo?L0M_IhmP1fMcjgO7L]mh2gMgLo]/fgMcJ
em?>blS7a/O6aL?1`;S>cKVoe<6ECDe0<CI3>20O:2l[81PJ7Ph:2@T:3Q8D31TS
81<72?h93@lD51<>2`X71`D510@7oP/42PT81`OY2OT7nPT120B:0`L51PH720T:
2_45lPQ61`830`H82Pd>5QXE3a`[8Q5;R/fkR:geo^WooMoomHmCQIV?Jf5aKU=D
A30Q6AHC3PH6310D5A@B4Pl>3@/:1`T820L61@Cg0o85D@@40`D82Pd?4A4D61LD
30@23Q4B4a@C4Q0B4A4@4A8D5aXL82<V9bPW:2li@DA1>cLe=Ca7DU58?DTn>dYW
RKGDl^WQh>?RgMGAc/W4`[no`L7Z`_[00Knnn[ci^bZm_Kbk^[Vi^:V9Hdi7@CH]
:2<N7AlP7AXD5APL7b4S9bda<C8b=CDf=CLhoSTA>c/n?Cdj>3Hc<bd/:BHS81lM
naDJ5QHH6ATJ6a`M7QhP8R<U9bPY:2X^<30^:bLbnS1B=SDc<2`Z9bDH50d;2P/=
3P/:20P71`D730d<3aHQ:Blg>2dK3`l:0`@30`430`D41PP:20H630d81`T<3@X7
20L300010P400`XA51DG5aPH7b;n8@8S9b;j8?TQ3AXI6APG5QDE4Q8A410?oPh6
3@d<2`X92OT;7`T82@P920T820L81`P720P<30d<3@`=30X92PT:2@X9n@Kh2@d;
2``=3Ph?51]6S;_0^?Rg5knj^Kk2^J>AFTL`:2hi>SPc<SDh?CXc;?TenCKi>18i
>S/l?3Xi=SHc<S0^:bXY:BPUoR<992@P7adL6QPG5_hH1ALF5QDF5odHoQTW5QLI
6adP8B8S9BX_=CXm?d52@dA5ADA3A4I9C4a;B4I7AdI5A4A3@odond05@D93A4A5
nD87A4=3@T50?coi>`E0@451@T?nA0Q3@d91@3lo@D7m@P51@OU6>4M6AD=1?Sdl
?C/i>3Lh>CXh>3Xm@TM<CTY:B4Y<D55BDU1<BdY;BdiDHf]H=ahK81dI5A4>30`:
1?X3:P000@830`@31P011@L?:DBFhOO`koOMTadZ8`hE9QP010@50`001@T610;n
0@431?X:O`dHBehb0@0F9AH?3Q@U<3Da>3dT2aHG3Q8F3dRlf<Lm56;@dki98V?:
_5@M5TIZB4=8>bLI6RLg?5Z8bm1d73N=do3A^l^UU]_Y]d<J@Y?Th9P/3TfKf<]n
:B12W]VWF4@_<S0/:RHR7aLF5aHI71lO71lU:BTV8QhK7QlK510?7A4F71dE20PC
7RhW70h521<J5a<E5QHC40d?3@d<3?h;l@ci2OT<m`h43@`;2P[H2OT7h<Kaao[8
nLWbb037fLWiboW9jL/0c??=0<cicOW;dLd0c_[?n]80dMW@^M80do?D0=?1e@3F
lmL0e_7E0=Scf@3HlML0f>?In=SaekOI0]SHeokFA=SGeM;>bLK5alS9b<O5`l:j
d<nk`MK3UDY8>b`a?S<K6R<Z9Q/C5AX=2`L410D82P4?7AhD3PlF7B4W;C8b<C0`
<C8d=Ohg1cDd=3<b<C0`jC;i;oXa03;0<M<`n348<c@d=CHg>3Pclc80<o8f0CLf
ncL]=S`m=RljBT0WDhc@_hZ^mOoYoocLo_29Bg^@QEmAHUe4AcXZ81`K6adL8BH]
<OhcoS@:<S8`<2l^;Rd/:b[g:O8[0b`_<33l<Oh_@2dV7QD@5QLH6ALG51<B4Q0@
3a0B4a@F6QdP8B8R8bXd?D0m=c<];C8mATDj;cT[9cIALibnh=[BdmKGd/c8alG1
oKoY^_Zh0;Wi^?Vg:[Vi^;Nf]KFdYHEOBT<m<RTO6QDD5QLC40X;3A4D5QPH5QDE
51@E5A@C4Q;n4@@@418A4O`@20/:2PT71`H60?`26@<31@H61`P92PT20@<41PP9
2PT;3a4A3``:nAL97A`J5a<A3Pd40Od00`440@;m0fH40`L51`TB72H]=3H]6Q0?
3@D720L82`lB51PK7QlN82H^<SLk?d10?C/g<2LQ7Q/D40/>4aDE518A41<F5A4?
4QDC51<D4a@C51@E51DD5A@E3`h>3@`;2PX71`H51@@30`@30`81oP3i0@l310<4
0`@310830P<20`82n@7a0?T3o@0;0@820`P?>X2_]:b[nJdG]K2_];R_VHQ@>b<J
82PY9QlN7QlQ7aL@nASi6OTK1Q`M7QlO7Acn6PPI5aDB4A0@3`cn2P0;oP`52PT7
1@@3oPD410<30P;e02<21@H82P`A5Q`Q92HX:BX[;2`[:RLY;2l_;R/Y:RXY:2LW
9RKm8_/S1B@U9RLW:?TU1bLV9RDT8b8RnAh58b<T92DVoRL89RHU92<R8R@ToBD1
92Ci:AhZ:BPV924P7b0N71/J6a`M6a/M82DZ;c4^;Rla=CTmoSl3?Sdm?_i12TiF
AB@<2A0?3@T6oP<110;j0bl000420`<40`X61``>5S1<W^WonOSoiiXO:b<@62`N
00lC5aLE5ahS8b8P7QdL7Qon9@4V9ohXOb]IJ3P501<Q3PT84R<b=cI2BS8M:2dU
:blVGm3[ed`QJ]SKaU0YI/fnEQ/D@fM5@4Hi9ALI:3LoGXoAf7hV@9KKn=W3djfN
ho6oBb9:VncWX3LFEZ;OdH4[8T:NejIE?B0O7A`J61HE3@h?4A@H6ahL7bDY:BHR
7Q/N7a/D40lA81DK6a0200XH:BDM514G9S<g>CXm?3/g=STj>CXi>STj?O8nnC_i
?_M013ln?C`lh3_i>_Thh/<1`/3c_P70`_[3nLCa`mW6nLSia]W8nL[ib<W:dLfY
cj7B`MCieO7D]mH2eMGDo]=?eMCBcl_6`l2o_Kjm_;Zh]jo5a;2fbkR=ADDh:Bhk
<1PG82LS610B6A8?30P61PT;1ALW;2HQ:CQ@GFE]LW=eMWUmP8:7R8Z9RHJ6QHB3
PX;YQ?V6nHS2QP67RM>;0HV7nXH8R8V9RX^<SHj;lhd1RhccRdJ9PX:3QXV<SHfA
ShEhP8]nH8:elmbQ`?oojO_geo_]RDUiRG]A@De9;cLa:RP_>3m6CUQOIFeaM7Ik
Ngf0PH62P7UgMWEdLoMbl7A?LgAcLVm^JVETHEiFC44e;BLX9bHS81`J5aDB414C
51PJ7QlR8B8O7b@^=3Lb;2PZ:c4lATDj;cX]:CQDMZ30g]G=cM3Ac<G1_kbh][Fe
/k3Z[oV]nJciZb2][Jb[ZZVYZ9UiDchg<BHM5Q4>3A4B4@h9314E6Q`P6`km2Oh:
nPT?2Q4B4Q4@3`h>2@P71@<20OP01`420P<41@H4o@0;0@<41@@62P`<2PL4nA09
5QDC40`:1`T50od00@43n@1W0`842A<R;cY7C4Li;c4`:c0b=3Hl@dU?EUeSIFQ[
Lgf6S9:HVIZGU8b3MV]TGEI>C4i@CTU3>S8X9b8I4@/;4AHH6QPJ61XH6aTK6A/I
6aTE4Q@A4Pl@3Pd;30T;20T71@@40`81003i0_T3n@;i1O42nPD00od0:`420P<8
3cZ0[kB/Zjb[[:^/Zjb[]:j^/[N]V8=7;aX?5ahQ71PE61PM61<<nACi5OTG4QPI
6Q/K6APF5QDD4Q0=30/;2POn1@T620d>30/91`H5oPL41PD510Cl0_h39`010`D7
2P/;1PL<4ALL7b4S92DV9bLV9B<U:2/[:RLU9RHU92<S8R;m7_/O1B0Q8R<S9?TQ
1b<R8R4P7ahNnAX57alP824RoR<88R8Q81lN7R0PoB41823i9ALV9B@R81dL6a`J
61LF5aPI5aLI724V:bgn:QT/;c<f>3Pg=C@d=CLh>dUA?b082A0?3@d:2Oh8n@<A
00010P<310/S9RLY:c9:Hk?loOmolj`fAdDfAEiH>TmDFEIDDeMLGF1PHVIYKG1f
M79_JfQVGeInS5PP5B@_6aDD7C0nA4UMJUM5F5mKHfEHRoGokUlaON_^fF8iMmc;
HRPOC71>Ad/l:Q`O;Cm6JIWMhhXbCjGXonK@h;Z[l?k<F2mGZ?Wg/dTYIkC_hI0h
;TjXhZi2GT@S8AlM6aPF50`<3@hA5APJ71lU:BTV8QhK7QlK510?4AXP7Q@40PdL
<38_:R/dAea`NWj2Ph>4QH^?T9:FUYNFVO:GnICiUoNI19RGUYFEh9CiUoZE09@<
_X40P@210840P@210840P@210840P@210840P@210840d//1b/SSa`78cN[>lLgi
d?W>j]01clgcc07=dO[BnM3BdP7Aco[>n]41d]CJeK[G0MKDlm<1e=W3fP7Ieo?F
0MOIlmX1fMWcf07Ifo?L0M_IhmP1fMWjf_7L]mi=gMcKf]WIg=[Fd/k;bLO3a<K8
b<O5a;_?c[g3c:9TA4]3<Bli<b8d;RLR7adK6A4=2PP82Pd>3APR7A082@`=2`lB
4a4?2`T71`D510@7oP/42PT81`OY2OT7nPT120B:0`L51PH720T:2_T5n@Ka21H4
1@D72@`@4B<B31XR7b0]U<F/Qk;VnOko9O;onHa?TIF9MFQYLFiRAcTX6aHE5145
1PdB5QHE4A8?3Pd;2PT9oPH21@@4m`?b1AP40@4410H:30h=4QLJ6A@>2`d?4Q<C
4Q4?oPdA30`=3a4D5a/N8B8S8bPZ;c@goSTP=34d?D]CDDi=@Si0BUn9[]KNi^?L
eM?Edm3:aL?1`<;1j/;j`06o^oZinK/P_Kfl^kZi^KRcUVe<?S`i=2hX8AhO81dK
51DG6A`P8RL/oC45<S8d=3DgoSPD>CTl>c/i>3Hc<bd/:BHT8R4N5QDEo1@L5QLG
61TJ6a`M7b0R8bDV9b0S:2`];B/Y9bDU9ROn:4<V9B8O71TG5AHE4Q0=2`P73Pd:
2@L60`D;2`H72Q4F6aTK50X94Q4;1@<30@4210871`T71@D;3@L52P`=3@`:2@D2
0?h24@052@dA51DC4a@K7QlM7AlS7oXNnA`G6QTI61LF5ADB4Q4@40l>3Pl>3Pd<
2`X:nPd>30/92`T;2@/92`T;2@/9o@/>30/<2``;2@P920T82@P6nPGj21092@X:
2``=3@hK7dJ8]l2l__Rg3KVj^;Bb];NHMdhd;2laoRh5<CHl?3PenCOi=_Th:CTk
?3hn?C`j>SLf=34_;Rd];2TW9RLX:24O7QdK6APG6ATH5aHE51DI6_`I:1PF5aPI
6Q/L71XK7R8X;C4c?3m3ATQ9B4M<BTM6ATU<CT];BTU8B4M7oD3k?`E0@D93@dCi
@PM5A4A3@T50@?Tj4D10@D52@dA4ADA4@d91@413@oe20D=3n4PgAdI4@Cln?CPh
=cPk?T53?Sm0@dQ=DUE;BdU:Bdm@DEEBCTa:BTU<E5mPBb/H7BPJ5Q<>2`T91P?j
0PL000420`<40o/04@`PB:;]mNW]jm^L;`0K=A404oh:1PD100D91@?n0@8210Gj
2Wl=6DiM;@026R<F3`hE9S8g<cLl8`/E5PhA60`k[=KFBQ5Ka/o5CQaKbK=>7AY=
L4a5>2XM6b4[=CYENk_9Ma``PlK[dko;XYCKjKi<6Sb?hn2K;`e:VmkISS0SAJCI
UdHg=cHb;b/W8b4G5QHG71lT9alR9bXZ9R0L5QTK61@C5R0I4aPI4PT;6b/]9AH:
1@XF7QPF5QDE4Q4>3`d=30`;2`Wa3?T9n@cg3P@=30/:2]P9n@OPa_77hlP0anW9
lLSiboW9jL/0c??=0<cicOW;dLd0c_[?n]80dMW@^M80do?D0=?1e@3FlmL0e_7E
0=Scf@3HlML0f>?I0=SieO7G]mU3f=OFeMCDemGAcLW6a<C3a/S:b/W7a[gAd;o5
cZAT@DHn;2Xd;Qd_:B8M6QPF5A0>20<20@@50a0N7QD?4Q/T9b/`<S;m<@8b=3Gn
=`Le=3@c<S4`<>TbnBoj<@0b`37C<?Pa23<d=3Df=cPh<oXbnS<0=?8f0SLd=_`e
3cA5<BTf?CPh@I_5[8Rcj?Wnoag_o?B4AhV<PFaLGVAQESld9A`K7AlQ7R<Z<3@e
=3;n=0@b<S4_<?h/0R/Z:_LYlR/4;2/[;2cm;ADZ;30`;RPO71PJ6Q/J6ALF4Q4>
3Pd>oQ0;4ADH6a`M7R<U:S0coSDO;b`/=D59AD0m<R/]=T]cV<C<e=C=b<S<b/W6
`/2n_KkY^_Zh0;Wi]OVg9[Vi^;Nf]KFd[i9YB3Xh=C0V81PE5QLD4@X;3@lA5ALI
61HF5ADD5?hC01;n4@8@41?n4Od@2P/:2PT71PD50@82o04L0`@41@H720L10P<5
1PP92P<62`l@40h<2``<3@kn3`@=30T60oh0oP;l04L41@D40`820@H30@4631<I
5QTD2@XB50d920L82@`?4ALK7QhM7bD/;cDj?T10?cdi<RTS81dG4Ph>4AHG5A8?
3a<E5A8A4aOi5?TB3@h=3@`;2PT91PH510@3o0800Od0n@4=0P<20`830P<20`83
0P?m0PD10P420@;h0?X1nP@00oh0:`420`<44ADlOZff/[B][Zf^[Jj][Zf`/:nZ
ZJZ^SVi4:20Q81hL6QXP8b@On1[i6OTK1Q`N7b4Q81on7Q/M6aPF5A@D4a0>3@h?
40`;2PT71@@31@D40`81lP0R0@820@852@lD61XS9RX];c0_;Rl]:RTY;2la;Rh]
;2/[:R[m8o/R1B<T9BHV9oTU1bPW9bHU92<SnAdA8b<T92DV9bLX9bLV9B@S8bHV
oBD19RKh:c8Z:BLT8R4P6a/J6ahQ92HQ8R<V:c0e>2l_<34d>3`n@T50?Sdm?cm1
BT/h60H;60`:1`?n00410OX2;`000@830`@30`0010<44RI>ZOCll?CbhYla01hi
5@@L51PI61HH7B<R8AlN7AdO8?hU0BHWoRQo;5aW<`<35al>2@PD93@i>459<AdW
;2DZ<B=B`>WVFAiSc]O=EB=Nc;E@6aQ:KDU2=RPK6B0/=CeIP/7APBHiS<kcflOC
ZYcSlLID8TBGjnNT=aAAX>CLTC8S@j;FU40`:2HR7a/I5aL=3Q4C61hS9QlR9bXZ
9R0L5QTK61@C5QT@4QLG3@<55B@Z91/D51d/>C[m>`/i>3Li>STj>CXi>Sgb?_Tk
nCkg@0@o?Sdl?>0knC[i>>;30L;0lkh1`<;R`nW6lLGib?W6fLSib_W8bL[AcJW?
XM;1e?WBlMBieUOEeMCCd]7@d=?AcLW5`/2o^k^m_knn_;^ba/Fd^/>IG3a3>bTW
<B/J;2HO6QLE4a@E4Pd710@720/K;30[:C52FVIZL7=eN7QiOH22QhR:RHV6QXF4
Ph:2jHCiQ_V8`XH1QhWCR`69QoZ628R9RHZ;S8f>RoZ=nXh1S8ccRcF9QXF7RXb=
SXjLQ7V0PWYfM/O[cZC8mOoooO[Zm_21AHJ5MUe<C55@AS@a;2hh@TaBE5]TK7;n
M@ekNgf0PH20OgMeMGAcLoMblG@[MG=dLW9aL6eVIfUYIEeCB3P`<C0/:B<P61@@
2`P82P`A5ATJ7A`M6alO92On:R4/:bTZ<d18AD0n<bd_>4efV/;8d<o8`/;5`l6m
^KNe];>`jZoi[OVYnJ/R[Jf/ZjZYZJRSQUdl;R`Y91/E3``?40l?2@X>41DI7ATA
2`_e2Pl<4A8B4A0?3Ph920L50`81m@040@8310;n00`10P@51P021`/<30X8oPL1
20Wn2P<81`@1o@030`@30Od00`<30P7m030200011a8L9RT_;RPY=3Lc;c8d=SXo
ADYCFV5TIfYbO8B:SiFIVIRFSXEhKfQPFU9AoU0cCTLl=2d[9R0H4a<I71dO7AlM
7adM6adK7A/M6aXG6AHG51DC4Q0A3Q0=3P`91PH510<20^45n@;i0?T3o00Z0@42
3a<jO:^d/;:[ZJ^YZjV[ZJ^[[ZZXY:RWQ5lh6Q@D5Q4B3a8E71XH4oTFnAGi5bTH
6Q/M7A`K6QXI61HC4A0?3`h;2@P92P`;30/:20H510H61@@30P410`?l0PP10001
0P<41@?n01`42PlC5AhQ9BPZ:bXY:bTV9BDX:bdZ:RTX9bLV9_dOnah57b0Q8R8S
nB4792<S8R4P7aoi6A4O7b0P8B8S8b@S8b8Q81lO8R;m8@4R8_PW5RHU8b0N7A`G
5aHG6QdP8QdN7b8W;34doR/I;2hb=CLk>CLe=3@e=S]5AS8D0P/H30X;1`Kn1OT2
4@000@830`@;6A`N8B0N;3iT_?coOo:bAQTmGd8hEE9GFUYGF5ePGUmOHVIZKW5f
M79_JfQVGeMoRU<N62P]6a<B72m0AT]LJEI5EeiKHVMEO^GooF`^M^7Zh6LcKm_2
G2PSDgIBBC/[81hV<Ce4I8c=g8dbB9_KonSDh;NYl?kCHBmAY?Sg]DXWHk?dkJ0o
;e2]hIe:@CL[9b<P71TG5P`<3Q0E6QlR7b8W:RXV81`F6A/H51<F6ALL6Q451aT/
=C@_;C<nDfQgPH62Q8B7Qh^?T9:FUYNFVO:GnICiUoNI19RGUYFEh9CiUoZE09@<
Uh40P@210840P@210840P@210840P@210840P@210840d//1b/SjaoW6l/L1b<gZ
c_7<nM3ic^[@0Lo=ll`1cM7jd_W@d]81dLojc_[A0M;Df]Fje`7Fe??C0MCI`mX1
fMOceP7GfO?J0MWIlmP1fM_cg07KfN?H0MWHn]Wag;WNCmoNgM_Jf=OFf=KBc/_9
b<O2`lO9bLK3`L^o`]C<WfiGC38^@CPH5c@m;QhI7R0J4A8>2PL72@X<41DK60l:
3@h@3Q0B4A0=2`L61@D61P@7oP/42PT81`OY2OT7nPT120B:0`L51PH720T:2_T5
n@Oa23l51PH82`dA51HD7b`O4SA^_[Z8WOWnh_oojOooT5F0WXYdJ6mcIU98>BdO
5Q@E5Q8:2@hC5A<B410?3Pd;2PT9n`Cg0o859@@100831PL:2`T>51TK61@D3a0?
40h>40l=2`/:30`=3a0C5QXMoQkn:2DZ;C4e=cHc=3Q3C5=EC4Dn?CY0G7Z[`M_V
hMSIgMOCc/S4`L31`N[2n/01_k[j^?Vk5kfm_;^j^KVh^JAlE40n?CLg<2HQ820N
6ohH1ATK7b8W;?h_1c0_<30b=3DeoSMU>3/j>SPg=S<c;B`Y9bDS8QhH5QHE51@C
4aDE5QHG61TJ6QdO828S9BDK720R9BDV9AhO7b0Q8R8S7QdL6QLE4a8>414C4Q0:
1`/91PD30`432@X510@720X210001ADG4@H40`81oP8W1PL920D63@h410T>3`l>
3@/50@420`801`L93a<D40/@5QXJ6APL8?TKnAP<6APH5aHE51@C4Q8A4?/?30d=
30`;3Pd>3@h=3Pgi2oT<n@Wi1_T5n0P>2@X:30`=3@hGB8no`KFanKLH/kRj]:b]
^LG9[85K@c8W8Bh];38i?Sdk>?XinCKh>2/j?3ho?Sdk?3Th=cDd<c8b<Bh/:b`]
;B@R8R0O71`J7Q`L6ATF5QDL7AdL6ohJoQWl6QlH61TJ7R8U:3<g?TA9BTY9DDi8
ADA7C4m8B4M6ADE4A?i10D0ooCh6?cm0@D92@oU21dI5ADA3@T51nC/G@411@D93
A4A6ADE4@d91@DE4@T51@TA5nDP?@T50?chl>c/h>3Tk?d=7B_i69DQ;CU9DC4a:
BT]>Ce1DDDe;B4Q7BU9CBcPT6B0X5a@@30T61@D2nP4700010P<310?k024342EJ
Z>7hm_?bmhh_6QdA2aD@4@h90`451P@20@010`D6nPYo3Aa=EbD021`L5@l>5BLc
>CDf>b8:5AH=41P;<Yc?h5HDCKW=dETID/FZB1`MDGA>AC<Q5A/V;3@jDfj[aWlS
;7FnjMO4bij?f>[6E1/gRn?PXc@>BYcUhide84bU^G@b7SPh<bhZ9B<R6QTI6QhS
:2/U9RPY:2@P7ALJ6aTG5a`M8ADG5Q0>4b8]9QhC2P/@6QdI5QDD4a4A40d<30/;
oPWa3?T9n@cg3P@=30/:2]P9n@OPa_77n/Siao;80<OYbO77nL_ibNW;0<ccc@3<
nLgibm7=0<kjco[B0=7Id;WB0=?ce03C`MD0e_?G0=Kae@3HlmT0f?7G0=SSf@3H
nMCaekWIEm[If=KEdm;Adm7=bLK4`lC2aLW;blS5`lg1a=K>XG1GBBdY?3<C4Rlh
:ATD6A/E3A4?2@D20`@52A4J6QHE6R4Y;2da<S<b<C4b<c@e=SLg=C@d<c8a<33Y
<_T_nS40</0adc3h<@Pc=3@e=SLh>3?j<_Xd03Ga=P0cnc@h<c@^>48d9TQn`kZ9
WO[nhOkoi_knR4ehUh9]GfM[GT]2=R`Q71`P8R<T:Bhc=3Dc<cDc=3<b<Bl`nb[g
:O4[12PZ:BXZoR`<9RX]<C4^:2DN7AdL6_hI0Q@C4Oh?1Q0@30`?51On6?hS92DX
;C4c<Bh/<3U2AdTn=BhZ9Ra8IYN_bMC?bLcBc<[7a<2n_KgY^_Zh0;Wi]?Vg5kVi
^;Nf]KFd]J1hD3`j>C<_:1dH5aLE4_h>0`l@51On6@TG5aDD4a8D4a8CoQ814A?n
4P0AoQ072`X:20H61@Gn0aT20@4000820`<41@H50@4210D720T000<62?h92`D6
1PL82@T:1@@30O/01@4310800?h1o00110;n03/21@P00P001QDJ4`P71PH72@d>
5QTL71/N92/]<SLn@D91@CXc:RDR81TC4A0A5APG4Pd?4aHF4a8E61Gj5?TA7Ph=
3@`;2PT920L71PD410831082004000420@810P7h0_43n@3i0OT43`01008210<5
10lnQkFiZjOi[QNZ[k6[XjB`_;nSN58g9QTA7Q/H72<V9B?i7?TIn1/V7AlQ8R4P
7b0P7ahL6aXI6APE4a8C51D?3P`<2@P61PP81PD30P00oP<10P7c01`11@T<3aXN
9B/`<C4`=34[:2LZ;c8[:bXY:2PW9ohT0B<RoB468R8S92DU9_TU1bTX:2LV9B@T
nAhG8b<T92DV9bLY:2PW9RDT92PW9B@T9BLXnB/?9B@S8R4O7QhK6a`N8RHZ;OhY
82/^<CDg<30a<C@g>ce1@3lm>c/m?D50>2LB2Q0J2`X50o`0nP4_00010P<310<1
00050`075RYQ[NSnoOWhnHl`720F4AlJ71dK5QHI7b0P7adM7R0QoRD19ROn:7l_
Ff8/0@TJ6@d:21@V=S/k@4P`72L/92Ta8TV`h_1U8EG1eMUP85G8[4XJ6diaBd8a
7a<I9Bdd?EMe/Lj9;CEna_7Oc=>VUn3bcU`S?i?[ijXk5E6Rj>JO=B1:Y;Ia;A@/
:2<P71TI6Q8D5ATM8RLZ9BHX:BPT81dG6Q/I5aLL8ADE5Q@>2@hM:R@O6APK9S8k
?3`k?3Xkmc[a?_TknCkg@0@o?Sdl?>0knC[i>>;30L;0lkh1`<;j`oW2lL?Ya_74
nLSia]W8nL[ib<W:dLfYcj7B`MCidO7D^=IFeMCBdLo>cLo=bLG2`;nm^;Zn`<2m
^[S2][W;`iIUCd@Z9ST`40l/=BHF4AHH4P`F50h81PD8314O;34b=Ce<HVa_LWEg
NGYkOH22QHR:RHN6QXF4Ph:2jHCiQ_V8`XH1QhWCR`69QoZ628R9RHZ;S8f>RoZ=
nXl1SHcbRd28RHZ;SXn@SXb3R8]gIH>ajmbW]OooiookgoShQDYfTGMMCUAHBc/f
<C4`=45=EU]OI6]`M7EfMgamOgj1P81oMOacmg;bM2UfMGIfMGAcLg5XJfe_KFQS
FDDm>SHb;BXS71H?2@P41@P=4aHH6aXJ623n7b@R92PZ;B/Z;SQ1AdTn=Rl/:2i:
IiJ[aM3;a<K<a/>o^kNe];:`jZoi[OVXnJ/C[Jf/ZjZYZJRYU6a4<2h]9b@M50on
42L=30d=41@H6aTB30d;30T;20`:30X<2P`<4A8B4A0?3Ph920L50`81l`020@82
o@030@<41Oh00@84oPD700410P<410Gg00<210@2l`0l0@P>5A8H6Q/U=cdi;c0a
<cLm@dQBFF1QI6Q`NGn7S9>HViZGTXQjLF]TGEEFDe1CD4a2=S4`;BLQ71dS8oXT
nB4G7ahN7A`K6QXI61PG5QDE4`d<2`X92@P8n@[i1oT8n@Oj11020P0200800P05
0`D31@<50o`02P410P8<?8Bc]ZVUnJTGYJZ/YYjOZkFcU6U3:AP<114?3A4H71/I
nASi5OPG9QTK7AhM71/L6aXI5aHE51@C40h=3PlA3Pl>3@/920L:2@P61@<20Oh6
0@D4oP?n0_d3007l01X41`XE6B0V:b`/:c0]9b@S9R/^9bLV9B@T8b?n804O7_dM
1QhN7b0Q8B;i8@LU92@S8R4P8?TJ5alO820Q8R<S9B@T8b8Q820T8b4P824S9?TW
3b4P7ahM6aXJ5aLH6QhR9RWn9@@W:Rda<od/6bha=3Hj>3Hd<S8c=3Xj<R0>1A0I
2`T91PD40`Ci0A<000420`<42aHI6AlN620/?WC0n_coOj55=D4l@EAEFUiMFUUN
HEmNGf5VJfmbMWAbKf]XIUeIOX996QdX91PA4Q`^?dM;FFQEA5MNFV5WE7GEoomh
<FSDj>ab<6KG^EHW9UMjE4Tf8QPN:c8lA69o_MVE>DB=dok/fN2cY>goffT`C:3h
mka=9f6bmoF/@BYE[;mh=1`^?RTT81`I61P@4A8E6AhS9RDV:2TX920M5aXK6ALG
724G6aLA3A8S<c8c<cDoCei_O8>4Q8F7RXb=Si2BU9JGU_6GnICiUoNI19RGUYFE
h9CiUoZE09@<X840P@210840P@210840P@210840P@210840P@210840d//1b/Sj
aoW5l/L1b<gZc_7<nM3ic^[@0Lo=ll`1cM7jd_W@d]81dLojc_[A0M;Df]Fje`7F
e??C0MCI`mX1fMOceP7GfO?J0MWIlmP1fM_cg07KfN?H0MWJn]_ag;WN1MoNgM_I
eokEA];>b/S8bLW5a/S8aKni];NjalZXL4e9>RL[@3DD5SH]8aTH7AdE2`h<2@P:
30lA51<@3Pd=4A0B3Pl?40h<2`L61@D61P@7oP/42PT81`OY2OT7nPT120B:0`L5
1PH720T:2_T5n@Oa24051`L:3Q0D5A0O;2TR=6VOYIZTfokjkOoimoBYF82/MgUd
KfiUDSXY:B0G4A4D4Pd?3@l@4A4@3Q0>3Pd<2`X:0_`30@@4n@?b1@/410851@P9
30d;3Q;n5aHF5Q<A30X92Pd>410>3Pd>3a8<3a<G6OhK9BHW:2T/;S4b=SPj>Sa0
BE1@@cTg>3U4E7>A^]WWinKUf=G@blO2o/7Z`_[00Knln[[i^b^m_Kbk^[Vi^;Z_
SfI=Ad0e@3P/9B8Q7Q/M71XJ6ahQ9B`^;bh^;Bh]<C8b=?heF3Lj>CTf=C@c<bd/
:bTW92<P6QTH5aHE51<C51@E5QLG6ALH6a/O7R8P8AhN71hM81lU92@S8b8R8B8R
8B0O7QdK3a0@4Q<C4@l:2@H50`<10`D610@31081o@0c1QPJ50H50`800@421PT9
1`@630d40`P=3a4?3``70P420`811PL72a4B30L;41DF4aDI7OTGnQH05ohF31DD
4a8B4a<B4A0?3`kn40`>3`d=30h=3Pd>3@h=n@_j3@0;n@Si1OT3nPH@20H72@P;
2P`;1Pm3Rkbk[ZWh]aNi^KNd];RlaKf^VGmSBS/f<R`]<SXl?CWj>_TfnCP9=cPk
?Chn?C/l>_hioSPO=cHc<C0a<S<]:R/W9b@T8RHT920P71dL8B4P7ahM71cn7@4L
7?hK7AhM6QTI71hP9b`e?TE8BDQ@Cde;BDU8BDI6ADE4@oe22d50?chm?Chn?cm0
@OM21dI6ADA3@d92nC`F@411@D93A4A6ATE4@d=2@TM5@d51@dGhA`50@?honch6
?d95B4Y;B_i98d]=Cde=BTY;CTi?Cda8ATA5A4M;@30T7ahO7aLD4@`91PH50OP0
;@420`<40`@000@500D>7BMGWmofn_WfnKDo2R8Z2ALF50d50@840`4000431POj
2VD=7da@7@0=7A<E3`hF:3Dj=cDk8@TD5@`@60//T<OUGaTiZ/kSJQa:^Z105a]B
Lda2?RDC6B@[=CiDIZ76Rbh[Jkc/gLS:V8OAjl]K6c>8h^2_?QA<W^OXYC`F@XEe
Ac8O=C@_:2Gn8SLM71dL82<W:B/Z:BLU8R0O7b4Q7ATI7R@M6ADB4aXR:1`E3`dA
5Q/K5a@D4a<B4a4=30`;2`T92?4<n@Wi3?L>10d<2`X:f0Wi1n36lLOjb?W6l/P0
anW9lLOiboW9jL/0c??=0<cicOW;dLd0c_[?n]80dMW@^M80do?D0=?1e@3FlmL0
e_7E0=Scf@3HlML0f>?I0=Sie_7G^MT5f]WHe]CBo]13cLW5`l?4a/G8b/[7`K^f
^Kc9c:YbCdTg8RHk<0lA<BPN51<H61073`d81PD72P`@418C5a`R9Rh_<38b<c8c
<C8c=3Gn=`Le=3@c<S4`<>TbnBoj<@0b`37C<?Pa23<d=3Df=cPh<oXbnS@0=O4f
oC<0<_hc>2Xe?c`a@gRZZIZTfOgikOoflo2RCgJRKVm[J6MPCcPX:R@M71hQ824]
;c4c=3@c<cDd=3<a<2l_:?`Y0BXZnBW^:b4/;2d^;BT[;C0`;R/Z9B<N6QPH6A/J
6ALD5A@E4`P8314CoQDW828S92LY;2dc=3De=3PoA4@e:BLU9S50GgjWamGHemS=
c<O4`;jm_NVjn[P0^OVfnKL[^KVh]kJe]KBfZh]RBD<l<CP`91dI61DB518@414D
5aXK6QPH5ADC4Q@D4a?n4P4A5?hC618A410;2PT71@D410D61@@30P4000410P?n
1?h070831@H71@D20`8410H<2`/:2PT920T920L61@@3oP000_d50P010O00<`LH
7AH81`H71`T;3ADI71/J7R<Z:S0f?D53@T<k=B`V924J5QDA41DJ6A8;3Q<F5Q@C
5Q[i5OXD3A<>30`;2PT820T920L6o0D510<30P41nP800oT1nP<01?T3n@3i0OT4
3`420@<31@@600XkQ[BfYZ7h[QJ`/:j[Zjnc_KJWTWIG?RdV81XI7R@V9OTMnAWi
6`TJ6ahP8B4P7b0QoR3n7alN7AXH5aPI6QDE4a8?3``=3Pl<2`P71@@71`H510<2
0_h30@82oP4M1@@100031@L>4a`U;2l`;c<b<2h/;2//:BTX:2LVoBD;92<R8B0P
8B4R8R<TmbD7:BTX9bHV9BGi7aHS8b@T9BHW9bTY:2LV9RDU:RPV92@V:?PZ0B<S
oR;k8@HR9BP[;Bh]oR`2;S0boC49=3Lj?3`k>SPg>?hj2RlO4`d?4A@;2PH3l`0]
0@830`@41`022@L31a<O;5ZTh__mo?Sk]d4>9blA8B8R71HD5Q/O7ahM7AhQ8_hU
0BHWoRQo<U]K904>6a0>2PTE9cPl?Cm8;a/V:b<Y<B93Y=[eKRI1/]K[LB==_J92
5AU?L4To?2<A5b</=D5HKJO>UCPdM<CdiM3BX8oIlm=S8c^@j^RfA1YBXN[ZYC`D
?h9_@R/F:BHQ71TH61XH61TK7b@X:R/Z:BLU8R0O7b4Q7ATI7R@G7QXE414H7bHK
6QPM92hg>c`k>cXj>chno3X2>cXklCki>oTnmd04?chm?3cP>oTjnCSR``72`?>n
0L32n/?i`O73jLKaa?W8nLKIb?W:nLS9b]7=ZLnQd/7DnM?ae;SF1=?Bd<k<o/Y>
al>o_Kfn_k^m_knl][2[[[6n`ImWA44b7b<h;@`>;RDK4A0E5@d64a8=2@T;41<N
8BT`>T==EfebLgIiNWUkNgf0PXF6R8V7QXJ5Q8>2P^V4nHKiR<:60HN9dh/1RHOj
QPR8RHV:Rhb=SX_jSOZ?0Hf<lX]0RHZ<SI2?T8f1R8b1LWj_f<jf_>koonomlN[W
VTYdXFUSFUEDCCh[8b``=Ca;EUePJfa`LgAfMgUlOGmnPH20Og?lLP5cLoUblW@T
MWYkO7]jNGQfLG5bLg=aKVEEBd8l=c<_:b@N5Q0:20L;2@lC5OhG2QDP7alN8B<V
9bhaoS8K=Si4A3DZ:2LX<d5NNZ?3dM?Bd/O5`;bh]KBb/>Z_nJgiZ_V[@Zf][:^Z
ZJVXZYmoESdg<2D[8aTB40l>3@l@3`lB5APH50l@3@h;30T>30h<3P`>3Q<B4Q4@
3`h>2@P71@<20@020P7e0001o0040@<30P7m01D10PP71`H61@D41@D40`810040
0043oPD01?@0>`D8310C5a/V>T0l;c0_<CDj@4E@EeiPHfQ_N7^3Ri:HVY^IThYn
M6iWH5UJEU=CEE16>SLf=30Y:2T]:_X[nBXG9RDU92<R8B4R8R4P7ahN6QDC4Q4A
40l?nQ003_T:n@ci2OT63`@210840P@21`D71@L51`Gm00/10P8300LiPk:cY9kh
ZAJ[ZjVVYZZ//:JGPVM9<20I50h>4aTK6oTInAGi5`TF5aXL7AdL6a`LoQ_n6QlI
61DC4Q<D5Q<D4a4?3P`<3Ph<2PP61@@820L61@@30oh41@<30P800O/05P893QLP
9bX[:Rl^;2XX:2LX9BDT92<RoB4;81lN7A`L7AdN7QlPmb479BDT8b8R8B7i6aHO
7b0P8B8S8bDU92<R8R4Q9R@R820R9?PV0AlOoQkk7@HN8B@W:BXYoRPO:R`^;Bd/
;2ha<cDe<c4_;Rl`<C<X60`92Q0B2`T:1PGn1?L04P420`<42AXI6alN6AhW=3m]
]oGlogo6ERU7FD1FG65OFeUMGeiMGV5VJg1cMWAbKf]XIUeLO7U05b0Y6aH@41/_
@DQ=F6QD@eIMFF5WE6o9n?n1=UC5jOj3<ek<[dhR95QiDTI19QHL:C4mB6=g/mVQ
A4>3dOobgMn]W>Koh70`B9ggmLID:V:bnONaB1m:RgU9<a/[9SdQ71TG5aPE5AHG
6alS9B/Z:BLU8R0O7b4Q7ATI7R@P71LC51dX<bd`=Cm>G6UdPXJ6QhV;SHn=Si2B
U9BFU_6GnICiUoNI19RGUYFEh9CiUoZE09@<bh40P@210840P@210840P@210840
P@210840P@210840d//1b/SjaoW5l/L1b<gZc_7;nM3ic^[@0Lo=ll`1cM7jd_W@
d]81dLojc_[A0M;Df]Fje`7Fe??C0MCI`mX1fMOceP7GfO?J0MWIlmP1fM_cg07K
fN?H0MWMn]kag;WNBmoNgM_He]GDd/o<b<O8b/[8b<W6`;N^ZHc4f:QaFdTb63<n
<BH/;bTI61TK71PA2@X61PL:3QDF5`l71@X?4Q0B3`d>3P`;2@H41@Gn1P07oP/4
2PT81`OY2OT7nPT120B:0`L51PH720T:2_T5j@Pa1PT92`lC5APK:B@H<FfK[7R?
gOkNl?ojoo^<CHbYOg1QLW9OD4a2<A`F3@`>3P`74@kn3@X<3Pd?3Ph=30/:2_d2
0`<310Ci0o4590L520T:30l?3A0B4a<B4a<D4@T40`@9310A4A0?4A8E2PhA5AOn
6BLT9bX^<2l^;CLm@Clh>3i6FD8c=Si1@TDoGHfohNcWg=_Fd/c8a<?3jL;j`06o
_oZmnK][_Kfl^kZi^KRh]IefFTm2<THm<2LS8AdJ8AlM6a/N8B@[;2`[:bTZ:c0`
<C4b<S@d>3Lg=SDd<c<];2/Y9bHU8AhJ6APG5QDD4a<D51DF5aPC5AHH6Q/M7BXW
8QdK71hO9bHT8R0M6a/I6APHoQLC5Q0>2`/:2`/<3@`:2@P71@L41PCn1DT100<3
00086A/C20L40P810P482@T81PH<3P@42@hB4A0@2`L20@<40@0510<83`l80@H;
4A4?3a@H4Q8D4Q@B518F51HD5Q@F5ohC318A40l?4Q4A40l>3@gn3`<>3@`<n0_i
2OT;;@H51PD61@H50`830P<20`830P<20`830PH51PD61@H61@L720T:2P/B6D:7
][cn]_Zg6;fj^Kg1`;R`YKG6b[^LOf/l=RhZ;cDh>c[j>oTfnCP3=CLj??hm13/k
>CXjoC]F>STf=3<d=CHb<C0_;B/Z:B`[:RPU8b8Q92<R8B0N7AdP81lN7AdL72@R
7QXI6Q`N7R@^>D55ATI<CU5BCdY5@DU9B4M6ATE5@d91@3ln?C`m?Sho@451n487
AdI6ADA3@T;i?AM0@451@T=4A4M6ATE4@d92B4I3@D53ATSiA`13oT@cADE6ATE4
@d93ADM8CDa:B4M7B4U>CDY:Bde>CTY7@d90@D54@S8M51TO6aHG510:20D50oL0
2@420`<40`80007n01D73PHHE9oGl_c]o_jI=18J8Q/K6107oP470P4000441PSj
2VT=8DY:5`0A7@hE3`hF:CDk>3Dj8@TC50`?60`ZRL;VI1hYX=3`N1m3/IPj4aU@
LTXoC2`D5b4Y=T=GHic8U3L/IKo`h/_9Th3:jliN7367h^2jAQQ@W^OZYTH<;5/c
9T0i<RlZ920O81hOoQ`87R4U9bl/:BDRoR4K:2PV8A/J7R<U7QHD61dP8A<?30hC
61XH5A@C4OhB1A<<2`/92Oh8l@ci2OT<m`h43@`;2P[H2OT7h<Kaao[8nLKbb037
jLWaa_W;nLWYb`3<lld0c?W=nL_Ac@3>n/ojdP3AfM2idP3Clm@0dl7E0=Kce`3F
lMD0f??I0=Sae`3HhmT0f?WIlMNifEOJf]SGdm;@d<g;alC2a<G7b<[;b<:i/:^>
a]ZZLee;<QD^>B`Q9bXT51<D5QLC30D;2@L620`@4a@@30lG8BHY<C4b<c<b<c<b
<S<d=CLf=cDd=3<b<C0`jC;i;oXa03;0<M<`n348<c@d=CHg>3PcnS;j=O0fnS8]
<C4l=BHkMZFcNHgKoMc_ooOomhE6Pj1eIEQZJeY=C4De8ahK6ahQ7ahc=3<c<_hc
1cDd=38a<2l_oBP3:BTZ:_TYlB/0;Oh^5Rl_<30];Bh_;Bd[:R/W81XG5aXM81hL
oQT66QP51`X>4?hC:1hQ9BT[:RTX<cTm>S<`=Sa==RDV;Rh_<b]:NZc>f]G=c/_7
`knm_;bij[[j^?RinKL[^KVh]kJe]KBd/IUbET/n;She:1lK61@A61HC4A4D5aTL
6aXI5aDC4QDE51Cm4alE51@C4Q4@40/:2@L510<41PL61@@30P4000410P<40o`0
4P83110>20@10`@63@d:2@H40@;b00P20`@510@310?m0001o@0K0@002ATN5PP6
1PD61`T<51LK6aXL8RTY;SHl@_i3?Sde;2PT8Q`F5Q<@5QXK4`/>4QHG51@H71HF
5AHE5QDF5aPG61LH5aH>30`;2PT820/:2PT81`H71`H61@@30oP2003j0OP33`@3
10<40`@00@0100400@3j0OT4oP4=0P<410D<4cb1/;J`/:kj[ANc/:nc]kJ^Yif]
_/:aTW=O;RDL61/Q92Ci7_TInA/361XM7ohP11lO824QoB9F8B0M6aXK71dJ6APG
5A<B4A@C4Q0=2`X92PT81`H40`<61PD40`<20P/91@400@<51@/E82P/;Bd_<C@e
<RdX92`/:bXY:BPX9RDT8b8Q81lP8B4R8b@Tn2D7:RTY:2LV9BGi81LS8b@T9BHW
9bXY:BPW9RDU:bTV92@V:B_i:P0VoRLD:2PY:BPW9RDV:2X[<2l]:bXZ:b`boS4K
=3Hj>cLf=C@c=3Lg<b4<1@XB40`=30L40P000OL00`420`?n12H000<2000:4@TK
Ej;JmOg]o_fJ=QHP:BDV91hF4Q<H7QlN7AdO8B?n9@4V9ohXIcAIEAh14a/;3PX9
5BPh?ShoAblK9BXS:34S@IgEmW<[<JSHn7lVA[BJ?14GCFm7?4XZ4QDP:SI6FfZR
d9i1=Fk7n>[CdI^8d_?FIR@iSn[X`4`NDj7YjZI42BUF;Qli<2HS7QXF5aPIoQ/9
7AlR9RP_;2TU8_hQ5RPX9R4K6QhS9QlF4aHL7R0E5QTQ:c<ioS/8>SXk?3m2>S/j
o3_a?_TknCkg@0@o?Sdl?>0knC[i>>;30L;0lkh1`<;j`oW1lL?Ya_73nLSia]W8
nL[ib<W:dLfYcj7B`MCie_7D^]IHeMCAd/k=bL[7al;1^kbk_kjn_l2m]jjUX8>k
cimXDT0Z42/f:AhT9b4A414C510910l>2`/=4ALN9BDY<T5?F65bN7QiNW]kOGeo
PH:5QXR9QhJ6QHB3PX;YQ?V6nHS2QP67RM>;0HV7nXH8R8V9RX^<SHj;nXgjT06>
S?6;?hb>Si2?SX^6RgeWN:gFgIRUl?oWm?gbm^am?WbKLf59EeU7?T0n=Rda>4AB
G6=RLg=dM7IfNGYnOGn0Oh20Og?nL@=bLW=cnG;bM2AfOX21Oh20OgehNGQhMgAc
KF5HC4<l=c@a;bHN5Q4>3@l93a8EoQLY5B0Q8RDW92<T<3Hj=c0^=3]==RDW;c0a
<bY6MZS:e]78b<G1_;Re];:`jZoa[OV[9jf][:^ZZJVXZ:F=ITXo<R8a:1/D40l;
2Q<A4A0@5APG5A4@3`h<2`_i3Q<C4Q8A40l>3PT81`D30P4010<20Nl010803`X7
oP060`8<2@T51Nl0007n0P410OX0<`861`/C5aPK:3]1>Bh^;C0e=cm2D5AMGf5U
KGIiP8VAUiZLW9B:OWMaJV5JG5QDEeQEBCkn?0@i<S4c=oTcnCDF;Rd];2/Z:BT/
:b/Z:BPW8ahI6APG5QKh5@0AnQ3i4P0>nPci2@07nPKj2A070P410P<410D<4cb1
/;J`/?V[5k6^[K6e]:bPTZ2a]JF6Ie<S6a8>4QPK7?TJnAGi5`<D5QTKoQcn6`4L
7?dM:A`K61HE5QLI61LH5ADA4PlD4A8>3@T:1`/82@H70`@21`D60`@20`471?X0
9@H@6b<W:2P[;C0a;RTT82PX9bHU9B@T8R4P7ahM71/L7AdN7b0Pn2479RDU92<R
8B7i71LO7b0P8B8S8bHU9B@S8R4Q9bDR820R9BOi9P0RoR<`92@U9B@S8R4R92HW
;2/Y9bHV9bP^;B`/;S0c=30^;2/Z:bd^;1X500D<3PX<2PX61_h4m`050@830`@9
oQ=o61LB51dT72iZ]NgoooWooja=<dACEUaPGe]HFeiMGEiQIVa`M7IdLVm[J6IM
GWYc>1DR:1@F40lJ;Sm7C5QWE4=EG5UPIeE]`_?oQS]4^n_oTCIG`jM87R9FN513
CbdG6RH_?TeVM:kKZTe4OMComn3NZ9GOon=c<DJLmoG@G2hQH[3fm[1?4S9M=BI0
=BPS7QTE5AHF61LG61XM8B<_;2TU8_hQ9bPX9R4K6QhS:24H61/R:C0Z<S];FfQb
NhB:RHV;SY2DSi2BTYBDUYKaUoVDnIOgV@BHUiJEUN2DnIOjU@2D3DZ10840P@21
0840P@210840P@210840P@210840P@210?79h//1b/SjaoW5nL88aLK8bLW8a/K=
`/kbd07?cO?<0Lg?j]3Yd_WEn]81dLoccP7?dO[BdMG:e`7Fe??C2=CDe]SIfMSF
eL[J0MWGlmH1emWcfP7IfO[Hn]H1emWjf_[L0M_IhmP1fM_Zg?WOlMh7f]_Mg]kM
fm[ig_WLlMh?hN3PgmkMg=cMg=[Ge=7>cO[9@LS?a/;4aL;1`[BQRg]WCCL^>CLa
9ahM8bTK828N5A0B5ADA4@l>3Q0?4Pd92@hB5A<:1`L61P@40`P61PD510@52?X9
3`d<2`X91`H63@`;2PT71PKa1`P920H51@H820Cb0oT5n@Ja0oT5n@Si2PL51PH7
20T:2_T3>@D61PL82@X;0A8H3`dH7AX[;R<YJ:n^PJ;MooO^noogoiQEO:66L7mb
K6=HCCl^81<?2`P:3A0@30[n2`X<3@d<30/:2@T82>450@L7o@P72@/=3PlB51Cn
5A4D518?2PP62`hB51DC4A8@4aCl5BLR8AlN82@X:b/_>411?CPc?3dl?Sdn?d5;
DF9mXL?MimO>dMK>_[g9kl85`L30_kjnn/01_kgb^oVh>KBZXInIPU`nBc/a<RlR
5aDK7B0S92@R8R@U:2T[;2d^;2ha<S@f=cPd=3<b<C4`<2`[:bXY:2LT6AKn5OhD
nQ<@51HF5aLH6AXJ7ahL6a/L7Qoi7QlI6Q/K6QPF50l>30d<3@/:2`X71`D40@<6
20H61@D30_h07`hS;28E3`P20@H80@0510D72@/<2P8420`?40l?30T4nP0N1@80
00852PL31P/?4Q0>3@d92@D50Pd<3`d>2PX93?X=20h=3@/:2@P91_X7n@Sm2@<:
2P/;oPOn26T91`810P420@810P420@810P420@810P420@D41@@510D51`L82@/<
3@d>4Sf5];Rc^[2a/K:c];Fe/K:c];Fg^;Ri^;Jb/:f[[8i`BS8_=ci3>Shn>cHe
>3dl>CHc<S<e=c0a<S<d=SHgnS/V>SPf=cPh>CXj?Sdl>cTh=cLh=cHd<S0^;C4`
;bdZ:2LV92@S8R4QoR067alN7A`K6odM6AhN7alL7R<Z<CTn@De>CDLo>c`o?Sm0
@D94oDD=A4=1@3ln>SXk?3ho@43nAOi40D=3nDL5A4A3@T51md0>BdY9B4I5@d=2
@T=4ADI6oTL5B4U9BT];nDTDATI7B4Y;C4a:BDU7ATE4@d94A4M9oT`GD4a5@Sll
=SDe;bTU9B8N6QPD3`X60`82j01o3APYGZoZo?o^nob_:@0U50hL7Ph@4`030`@5
10<100D51PL82@T=6e121`0>6b0L4@T:6RPb<S@f8Q<H2`<D3Q<LP]S>Q1PdSM[G
PB8eU7hj42YJIE=5@aPA81hW?T=@J9c9Y3`UK;[Ui]:lQh72k==W8BYifnJcEQ@_
S^cZYUDN4Ah^:blQ<Rh/:2DS820N82<[<C<`;2Pa:bLX;BlZ9?hU12@R7a/IoAhK
7A/G4``>4QDI6QTG5aDE51@B4Q4<2`T820H62?T<j@Wi3_T<h@Wa1o74l<Kaao[8
nLKi``O6alW:b/W7aL79lL/0c??=0<cYbnW=nM3ic@3>lll0c_W=dM39dP3Clm@8
dm3AdmCDdm7@bMD0e_?G0=Kae@3Hn]Wje`3FnMGie`3HhmT0f>WGnM[af@OEe]SI
fMSFeOWInMOaf@oLfm_JfMSGemWHe]?@cL[9nLDSclS4a/O4`lBfXhemJDli;SHb
;28I61hT5Q/M6A0;3A4F5A8>o@d74a4B5ahW;S7n;Od^02ol=08e=CCi<Plf=C@c
<S0_;cHe=3<b<2l_nC3i;`La<2h];Bh`<_4anC?i=>0adc00<OTcnCH0>?Xg1c8c
<c@e=SLhnC57<c@d=CHg>3PZ>Cld;SDf<3`l;C5]/k64X][lmN_iooCoTTacUW]U
M6QSG5E=@S@[81lM7AlR9bXa<c@d<c@c<c8b<2l^;Rd]hB/2;Bd/oRd3;2`^;Od_
033n<PL_;2LR71XM7_hO1A`K5`h;3?h>:Pl?71/I6A/O8bHW;SLl?CP`:c8a<30_
;Rl_=Sa=JXjabmS:`lK=aKFd`;W`^PFi^;Rg][Kj^02ilKOi]1J`YYfKUGiH>T<d
:RXW6Ph<4Q@G6AXJ6?dG11PH6ATJoQDF5QLI61TB4Q4@3`l>3PT820L61@@50@?n
0_h1m00:0@821`H40`<41POi10<00041m@000Oh2007n00@100400O/06@dT;2DH
3`P10`T<20@?4a@I71lR92H[<STooT8W?STa:24L6aP53QHC3PlA4QLC418G6a`J
5QDB4@h=2PXB51@E4a8?3OT;1``;2`T81`H5n@7i0_d10`820`?k00410_800@40
nP7i10l20P<41PL820T=>82_/jjdoZLdZ:VZZj^WZ:VZZjf^[[:b/:bXYJ6OP68i
8A`T:b`N8B4N6APK81lL6AHE5QPJ4a@E5QLI6A[i7RlL7AhO7b0Q8BDT8b8P7ahN
7ahL6aPG51@G5aDD40l=3@X;2@T720H71PH51@<30@;m11T51@H60`D:4APP9BP`
<C0Z8QhO8R4R8b@U9odX3BLV92<R8AdM7QlQ8R<SoRSn9`4V9_TZ1BLW9RDT9?LS
3Rh];2/Y:2HV9BDV9bPY:OhZ1B//;2d^;_T/;BTY:R/];Rl_;B`/:RTX9bHV:2/^
<SDh>Cdk=c@b;b`X9R0J61PG4a0>30T60@7_0001n@1o3QTZGk3[oOg/n_jb;@<[
7APY;1dQ910O8B8R81hL6b0P8B<U9bLX;Um=3P0@6AdE30@96B/e>3i3<2DZ8AX]
9bXcU^_NTbDlUN;OR2ThUh0l3RQGHU12@AH?7QdX?TIDKj;A[TH^ML;]k][4ShW:
m=]_:C:1hnjiFALaT>cZY58N3QTW92HH:B@R7Q/I61PI728Z<S@b;RXa:bLX;BlZ
9?hU12@R7a/IoAl;71TF5Q8I8B/d>S`mo3kn?`Lj>c/l>c`l>oTnjC_i@?TnhC_a
>?71l/<1`/3c_P70`_[3nL7i_PO1`/C5aLC2`L76bLSYb_W=hL[AcKW?1lg>d=7A
d<k=ZM;ie?7B`MCieo7F1m;CeMKFeM?BnMKie?7FBMWHf=OFeMCCd<g=b<O2`Kjl
^[bj_;Zl_<Fm^K^l^KRiZiR2LUi4;RHa;bTO5QDK8A<H6QH=20X@61PF4a8C61/W
;3<nCeaWKg5doWH6N7QjOh62P_F43hR7QXF4PX61R8N6QHB2PH7iP_V61hR7QHB4
QHN8lHKiR?V9hXH1QhWCR`69ROZ8nX/1S93jTPR=SXj?T96BT8OjQTR8RHV:Rhb=
SHBDVXn;TI26SXMbKjCSg:NlkOool_[jjoB6@fZ@Mf=^G59<AT4k<S4`>D5<F6=]
M7EeMWIhNWYlNgenOGalOG]fhg@3MWj0P?inoGe6O7]lO7ehKVQTGE=8?C<a;BLQ
7QLB4A<F5aHF5A<A7Q/I5QPK7b8T:S<i>SD^:C4a<30_;c0_=CU:IXZ]am?4_L36
_Zj]]k3`[`F^[Jf/Zj_i[O6[nJPgY9ZAShUbC2hf91XM6Pl50`/?4QLH6ALE3`h?
414B4Q<?414B4aDE5Q0@3`h=3@`<1`H61@@30P;[01H200L410430PH51@<50`D3
1@<000800NX0BP862@d@4aL/@di8>c<^:B`f>c`iBTiEFf5XJfmbNXB<U9VKViF>
Q7M]IF5NC5ILF4m=C4U;@c`l?d50?C/j>3Hd<S0_>3Tj>STg=OPc23@c<c4`;bhZ
8OXMnQh171Wn60<I6AXJoQKn5`8H5Q3c3P4=2oX9nPa82PP82@X<3@h>3a<nQ[Fi
];RXYZJWZ:VZZZJWZ:VZ[:f/ZZJTX9fJUiIgFC4I5AdT9QXM7AXE51LL6aPE4Q4B
51H?414B4aDE5_TJ;1PH6AXJ6a`L81lN7A/J6ATK6Q/G5a<C41HC510?2``92@L8
1@H41@<50P@10_P05`41000531<K82</;B`V7QXK7QdN7b0Q8odT3B<R81lN7ATI
6Q/M7QlOoRCn8`4R8_TV1B<S8R4P8?LO3RXY:2LU928R8B4R8b@U9OhV1BLX:2TZ
:_TX;bDU9RLY:R/[:BPX9RDT8b8R92HY;2la<SHc;R/Y9R8O7aTC418A4@h=2P/7
1@@30o800@@>o18751@B8RdnLlCnogoiooo5AR5?B4UPJF1WK5MNGf9VJF][K75_
KVaYIfEMEWiY:1<O9R@L40P>7c8lAUMSEDeJDe1UGEaO^ooeYSE?Z?GbVSU9YXe8
6c=PJeU9AQTD8b<]ATeONJkL^U8mQ<ojnnOAW9KGonQl=Sn>l?_7J2HnWOSf[edG
82h[:ad/9@<Q7AXHoQH?6AhV;Bl]:BDa:bLX;BlZ9?hU5R@R7a/I8B4S8b8T92T/
>DYJJgElQ8^>oY06TY:DSi2BT_fDnIOYU?VInIOQU?:E09@=:840P@210840P@21
0840P@210840P@210840P@210840lLWRb`7:b?[7nLKia0S5a/S9bLS6a/Wjb/W>
l]01clgcc07=cn[@jM;ieO[B0M7?llh1cm7jd]7Eb]L1e]Ccd`SDe=KHfMWHe]G:
fP7Ieo?F0MOIlmX1fMWjf?[F0MOIn][jg07KfN?H0MWKj]cifO7N1m[KgMkNgM_J
nMkig>gNoMd7f]WGe=7?cL_jbB;8alC5alK1_[k5ZWmKCDHc7SL^920R924N7B0Q
71@A51HC3od=2Ph<30X82PhA4Q09o@H41@D31PKm1@841@Sj2@P<30/:2@P71P_n
2P09oPSa1`P920H51@H820Cb0oT5n@Ba0oT5n@Oi20L20`<41@H71oT4>`D61PL8
2@X;21@E3Q4N920a7beWVZNNVnGQkooonOGoVWIVOHanJfQ^IEY>@S@S5@h81PD8
30l@30T92?h900[n2`@:2@P81n450@L7o@P?2@T=3Ph@4A8B4a0@4A0=3?h920/<
3@h>3A0A4ohB:Q<D5AdM7QlQ92LX:2dd>Cdk>3Ld=cXl@411@cm5Cf60YLSMeLW7
c<^o_LC_`PG1`<2o_[kj`06o_O:knKPW^[Fb/ZZ=HT16?3Hc:AdO:BXX924P8B<U
8R@U9RP[:bdY:R`/;Rha<_ha4C8a<30_;2`[:RTZ:RHJ5aHF5OhDnA<?51@G5APG
6QPM6Q/G6ATL7OTN@aTJ6a`K6AHD40l=3Pd=2`X;2PL71@@10`H81PH51@<210<8
5b@X7ADB2`@21@L300D51PP930d:10@73@lA40l=2PD1n0000_h45`<00PH920L;
2`X81P@20PD61`L610832_X;10d<30/9oPP02_X;nPXA30X:2`X<2``;1PD61@L6
1`H4lP;a0aD410L62@T;2Pd@>Wf^]KS0^KZk_Kk0oL4:`;jm_;^i^[Vi^k[n^ang
XhE_Gddh:Se0@Chj>3/n?3Xg=3<d=SPd=3Df=cPi>_Xk;cXf=CDf=cPh>Cdm?3/j
>CPg>STj=SHb<S0e<S<_;b//:BPW9bHU92<S8R4Q81lN7_`MoAhG82<X;S<g>S]6
AdM3?3Tj?Cm0@D93A4E5oT<<@T91@D0k>c`m?Sm0@?i5o4CiA`E4A4=2@D7g@?i4
0DE5oTH6@T93A4E6A_i71DQ9BDY;BoU:04OnB119BDY:B4Q7AdI6ADE3A4E7BOi<
5di<B4E2?CDa<R`U820N6aHF4Pd710<20O40O`400@01004020/<2b]/^^Wkknof
fi0h0@lK@DPO1`T00`4310D40`851@H720T93Am<>P8041TJ7QLA3aXV<cLf>BDC
5`/55Q0A4WCAdi4U=8OCfH`Z;h5e=A8bHFI@@S`E4bHU:S`nCFVTf;A696>gi>OC
^hAn`O3HK2@ZMMOS<Km?3SVDg>BnE1DR;bd`8S8W9bHT928S8bHY<3@e<2/W;b/W
:2`]:B@Q8R8Q7a`I5aTJoQ/E6QLC3PdA51LG5A<E51@B4Q4A40`:2O`700_j3>T9
n@ki2n49l@Oaa?36lLOjb?W7nLD6a/O9b/[9aoS5bLWab`3<lld0c>W;jLgid?W=
0<kcc`3>nLgAd<WB0=?ce0SCd=7Ce=CCdM39e@3FlmL0e_7E0=SjfO[G0=KieOWG
0=SSf@3HjMOie?7I1mGFf=WIf=KEnMWiengIoMP7e]GCd<g;bLOjaC76alK7bLS3
`<37[85MCdPe7S@Y7a/M7a`I61/L5`l<3aDD514>30/<3A0@51/S:Bha;od`oS7k
=04e=?Tb23De=3<b<C0_=?hc03;n<OT`nBl7<C0^;Bd^<3;a<OTcnC;P<M<`037i
<oTe03Kj=@L_<30a<S<d=OTb<3<d=3Df=cPh<3Tj<2lg>S8n:C=ZVjJMV>;OkOkn
mO;oU6iNLh9aGE]QFeA;ACX^9B3n7a<R9BT^=3Hf=C@c<c8b<C0_;Rd];>4[0Rd]
;?h]0R`/;_h_5C0b<C<a<S4_:bLR81hM71XI61LE3P_n2R/<3@lG5aPI6alR9BL/
<cPi=c<_;2d^<38b<C4Z;CM<Ji:eblJl^/70][Bk^O2j1KVh^;Nf]_Zh0;Wa]oVd
7;Ja[ZjVREhm?cD_;24E5b0Q7a/H5QLI6aLG61TIoQX251HDo1D<518B40l>3Pd9
2@P71_h410840`<2oP7d00X20P<51@<20@@41OT410000@81mP000Oh2007n00@1
00400Oh0B04121HU:20E40T20@H92@H@4A@G6QhQ92@Y<3Lm@D92?cXb:R8N71X<
3a4@4ADF5QLD4A@H6aTE61HE4a4?3@d@4A8B4@l=2`kj3BP?3Ph=2`X:2@X:2@X9
2PT:20T82@P920P71`H71`P720420@820`830_83lP800oh14P<31PD71`ddNZRb
/[^_[k2b/kGm]Rfe/k:a/;2e]KBd/k:b/:VDMUe;>R@E8B<T8AdK7R4O7AXG5QLI
6aLG61TJ6a`MnAh^6Q`L7AhO7b0T92<R8B0O7R4P7QdJ6AHG6ATG5Q<B410?3Ph=
30/:2PT820L61@Gl1?d55`L:3aDJ7R4R:BXZ9QlL7B0R8b@U9RLX:?hV32DU92@S
7QhO824R8b?n:?`WnBX59bLV9B@Tmb?n9`4X:?hY1RDU9RLX:BWn:PD[;2`];Rki
;@0ZoR/[;2`];B/[:RXY:BPX9bP/;S8e>3Tk>cXg=C0[9bDO61HE5A4>3Pd91@81
007a02410@01004000L<2P`YKKSXmn_]mMbB?0LG9deD;AHG4Q`OoR5/7ahM820Q
8bDW9bPbFdD:018G5aPC30lI:CHm@4Hc9BTQ72lY:2V8i>>P<Sb?fn6C<C:4McL@
<5iSCClj4a4T92/l@E5`Z^2nD2e/_nc_fl><Q/Whh7@/<WgOjL9C43^Dg>:kDA0K
:B@W6BLM7OhL:QdN7bDZ<CHg=C0/<B/W:2`]:B@Q8R8Q7a`I5aXK71`K6QTH5A/S
;CDj?Cgn?_do0T0l??/mnCkY>oU0nCgQ>o4hlL7b``72`?>n0L32n/?i`_W01l72
a<G5a<;1nL;9a/W8jL[icN7:dLfic`O=c]3AdM3>cJWBnMCad/7DnM7aePOBdmGF
e]GCd_WFnMC]e_kE2=C=b/S5`/2n_?Vj<Kfk_;jm^;Fe_:5fDT@m:QH_9Q`H6Q`I
5QDH6A@<2@`C5QLD4a8F6QlY<3Y9FVE_M7Qjo7`4OX61PX;eQ0R7QhJ5Q8>2PHKn
Q@24oX?iP_V61hR7QHB4QHN8lHKiR?V7hXH1QhWCR`69ROZ8nXX1RhkjT0R:Rh^<
SHj?SHSjQcN8RHV:Rhb=SHRBThZ9TI26S71aXLW>_kGgkO[ooo;Ym8QSDfUiJeYE
F4m8@Shj<S8f?TQBGFQcMoij3GUiNg]jOGanOGakOGYfhg@3MWj0P?an6Gn0OWn0
Oh5nM6m/IUmDBT8i<b/S7aXH61LFoQDF51@C6aTJ6A/L7b0S:2ld=S@`;BX/;S3n
<Q4a:B/eBFR>/LO1][Bk^Zn]/[3`[`F^[Jf/Zj_i[O6[nJPgZZFRXYYmDRh_9AlL
50P<5aPH5Q<D5API4@h@418B4a<?3a0?4A0B4A0?3`h=30`;1`L61@@30`;/00T1
0P8510<10@<4n0D400420`;Z04/21PT=51LR=DA:@cTe;RTY<STk?4Q=DeYPIVQ^
KgN0RI:FVI^FShEjL6QTHeMHF5EFEeIDDDY5ATQ9AD94@d90?S`j>Sdn?cln?3Xi
nCdH?chn?C/j>SD`;2h/;R`^;2d[;B/]:bd[9_hToBGm7ohP0AhHlaL15A;c44P?
30X=30l?4A0C5T23];^n`[Nc][Ji^Kbj_;Zk]kRe][6a[:j/[J^]ZZJ?LeU:=R<B
7QlP7ATG6QdK6AHC4Q<E5a<C51DF5aPInAX^5QLG61TJ6Q/O7ahM71/J6AdL6aTG
5A<C5QDD4Q0>3@`;2PX920L61PD410<20@7h01L21@X@5ATL7BDV9R8K61TL7QlP
8B8S92Cn8P`Q8B0P7aXJ6a`M7QlOoRCl8oTV1B<S8R4P8?LOoR<192Cn9@HQ8B8S
92DUoRH59bPX:BXZnBT09_hW:bPX:BTW9bHV9BDT92<T9bT/;c4b=3<a;R`W8AdM
5a0=3`h?2``:2PH510<3lP0110_n3_h@Oa8I81lP?X7=n_oinoo^YeLW?561SVaK
GUMLGF5UJVa]KW5_KVaYIfEMFWYQ8A8O8QhL510A7RhkBEUVF4eIDe9WGeYE[Ooj
/d9?X^kdYD53ThA37C]WK5I6?aHF:BX`A4QLN[K[bU`lNlcio>S@VI?Fonf1>Cn:
k?OAGae7X>K]2lAJ5b8]:B`N:ahL6ohJ:a/L8BD/<C8_:RH`:bLX;2dY924R8R4O
71TG71dP8B<V:2hb@55SLgj5RI2Bo9@4UI6ATi?mUOVGjICiVOVFhICbU@2D3@V1
0840P@210840P@210840P@210840P@210840P@210?79h//1b/SjaoW8nLL8aLK8
bLW8a/K5n/K9c_;@0Lo=ll`1cLoZd>WBnMGjdP7Aco?>0LoAn];AeL[G0MKDlm<8
e=CFf=WIf=KEb]X1fMOceP7GfO?J0MWIn]SjeP7GfO[Jn]`1fmWSf07Ifn[LnMWa
gPOJfmgNg]gKf_WNnMcagP7KfokLo]d6e]GCdLk<b_W9<LRn`lO8aL;0_m2?EdU1
:b0W<2@I72LZ81<O7ahI51<H6Q4<2`T;2``:1PL;3Q0@3`d8o@On1@06n`D11PSj
2@L;2`X:2@P81oh800Wn2P0;l@L82@P61@D620P4lP?i1?T2/@?i1OT7n@H70041
0P<410Gi1Sl51PH720T:2a0E4`lF8BHR:b=GZ[V=U/ohooS^oooaZe9dRXAjO7IW
IE]?@3@V5PX7108420`@40d920L81PD6oP[n2@482>45n@Q630`=414B4Q4<30h?
40h>40X:2@H72@X@4a@A3Ph@4aDF61`P8bDV9BDX;34e>CTj<S<f>Cdo@THn@TA7
EgBK]/Jo`LW<a/3^`PG1`<2o_[kj`06o_O:knKPP/k:e^:j?H3e6@Chi;B@^@3Ha
:24N82@W8B8S92LX:B`XoRWm:QH_<2l_;Rh_;bd/;Rd/;2/X71PG5QDD5?HC3QDD
5QHH5aTG5Q@E5API7OXN@aXK71`K6ALE4Q4?3`h>30/;2PL71@@10`H81PH51@<2
1PdG8RDR6AHD3PH20PD50`@510H82Pd:1@<72`h@414>30L3n@031P/91Oh35@H:
2`P42``:2@L61@@20`@40`4000Cj1@P61PD510<310_j3?T83`H620H81PP61084
0P@20`?i1?43nP0H0P8310@61@L62@XYGXF<TI^SYJNYZjf_/?jeoK@K/[6a/kJi
_L32bLFl[i]hD3I0A4E3?S`n@Cdl>Ohg2CPi>3Pi>CXk>ccj>c4j=38c=3Df=SLl
?3/k>STi>3hm?CXj=cLe>SPh=CDb<S0];B`[:RXY:BHV9B@S8R8Q7oXN72@W;C8e
=SDd?3m1?cXh>Se1@D92@dA4AD11@D92oT<7?3dm?Slo@43kA055AOU71DA4@d91
@OM03Sdn?d53ADI7@T93A4E6A_i70dQ9BD[gBoi90DQ8oTL<ADE6ATM7B4Q4ADE8
BO];4DY4?3<^;RPQ71`J5a8B3``61?h1l@0S0P420@810P4:20L11RQa/NOoooOn
l8/F21M8FRP00@D00044oPE/10D51PL82@T=9DH^000C510>30T4214R:cLn:A<E
30LH4@l8HlOKXC<_OLcPW34TJ6/^53YVIDi2=a<D:bT/>cY;JZcXae8SEk;Sj]Fi
P7Znl]ec:BUadn7IEa96V]7OcU@I9c8^<R<a8B4R9?hW4BH/;c<e=C4/:R`Z9bLZ
:RLT7_hO4adJ61HF51DF5QLF4a0@4Q<D4a4?oQ@94Q8A4A0:2@T71oh600_j3>T9
n@gi2n49l@Oaa?36lLOjb?W9nLP7a/O9b/[9alGi`LW9lL/0c??=0<cYbnW=nM3i
c@3>lll0c_W=dM39dP3Clm@8dm3AdmCDdm7@bMD0e_?G0=Kae@3Hn]Wje`3FnMGi
e`3HhmT0f>WGnMCaf@OEe]SIfMSFeOWInMOaf@7Fe_kGo]P6d]7?cL[8a_W59<Jn
aLW:alC2`M:AFD]3;B8W;AlD5b8U6`hJ6QTD3`hC6A8A3Pcn2`P<2a4I8RP]<37l
<_hcnCCi<PLd=3<c<S4a<?ha03;n<`0dnC3i;`La<2h];Bh`<_4anC;i<>0adc00
<OTcnCD0=?Xc1bd^;Rl`<C4cnC@5<c@d=CHgoSPn>CD_<CTh<SDXF:ReR93:m?ge
k?kokJE<K81gKFeWFEQAB3lh<BHO8B0Q8bH[;S8g>3Lf=38a<34a;bh];B`/hB_i
;B`_;c0a<S<c=C8c=3<`;BXY81dI5A<C51@?30T61PT<3Q0B5QXM824Q9RT]<SCn
=APZ:b`_<C<d=2TX:RloGhRT];2d_/6k]KRil;X5^KRh]kJfn[P0^O6gnK@G[jja
]:Z;G3Xo>SLb9Q`V>2dX7aPE5aXMoQPS6QXK6Q/F5Q@D4Q8@4A<C4Q0?3`d=2PT8
1`H40`D21@@30P41l`010P;n0oh00P420oT410010P81m`010@7n0P01oP040@01
007n04P32aLQ9R8L5Q<<104320T93@lB5ATM7b8S9bhd>d12@d0l=BdW8AhL5Q0=
4a`R81`K6ATL828O6A`L6QTG5QDD4Q<D51<A3`d@nPl7410?3`h=3@_i3oT;n@Sk
10430oT5nP@01OT4nP4H000100820`<41@PUG86:SIFHVI^MWj6SY?jYo:PJZjf_
/K>e][Jm]jbOR6Dm82@W:2HQ7b4T81lLoQX96a`K6a`L7AhN7oTN7QPI6Q/L7AdN
8b<R8R4P81lR8B0N7A/J6AdL6aTH5QGn50hC4Q4A410=3@`;2PT920Kj1A`;3Q@I
71dL6alR928M6adP92@U9BHW9bPS92@U9OhV1alP824R8R<SnbL1:2Si:PDW9bHU
92Cg8`hP8B8T9RPY:RDU9RLX:BWn:P<[;2`]mbkn;04[:ohZ92PX:BTZ:R/[:2T/
;c8d=cPh>Sdl=blY924K518A4@d:3@/810;n0O400`41007m07l71`@00RI][^?k
o?CmlI0L3R5CIcL?41PI7AlQ8B0P7b0P8B<U9bLX>EDj108E4`h820D421DU<D5;
=bDW8Qha:RHOMm[[/40gQMCXXcPWJfd`4SQSHT/o=A4B:BP]>ce?LK;`dE`/H;[[
l]g1R8;6n^Ek<C5ifnOMFA56V<oLbb1?4R0Y8bLH9aLI6Q`O8R<U:c0e>SXh<bl^
:RLW:RXW91kn7`DM6QPF5aSk6@`K7bP`=cXl?3hm?ChnoSl0??dmmSkY>oTonCgQ
>o4hlL7b``72`?>n0L32n/?ia?W31l72a<G5a<;1nKk9a/W8jL[icN7:dLfic`O=
c]3AdM3>cJWBnMCad/7DnM7aePOBdmGFe]GCd_WFnMCaeP7CdokD2MGEe<O5`l6n
_;[i^C6j];Zn_kbi]kK7QTi0>28G7bPL4A@O8QP;5aLF4@`;41LD51<A4aLK8BPd
AUETKgMkO_^0087iP_V41hJ6QHF4Ph>2oX<0Q?j508KiP_V61hR7QHB4QHN8lHKi
QoV5hXH1QhWCR`69ROZ8nXX1RhcjSPR8RHV:Rhb<Rh[jRDR8RHV:Rhb=SHnASXJ8
Shb0OFR@emZVZ]koooc_noSRUciOM6iUJ6AFD4Q2>cTe<c8lADmII6igO7mnOGak
NgYjOWimO7]kNWYfhg@3MWenO_am6X20PH:3PXB1NGIeLF]SFU95?C8X8alN7adI
5_hA3Q@E51@H6QdM7QhQ92P]<?hb62PY:bha<c@d:2LY;CeLQ:2`Zjjh^kF_[k3`
[`F^[Jf/Zj_i[O6[nJPiXj:UZ9ioD2/]:2DP5PlI;B@O614@4QPK4@lB4A@C5A@B
414?40h?3@l?3Pd<30/;20L71PD40`<10O403@410P<410D40P410P@5n@L50`@5
1@@2j`1;0PH93AHQ<D15A3lj=C4[:Ble>Ce4BTmFGV9WJVacOHB>UIVJUi6:OgI]
J6EQFUMKIFQTGe]EDeEIF5E>D4m=C4Y9B4M5ATM7ATA2@OU464E5A4A3@T8o?SXl
>S`j?3Xh=SPf>3Hh=Roj;_/Z0RTW8oXQnR017QWj6?TE>Q0?4A0C4A@B5QHfJY:H
WZ>VXjNWZj^_[[Fc]K:d/[B`[JZ^[[>c]kJo]jnPS6M18R4S928M6adP71/HoQH9
5aPG5aPH6AXJ6oTJ<1@D5AHG61PI7QhM7A`K6aXN7A`J6ALF5ATH5aDD4Q4@3`l>
3@`<2`/820L61@@40`7j01`62@lD5aPG5Q/N81hI5aTL820Q8B8S8b@O820Q8OhR
1a/L71dN7QlOnb<192Ci9PDS8b8Q823g7`hL7AhP8R@U9R4Q8R<T9BGn9P<W:2PY
mb[n:04W9ohV92@T9BDV9RLW92DW:R`^<34a<S@c;RHO6QTC30T;2P/72PP91@Gn
0o800@89oPgn3PT@6QTI51TlQ<?do?moYSH^AH6KLTeCFUUKGfEZKFm`LFm^K6UW
IEeNLU@K5B8K4`X71P@:62XmFV]LCEMDE6UPF4^Ln?o3D4ZHio^eB3QjNS`O@fa[
E4Hj51L^;S93A5Yk___MJ3]_aoSoj/jESm?olXPn?XKXmNUV7e:Uf^ODEQTW;RT[
72PF5aPJ7AlB824W:c0d=34/:BdZ9bLZ:RLT7_hO51dJ61HI6A`N82D/<c]8FVYi
QH^?U?^E09OiToVGjICiV?VFhICbU@2D3AZ10840P@210840P@210840P@210840
P@210840P@210?79h//1b/SjaoW:nLT5aLK8bLW8o/KjalW>l]01clgcc07=cn[@
jM;ieO[B0M7?llh1cm7jd]7Eb]L1e]Ccd`SDe=KHfMWHe]G:fP7Ieo?F0MOIlmX1
fMWjf?[F0MOIn][jg07KfN?H0MWKj]cigo7N1m[KgMkNgM_JnMkig?7No]T1f]_n
g0OAd<o=blW8ao[9<LRk`lO3`lK7`kAJ;T]540`o91lK7bPX7a@P7Q/G5ALL70d;
2PP:2@/90`L@518?30/7o0H11`Kj1@462?X9oP[l2@L61PL92P/<3O4720T81PD5
1PP81>X3n@2a0oT5n@Ki0`L10P8310D61_T81`D61PL82@X;oA@k728Q7RU;RkNR
QkKonOogkooo]4aYRYImK7=jM5eB@SDX710410831@P=40l<2@L610<10`L92@P9
20L7h@Gi22<<30h>3`l@3`T92`l@4Q<E40d91PH82Q4E5A0=30hB510D6Qon8b0P
8R8U:Bhd>Sdh>3Dc=CY1AU1AC48nC6V1XK;9f][>aL?_`PG1`<2o_[kj`06o_O:k
nKPY/;6d]k2EKe9>AT51?3DjAS<^:2<P8B<U8B0R8b@V:2XY:bXY:2PW:2`^oBgn
;Pd];bl^;RdY7aXI61HE5?HC0a@D5AKn5`LE51<C51DH7OXNA1/L7AdL6QPF5Q@B
4A0?3@/;2PL71@@10`H81PH51@<20a0O9b@M5aTF4P/40`@61P@310H82P`90`45
20/?4Q8?3PX71?h03`4000LJ6a081@@62a4B3`gn4@`@3Pd<30T92P/:20H4n@<1
0@7k0006nPOj0P/40P4300800@02007l00d20P<20`830P400@010?h1nP;i0082
0`?l13@60a4^@T=2B5QJG5iPHfEVKVmbMWYnPH5oOh:4R8^?TY:GX:FLQVE>?DA7
AT90@D@o?Sdk>ohjoCWm>_Xk2SXb<C4b<c@e=C/ko3XU>d0o?cdl>cXj?3`k>STh
=cLe<c8a<30_;b/[:RTY:2LW8R8Q8B3n7`lQ9R`b=SLe=3Ll@40m?3i1oT?lA0Tn
?d11@dA5AChnoCl1@43n@`A4ADE6A_U71DA4@d91@OM01Cdm?Sm0@Oe214=4ADI6
oTL5B4U9BT];nD`?BTY9B4I5A4A3A4E6AdU9B_i574M8BTU9Ad]>C4@i;b/Y8A/G
5aDA30l;20@20001l@3i0QL40@TA2@/dJ:oboocko<IZ6`LK=1h52@Sn01L31PL7
1PD51PL82@T=:d0Q000E40H40`?n06<@73A0;Q<C3@XH4A44E[oQ[CXUM<_ZZ3<H
EVHZ4S]UH4i;>1<C:2L/?Ci;JJc/ceTSCj[QkMRgNWBkk]ih;2Q]d>;SH10fS<kH
_54K;S</<B@_7b4T9BLW9RDY;2ha<c4_;BTXoRLJ9RDT7QlP81hL6QLI5QDC4a8A
3a@C51DC4@h=oQ8=4A4@40h:20P71`H61`_j3>T9n@ci2^49l@Oaa?36lLOjb?W;
nLX7a/O9b/[9alGi`/W9lL/0c??=0<cYbnW=nM3ic@3>lll0c_W=dM39dP3Clm@8
dm3AdmCDdm7@bMD0e_?G0=Kae@3Hn]Wje`3FnMGie`3HhmT0f>WGnM[af@OEe]SI
fMSFeOWInMOafOkD0MGFo]L7cLc;bLO5a<?jaC36^lG9aLG8bLFfG31=Aa8>?b4J
5QXS8aX?6aTF4Q0B5a/A40d;2P/<3@TC82X^<30bnCGi=?TboS?l<PL_;c0b<c@e
=_T`nBl7<C0^;Bd^<3;Y<OT^h37C<00anC?i=00anS07;Rl_<34b<cCi=TDc=3@e
=SLh>3Xf=3<f=c8Z<Df9/ianZo_co_G[oon^AV:1RW5NI6]UCdLl=BlZ8ahS8bDX
;30b=C/k>CHd<Rl_<C0^;Bd/gb_i;Oha1S<d=3Df<cGn=QHd<S4X8a`E4A8E5Q4=
20D41PX=2@hD6OhM8A`S92HZ;C<f>C<`:bTY;S<f>3Lb:2@dE6j>X;[=cL>j^KW`
^PFi^;Rg][Kj^02ilKOi]1^/[K2c[95[CdLo>SXe;S8n:bDO6QLH6A`H6ATJoA/N
6QTH5QDC4Q0C4Q4@40h<30/:2@L610<61@L61@<20O@00@42oP<00Od00@42n@@4
0@830`;n00@20@810_d1oP800Oh010400@01o@1F3QlV9AdJ6AD>1`821@P<2`d?
51LK7AlQ9BXa>3e2A44n>34[920M714?8C@e:b<P7b8W;Bh/9bHT92<Q81lO71`M
7QdK6ALC51<D4a@C514B414@4A0?nA7i30l920L71PH51@H61@D410<3n@Ki1?T2
l@0d0P0=:Sho?T=<CDmADeIHFF5RIFU]LGAfN7YmOh65QHN5RY2DRg9A>B<W:RTU
8b@W8R4P7Qkn7OdLoAgi7PTF61PI6Q/L728Ro24U7b<R8R0O7QdM7alN7A`K6QXI
6QTH5aLF5Q8B4A0@3`h>2@T820On1Pl83A<I7AhL6aXO8b<P7b4ToRKl9`TQ8R<T
9RLX:24QoB818b?n9P@W:2PY:OTZ1BLW9RDT9?LS1B0P8B8S9?dU12HW:2TYoRX5
:b`/;Bh^nBlR;Bd/:bTX9bLV9bPY:R`/;BTY;2ha<cDf=3Y0?SL/9B4L5a7n3PT9
1`/:1P@20@42l@3n0O`06`401Ph51c1SYn[jmoSmb70R4RM1:a@G71PK7R3n8Q0Q
820Q8bDW9bToD2d01AL?1?`0I0<D8cm=?2DU8b4a:RPKJ];a_4L]O=?b[cXKFFP/
43URGD]8=Q4A9RH]?D5?L;;dfF</F;;YmN2oPWc3m^J0=31ef>SWHQ0fR/gE]dXE
9BXQ9aPS5aTL828S9BHZ;S<h>SPf<R/XoRL=9RDT7QlP81hL6QTJ6QWl5PlQ9Bdd
>C`l>cdn?Cln?cm0oSh4?cm0@3oi?^TknCki?>4klCSa`O;30L;0lkh1`<;j`oW6
nLD7`L;4aLG4`/7i_lW6bLSYb_W=hL[AcKW?1lg>d=7Ad<k=ZM;ie?7B`MCieo7F
1m;CeMKFeM?BnMKie?7Fo]4<d]?De=?2`;nm^kVh]oVi=:nj_[Zj_KjjZe4U@S`7
0cLL5a<G820G31PF4`l=3a@I4Q<B4Q@H7RHY>e5TKgMlPH>3QH>5oX?iP_V4oXGl
Q0N1PH:4QHJ7R?V2nHH7R8N5Q8B5QhSYQ_V3hXH1QhWCR`69ROZ8nXT1RXWjR`R9
RXZ;S8f>S8cjRcb8RHV:Rhb=SHn=RHJ:R81bLXJjf;RC_?omooSZn_BP=U9bO6EE
GFQRC4Dl=cDe=3M2C5EPJWAjOX>4PX1noWX7OGelNg]jNGORM01fng]:OGf1PH:3
Q8B5QGmnNgUgLFUSET`m=2d[:bXR71LB4A4E5A0B61/O7AdI7QlQ9BT_<cH`;RXX
:Bhc=SPf<BLS<U5ZRYbealNm];2`l:l5[Zf][:^[nJgaZoVX=J2QY:NPQEm0=B`X
:2DN9C4P71PC4Q<G5a<A4Q<D5ADF5ADD4Q4@3`h?3Pd<30/:2PT820L61Oh40P<2
0O<00`410P?n10H20@000@84n@L>10D61PD30@040`<20P41m01l0PH93A<T>DE4
?cdm=c4/:B`c>D12B4eCFV1SJ6Y_N86;TYNKV9>=PgYbK6QYFea/OWmbJVERHfQ/
KFQRGeaNFe]HFEMFE5MFEe=CCdi<CTa>C4i<C4Y;BD]9BdI7A4I4ATA6A44o@Cm1
?d4m=c@d<c<b<S4c<S8a<C0`;B_j:OXW0BDPnQkj70<J61HFo1Ld6AHT@EEFEEUP
GV5RIFMZJW=cMgYoPXJ4P7j3PhR9SHf>TIZLUG]L?R8S9RDQ7b0S7QdL6Q[n6OdH
oAWi6PTB4a<D5AHG5adMo1`U6alN7Q`K6QTI6a/J6APG5QHE5A@C4Q8A4@d=30/;
2PT910@30`;n0@l320hD61TG5QHK7alL6adPoR;l8`TM7QlP8R<T91dMoAh17aon
8P@S92@U9OTV1B<S8R4P8?LO1A`L7AhO8?dQ128S92DUoRH59bPX:BXZnB/_:BTX
9bDT8b<R8b@U9RPX:BDU9bT[;Bh_;C8g=BhS6aLD3PP51`H60`P61`@40`<4lP0A
0PL92@/;3@d>4Q4K8a`NAgZno?lQgHHn<Tm^H4eFFeEIGVA[Kg5bLFm^K6UWIE]R
JTDE5B<E1o`0I0@G;EE]HDeEEEMYH5Y7So3oceM0SnKo`DX/J7Dh7DA[IUA?>a@F
:b`bADQJN[koiFlkIkofong<ShW@oo>=@Cf2iOKcKQa0UMGN_U4I:RdU:1XU5ALJ
7AlP8B4U:Bda<c4_;2XXoRLO9RDT7QlP81hL6QPL6a`K7B8Z<TACHgB2Ri:CVINI
UiWnUoVDnIOYU?VGnIGQU?:E09@=9H40P@210840P@210840P@210840P@210840
P@210840lLWRb`7:b?[7lLX8aLK8bLW8a/K:n/_9c_;@0Lo=ll`1cLoZd>WBnMGj
dP7Aco?>0LoAn];AeL[G0MKDlm<8e=CFf=WIf=KEb]X1fMOceP7GfO?J0MWIn]Sj
eP7GfO[Jn]`1fmWSf07Ifn[LnMoagPOJfmgNg]gKf_WNnMcag_gHoMT7c/g<blW8
alKjbC78_/G4_/7;bKe`Ac@n<Q4@;QXO92HT8AhL7a`I61TL7ad=2@T82@/<2P@;
51PD3PX81_`50@H6n`D21PH8m@Wn2PL61PL92P/<3O4720T81PD51PP81?83n@;i
0;43l@Gi0PL51@H61`P92OT8A`D61PL82@X;4a8E7B4R8B=>NiN=S[[_oooZlood
SeMUShEjLFaYJVYFBST/81L<1@<10PD:3@l>2`L51@<20@<620P720L81^450@T9
n`Q73@`>3Pl?40h61PX>4Q@F61PF4@d:30lE5QHC3`h?4A<?4QPM820O71dL7b8X
;cHk@c`e;Bdb>dAHGUa=?ci:FG6KcNCRe<c7kl85`L30_kjnn/01_kgb^oVh?KZi
^[^hZI:0G4Tm@TQ1>CDV9RLV9B@R8B0N8B8S9BHY:b`[:bXZ:BT[:bX[;2`];Bh^
;c0`<C0/8A`K6ALEma<54Q8C4a@EoQH751<B4Q<D5agj7VLL7AhN7A/I5aTG51<A
40d<2`X71`D40@<620H61@D30P0<72<N5aDJ5a@?20@21@P40P<41PP:2P<10`H:
3A8B410>2@H20001000H;b/I3PD310T@518A5QTI61LG5QHE5AHG5Q@B4?T;0@<3
o@@21@L9nP[i1@H61@D30`41n0070@420@810P7a0?X100;l1?h3;`H10P`@30T<
418C5ALI6Q/Q8RDY;C4d=3Dd=CHj?3lo?49;EUUEBD<f?dE6@d53AOe00cln?3cn
>?`gnS/9>S8a<C8c=3De>O`j;c/m?d10?cln?Cdo?chn?Cdl>cXh=cHe=3@c<C4`
;bh^;BdW9bHU8b8R8AdQ9bhd=_hg1Se3AD=2A4KlAOi42Cho@453A4E5@D7m@0Lo
?d52@dA5A_M71DA4@d91@OM03T91@3ln?C`l@T93A4E6A_i70dQ9BD[gB`E:BDQ7
ADCn@bI4ADI7BDU:@dA3A4E6ADE3BDe;?c@[:2@N61@D4Pl93@T60`400@7a0?T3
5`H1118@1aDaG:OUl??jh[QT7P02210E1?h0O`<61`L61@D61`P92@d`?AX00A@;
0P@62@<00@dE:Ch`4a8>2aL>5PI</n6e@Ai/bO:a=15<IBH?>5mHCeTm50lQ8BY1
ATaUYNO?Fb=<X]k`f[AcK[OWg7/^9FO=h]QT3AijeMZLBahb<bT`92XR8RDW:2DT
8R<U9b/^;Bd^9BLW1RHT8R<S827n8QlP7Q`N6QHC3`l=2QXG61LD40X94A8B4A4@
40h;2@T82?h700_j3>T9n@_I2O47lLC`a_77n/Sab`O6alW:b/W7aOW6bLWab`3<
lld0c>W;jLgid?W=0<kcc`3>nLgAd<WB0=?ce0SCd=7Ce=CCdM39e@3FlmL0e_7E
0=SjfO[G0=KieOWG0=SSf@3HjMOif_7I1mGFf=WIf=KEnMWieo7IoM?me0O:b/W8
a/G4`oW6=kk7a/33cL^oLTTf@3@C4RhG6QlQ7a`I5aXG51<D5aXL4A4>3@`=3a0<
62P`<Bl`<SDf=CHe=SDenCCd<_hc1bl_<38c=3DfnC3i;`La<2h];Bh`<_4anC3i
;^0adc00<O4c033j;`Lb<S<c=3Df=oTfAc<d=3Df=cPh>CDf>SXe;baCNi:6QJkR
nogUkok`RE5NQWa^He]HF5Y7?S8Z:2LU8RDX:Rh`<S@f>c/i=S@b;bl`;bd/;2/Y
:^4[0Bd]oBh<;Bdb<c<e=SHg=c@f>?hj>SPg<B`S71HF5aPA3P/71PL930P<4QLJ
6QTH7b4Q92T`=CLn=bdU8bP_=412@3<U9SE6GXVkeM?7_kfil;X5^KRh]kJfn[P0
^O6gnK@?][Ff]kBUSWeE@cHk@CXb;OhN6QdL6aTH6ATJ6a`L6a/M7A`I61HE518B
4@l?3Od;2`T81PD41PL920H40_<00@42oP<00Od00P431?X310420`<2oP081@@4
0`<20@81oP800Oh010400@01o@162Q`R7aLH6Q<@2`H30`L;2@/=4QDI6ahO8bL]
=3]2A490?3H_:B<O7Q4F=Da8=b`U92DZ<CDc<2l_;Rh/;B//:R/[;B/Z9bKi8`4K
6odL<AdM6ATH6API61TC51<D4a@C514A3`l=3@/<2PX820H610@51PD61@H51P<4
0`@310<3n@3d0Oh06`<000T=2@H60`@51`T;30dC51LK7b<V:2la<S?n=10e<3@m
ATQ3=bdL8RPY9R@V:?dS0b8Q7aon6o`JnAh85QPH6AXK71`Po24i8R4R8B4P81lN
7R0P7alN7QdN7alN7A`K6aXH61LF5ADD50h>3@`:2@T810P>5A/M7QhJ82HX9RDW
:O`XoRL98B8S92HW:2PT9?dS1b8R92DV9bPYmbX59bLV9B@Tmb<>9B@S8R4P7alU
9BHW:2TYoRX3:b`/;OL^1Bd/:bXX9ohV6BLX:BX/;2dW:2X[;Rla<S0h?cdb9b4N
6Q@>oP/91`@920@30@420_40007j01/2000=2`8?:e>NgN_`nN>mJRP641HP91LH
6ahPoR9h8B0P8B<U9bLYA4dV00LF2P000PD300DA73A;?RDT928`9bdMH<Kaa4hV
M=7j^3/DCfLX3CILEDaF>a8=7b0[@DU@K:__fFD/EJ[Vn>:lNgJoknB3=Re_eNSJ
I0/LMm;DUd@E9bPM91DN6QdP8b@T8b<T9b`b=CLg=OhW1RHT8R<S827n8QlP7QhO
7QXF4a8C4bP/<SPk?C/j?Sdm?Sho?d0n?cm0@?i1nCkY>oTmfC_a>?71l/<1`/3c
_P70`_[3lLH7`L;4aLG4`/7i`lW6bLSYb_W=hL[AcKW?1lg>d=7Ad<k=ZM;ie?7B
`MCieo7F1m;CeMKFeM?BnMKie?7FoM3nd@S@_k^j^KNf]KCj]cFi/[bk]KS2`;AW
?R/e:@P79Q8G71hL6AHD5a@A414D5aXB4a8C5AXR:S14GFigO8>6QhF7QHOnQ@64
Q?^2m8CnQ@N1PH:4QHJ7R?V2nHH7R8N5Q8B5QhSaQ_V5nH?RQP67RM>;0HV9lhP1
RHSjRPR=SHj>Si2AShcjRdN8RHV:Rhb=Rhb7QhZ:PWQ_SJfjYIZljOoojO3jige1
C7E[H5QCDEIJBT8i=CDg>d1:DeeVKgIjOXF6Q8:0O7ajO7akNWYiMWKQM?]iBW]k
P821PX>3QXJ2PX>1P7]eL6MMDDDn>S/g9adJ51<B51@?41HI71XI5aXK71lT:c4d
>c@[8b8W;cA0@Clb92@b@UZ5]m3>`KVd/?2_1Jj][Jb[ZoV]lJ_iZ1JZZJZ[Z9V2
KT8]8bP_:28P4a<E51DD5?hC4a@E5QLG61XJ6ALF5A@A3Pd<2`/:o@T920P71PD5
1PD40_@010420P<4oPD60`810@831OT83`H720P71@<21`H510<20@7e07`21PT=
420f@Chi>chf<c0];Blg?T14BU5HGV5UJ6eeO8J@Ui^IUI69OgQ_K6aMIH6HU81e
KV]/KgIjN75_JfeZJfUZJ6UWJVUZIVIRHEmQGf5OHEmIEeYHFUQKFEEDEEAEE5ED
D4m@Ce1?D4e7ADA3@T50@3ln?C`k>STe<_X`nRh1;2Cj8_XS0B4PoAkn7BlP6a`V
:RHS8QdK7QhR8RDT;2/`<SPj?c`m>Sdl@3m2@3i1C5=HDDLi7AhT9B8P8RCm7`<N
7A/KoQOl5_TJ218C4a@E5QLG6o`L0AdMoQ`:6a/J6ATK6aXJ6AWm62DG5QDD51<A
4A0?3Ph=3@T920L510@300<941HH6ATF728T8R4S9O`ToR<97AhO828S92@P8?dO
1ahN824R8b@UmbH58b<R8B0Pmal>8B0O7QdL6a/Q8B8S92DUoRH39bPX:OLZ1BTX
9bHT8ohR8B<T9BHX:2TS92DV:2TZ:bT`=S@Y7QLD4@/50P@3100610Gn0`441?80
4`861`L92@/=3Q<@5B<R6BU5K[Weo_momm60@bTgAE=MDE=IGVA[Kg5bLFm^K6UW
IE]WIS`C5b8@0@000P401Q@VBV]SCEAFF6QMGdV5i?oGGSV7i?o:BbENM3@J@FEN
EEe05A8T9S19D5]f]o[ULC]T]o?oklV8PlcllI13>WcRm^M`62N2fmjNBaX];24V
61hH6QdP8B0C7ahO8RH[;Rl_;RHW9bHT8R<S827n8QLP7QdQ7adK724Y<4mKKGf:
TYNGViVKVI_nV@6GUo^EnIOYU?VFfICbU@2D3BF10840P@210840P@210840P@21
0840P@210840P@210?79h//1b/SjaoW8nLX8aLK8bLW8a/K=`/kbd07?cO?<0Lg?
j]3Yd_WEn]81dLoccP7?dO[BdMG:e`7Fe??C2=CDe]SIfMSFeL[J0MWGlmH1emWc
fP7IfO[Hn]H1emWjf_[L0M_IhmP1fM_Zg?WIlMh7f]_Mg]kMfm[ig_WLlMh?f]WH
emKEe=C<c<_:bLS8ao[99LS2al>l`l^iVcMFCQh>92855alV9R0K6ahK6APK828Q
6`h:2`X<oPd82A4I6Q491`L3oP7m0o/50@H6n@T71`P82@X:2`_n2009oPX02o47
20T81PD51PP81?83l@:a0oT5n@Ci0`L61PL820T:2_T65`D61PL82@X=51@H7b8S
;cn1Sh9h[Ooomoko8?FOCeRCSg=WMGe/G5a?@C0S6Q@>1`D41PT<3Ph:20@30oh2
2@<41@H71`H71@KR1@492O`890L=3@h=3@h?3PD62@`A4aHH6a`H518@4AHD61LF
518A418C5QSn6R4I6APL82H[<CA1?CL`;c0f?4iGFeI;ADI9BWZ_b/k?c/g3l<85
`L30_kjnn/01_kgb^oVh5[Vf]KJe/:JMLUDo@DQ1<RPR92LX:2DQoQhA7b0S92DW
:2X[:R`[;2`Y:RTYoRX@;2la<C8c<S4]8ahL6QLE4a;i4a0B4Q<C51DF5QLF51<C
51HH7OXN=1dN7alN71XG71XG5A<A3P`;2PL71@@10`H81PH51@<200LB5a8?3A8D
5QD@20@41@800P@6oPP=0@000`L<4A<B4A0=2@Gl00dP=blO6@h810H;3a0@6_dL
oA/671dM71XH5oTD20`=3@h?3a0A4?XAnPh;3a4B4@l=30/:0`81o0000_X5n@80
0?X2n@D91PP71`H51@@71_h430810PP92P/;30`=3Pkn3@<<30/?oPdS410A4aLG
61TM82<W:cDn@T91@dI1@T=4@d4n?CTi>3Lg=SDenS/B>S@b<c@e=SHg>3Ti>S/k
?3hn?o/no3l9?Shm?C/j>CPg=ohf:SDe=3<b<Rd];2XX9bHU71hR9bdb=STi@4M:
B4I7BDQ7AdI5ADA4@451@T;m@`i2@T50@3lo@452@dE7B4SiA`E4A4=2@D7g@0i4
@d90?Sdk>d92@dA5ATKnA`E8BDU:Bd_iB@17oTH0AOi48dE5ATI7AdQ8@40o@411
@3m1B4]6>2`V9b<L5Q4B3`/72@L40Nd0n@<03?h14P<531LZEiK>m_kjil1]9P@0
51_n00411?h5O`@51@H720T93C<l60034@P210D91`H41`LJ>34D4Q0<4``L23nR
g/9C8fFmlK`n4DAP8PdjGE=@HSlD3AhN:D=:BV2Mh]1O94ZKgO?M/FeY]>CMOblP
G/CLeFlK8GSEeHe77S@`8bdQ924R9BTX9b@R820S9RLX:BXR9RLU8AlP8b<P8B8S
8b8P7QhK5a<@3a0=81`K6A@>2@L@4A4@40h>3@X:2Oh80PH82oX<j@Wi2_T8h@Wa
1o74l<Kaao[8nLWib`O6alW:b/W7aL79lL/0c??=0<cYbnW=nM3ic@3>lll0c_W=
dM39dP3Clm@8dm3AdmCDdm7@bMD0e_?G0=Kae@3Hn]Wje`3FnMGie`3HhmT0f>WG
nMCaf@OEe]SIfMSFeOWInMOaf@oEe=?BdM3?clS9b<O6aLG4nLH``/W5_/G=^idi
F50P42HT1A@J8B4K5QHI5Q@C5Q/M71XB4Q0?3a0B51<O;S<a;Rlc<ohdoS?h=?Tb
1c0a<C8c<c@doS40<_hc03Ci<?T_1c4`;Rd];S0blC7a<>0adc00<OTcnC80<OX`
1c<c=3De=SLhnC@c<c@d=CHg>3Li=CLl>CDlAhB>O6jQl_[Ynoknl9Q9DHb7J5YW
K5]:BShd:28R9RPX:bda=?de43Ti>3Lf<c8a;bl];2/Z:2TZhR/0;OX^8c@d=CLg
>3Pi=SLj?3/k>CLh<R`T7Q/I6Q0?3`h<2PT82``?4_hD8ADK7AhR9b``<cdh;bPU
9RX/=S/o>S4[;S@gIifh_l31`;W`^PFi^;Rg][Kj^02ilKOi]3fe/[6b/JbRVV]?
>3Y1>R/Q6Q`N7alL61LI6AXK71dL71dL71/J6API4A4@40h=2`X<2`T81`H51`T;
2@L40_<030420`<40`40004310Cj0a020`@40`4000P71`D50`820Oh2007n00@1
00400Od0=PDB5Q<?418@40l<1P<520L930lD5aTL7B0T:S4j@DE4@d0j<b`U8AlA
6d1GCclj;b`X:Rlc=3;l=Odd1SDf=SDc<C3i<PPZ:b//;Bd^;BGj9?LQ320N71/J
6A8A40l=30[h2OT600;j0OX42PD410<30P4100<2j`002?`98@P82PX92P`?414A
624U9B@V:B@U9RLV924P71`K6QXI61Si7Q4H6AXK71dM7QlP824R8R<R8B3k7o`P
2AlO828R8B0O7Qkn7BXL71/J6ATD51<A3`h=30<52@hD6AdP72<Z;B/Y:R`[:RXY
:2PW9b<T92DUoBH>9BDT8b<R8R<T9BHX:R/[nBX59bLV9B@Tmb<>9bHU8b4P7QhU
9BHW:2TYoRX5:b`/;Bh^nB`0:_hY02Sn9bLX:2TY:RX[:b@T9RLY:R`/;SLm>2/O
71dI4`d:2`/610P610<10@<3l@3n0O`000Sl07l64Am<SLSaoO_]agPa4@`R:14J
7AlQ8B0P7b0P8B<U9bLYAd`T00TD1`000@D81PP;3RE5?bHT9R</9C<ODkG^dF0[
KLGi`dDDAf8T2cQJD4eO?A8;71dZ@de>Ij?ZfVT]Dj?UnnFiMG6lk>F7=bQVc>;G
KaTPMM;@QShE:BHG8C4C61TM8BDW9RDS8RDZ;C4b<c4T9RLU8AlP8b0Q8R<S8R0P
8QlK5Q@E5QP_<SPk?Cdk>OhnoCon@011oT81@d;i?^TknCci>^4klCSa`O;30L;0
lkh1`<;j`oW4nLH7`L;4aLG4`/71a/W8jL[icN7:dLfic`O=c]3AdM3>cJWBnMCa
d/7DnM7aePOBdmGFe]GCd_WFnMCaePoBdM3?c/g<bKbj^KRg][Jen[La^KJn^[>j
`[2B;Te55@DK6@0?5ahN61<C5Q<A41<H6QTH4a@D5APO9S0gC6MeNWj6RXOkQ@:3
Q8CkP_V41h:3PhB5QHJ6oX<0Q?j508KiP_V61hR7QHB4QHN8lHKaQN:60HN9dh/1
RHWjR?Z70HR9nX/8SXj?T92ATY2:nXU7R8V9RX^<SH^:Q8N8QGn2QKVjWXJ_nO[X
o?okjXhk?gUdETYJI5A6BTHn=C8e?4=9DU]TJg=fN7Z5QHB3PWmnOWekNWYiN7Ee
hG@1MgGmMb1iNGn1PX>3Q8N7QHJ7R8F1NgMdJf5GD4U8@2LP7QdK5aCn4bHF5QPF
5Q@F5aTM8RL/;cXe;BHT9BX/=SXn>C0Z;34cHiVd^[^k^;3`[`F^[Jf/Zj_i[O6[
nJPOZJJUYZFPUX]H>BDW;bPK4@dA5AHH5A<A4a<D5AHG5aSn6APH61LG5@d<2`/:
2@P82PX92@P71PH81`D3m00>0@820`@51@H50`820`D6n@P?1`P92@P6108:2@P6
1@<20OD0?0862@d@6b`e<S4c=34b<c4^;cDk?T99CeEJGV=VJ71iPhnFW9^JUHf5
Ng=]K5mYSJBLS8MlN79dNGenNGSmMoef1GMhN7MeLoQb:6Y[Jfa]KFi^J6IXIVQV
J6IUHfESIF=UHEeJFEMEE5=BBdY9B4I5@d4mnSWj=P4e:oXYnR`::bTW9RHU92@S
9RGn8``Q81hI5aPI6AXJ6a`LoQ/36QXG6_hHoAWn71`M7b8T7Q8D7B4Q828U824R
8b8P7A`H61LF5QDD5?TJ4A@D5AHG61PI6Q/K71dM7QhK6o/Jo1_n6PHK6aXI61LG
oQHZ5ADD4a8B3`l>30X920L000@93a@H6aPO9RTW9BHX9bHV9B@T8b<O820Q8OdR
3R4Q81lO7QhO824R92HW9oTV1B<S8R4P8?LO3R<R8AlM71XJ8B4R8b@U9OhV1BLX
:2TZ:_TX02Kn9@0ToR<W92@U9BHV9bLP824R8b@U9BL_=2lR5Q8C40X400<20P04
0P@20`<41?404`@61PL72@/=5`h@4QDG82doK:[Ro_mooMZ>CC@fDEa6EE]OIFY]
Kg1aKfi/JFMUFfYU>Q<G7@`100020`H731PkIFA>E5QII5]UBgSConA`?X3HomEE
9EI_<1Q3HeUFIT8E424S;d]DFG6_mNIe?6:`l_obaX9nbOWbU4@eLmW^hgTT:7kI
ehe36RdW6B<C61LJ7R8S8R0Y7QdO8bHY:R/Z8bHW9B4O82<P8B8S8b8P7b<P7Q/M
8b`fF6AdPhnEVYZLni/2VIRHniKiUnVDnIGiTn6DlYD0U0diP@210840P@210840
P@210840P@210840P@210840P@3abN;;0L[8n/Oia_W82<G6b<W9b<K6c_[?bLkb
d07?cO?<0Lg?j]3Yd_WEn]81dLoccP7?dO[BdMG:e`7Fe??C2=CDe]SIfMSFeL[J
0MWGlmH1emWcfP7IfO[Hn]H1emWjf_[L0M_IhmP1fM_Zg?WIlMh7f]_Mg]kMfm[i
g_WLlMh7g=_IemCBd<onc0;;b/[hbC38`/S5`<W7W6HgCCh?1B4R11dL6a`L6aPE
5aHH7bHW8AP@30d=3Q0A414G7QX>1@D7n@0310@51Od6n@T81PL82@X;30`;oPX0
2Oh8l@L82@P61@D620P4lP?i0OT4/@?i1OT3m`@51@D61`P8n@A11@H61`P92PdG
5QLM7bM9KXn2QK3]oooimOofSeE]RX=fK6afNFQHDD@g9QXC4@h91`L82``=2`L3
00010P@51@@4oPH31@L41^85o@TU20P71`d<30d>3Pl=0`@72a0@4aDM7A`I5Q<A
4a@J71dK5a4>5aKn500EoAHN6QhT:2`]<C@h>SXf<C53BdmACDU3?SQDLhZS`<k<
`o321L70`;nn__[00Knml[_i^32c/[:d]K:/YiAdETY4>cDd;RdZ:2DS8R0N7AhO
8B@T9R<T9RLX:B//:BPY:2TY:R/`oS;n<`P_9B0M6aPE4a;i4a0B4Q<C51DF5QTH
5aDE5aPJ7OPN;AlP7adK61hL6ALD4Pl=2`X71`D40@<620H61@D30P441`P61043
4AHJ5P`50P;n02L310H71P4000462a4D4a8B3``70@02000L<2TS9bHL4P`=3`l@
61XJo1/86Q/L71/I5aDBnQ4830`=3PlA4ADBnQ?j4Q4D6A/I5aDC4Q4=30/91`D4
10Wj2_X600Sb1Q082P/;2PP71`H62@X71PP:2ohG0QHE5OdD;A<A40l>30H51`P;
30h@4Q4?30`=4APP:cHm?d12AD=4ATM6@d0n?C`k>STh=cOj>a<j=SDe=SLh>3Tg
>3Tj>c`m?c/l??`moCkn?bln?S`k>STi>3Pj>STi>3Lf=S<b<Bl]:bXY8R4O82@Z
<CDi@4U<BTM6B4U9B4M6ADCm@`Y2@T51@4A4@d91@?ho1T11@dE7BDWiA`E4A4=2
@D7g@052@_i1oT06@T93A4E6A_i71DQ9BDY;BoU64T=3A4A5ADI6B4Q7AdI6ADDm
?C_n?1@k>T16Acl_928V8Q`F4Q8?2`L71P?/0?T30@H6oP5o1``97BeBRLG]o?_f
bX`k0@LF00<10`@510<21@D61`P92@dd?1X010h61@H62`hB3@H02S4a5A<B310;
7`D/S=SBL3=NZ>O9DQLjEQ/?@F=BCF<i4PlS8ba2ATAKVnKIIbM6UM_egk1XIK7X
hh@a6E:gcm]a92m/Y:1]@1`d;R13:adN6A`S:B/[:BLX9bHV92<Q8AlT9bDO71lS
7AhP8B4P7adJ5Q<A4aDH628P7AXE3@L4414A410>3Pd;2`X92@L72@_j3>T9n@[i
1n49l@Oaa?36lLOjb?W7nLT7a/O9b/[9alGib/W9lL/0c??=0<cYbnW=nM3ic@3>
lll0c_W=dM39dP3Clm@8dm3AdmCDdm7@bMD0e_?G0=Kae@3Hn]Wje`3FnMGie`3H
hmT0f>WGnMCaf@OEe]SIfMSFeOWInMOaf@gGe]CBclg;b/S9bLS7aoO68L;:al;;
bIiX>Dm04@LS90@J5aHG5aHC418A4aXQ8Q`G51Cn4P/C5QLJ:3@e;b/^=37j<P4e
=O/dnC88;c0a<S<d=CDdoS<0<_hanC3i;`La<2h];Bh`<_4anBoi<^0adc00<OTc
nC40<_Pa1C8b<c@e=_TbB3<d=3Df=cPg?3Lg>CDjEgNAP7nTh?[kj^gmlH]?Ih=m
KV5OJ6QGAChc:AdH6b8Y:c4c=SPi=S@d=cPh=SHe=3<_;Bd[:RTX:2[R:o/^BRl_
=CHf=cPj>c/f>CXl>cXh=SPe<2TR71PF414C5A<?2@H@3`d>3Pl@4QPK7b<V:B//
;C0c=C8^9b4[;C<e<bl[:BE1HGRD/Kno^O2j1KVh^;Nf]_Zh0;Wa]oVd5Jn^[[2a
[ZRTSFi@A3dd;RdV9B8P71[n6@<J6a`LoQdM61TH6ATJ6ATA4A0?3@`;2@d<2PP7
1`D72`d:20D2l`0<0@830`H5108210D51?P33P@5108000X92@L610<30Oh2007n
00@100400Od000;n1bl410<;41@B2P@31PD82PhB5APJ71hP9Rlh@DI5A48m=RhV
8R4B6CeABTA;BT4g<C;m=P4e=O`f1cDf=cLf=38bnC@4;bl`<C;n=20Z:RTZ:BXY
:RPY:2TX:BPX:b/Y9bDS8R4M71/I5aDD4a3j3oT;l@LE20H61@<20P4110D20@<5
1@T820L61_d50P@20Oh02@420`@41@D41@Cl01P31PhI828S9BPV9bTZ:BHS8B0O
7QdL6aXJnAh?6Q`L7AhO7b0N7b0Q8R<T8ohNo1om8?dQ;R<T8b8Q8B0P8R8Q8B0O
7QdJ6APF518A40T81PL;4APL72</;bdZ:B//;2/Z:BPWoBH:9BDT92<W9bHU92?n
8PHS92HX:R`/nBX59bLV9B@Tmb<19BGn9?hS1RDU9RLX:BWn:PD[;2`];Rki:B8V
9RLW:2PY:B/[:RXY:BPX8B4R8bDU9bL]=CTa8QLH71TC3Oh;2@H41PD30P020`Ca
0?d1o@010P;n01@21P<A8DR3`>cmo_cBUTP?5R@A7Aon8FhO7QdP824S9BLW:DQ<
9P8:4@D300873a8A2P@E?SlW9BPS:B@f742Oj>5m>fJ`km1I6SeH7@doH4m:H3L@
3B4R;D99B6:Qk^=a<4nMhogW^71]^O3[S3TQF[oEfflQ;6JOVFHg4bTR4Ad?4Q@H
7bGn:SPX:R`];Bh];2/Q92LU7a`O8adN824Q81lO7Q`H5QLK82<c=c/n?chk>3hm
?Chn?cm0@D52@d=4A4?i?^TknCci>N4klCSa`O;30L;0lkh1`<;j`oW2nL@7`L;4
aLG4`/7ialW6bLSYb_W=hL[AcKW?1lg>d=7Ad<k=ZM;ie?7B`MCidO7F1m;CeMKF
eM?BnMKie?7F3MCCdLo<b/S4_;Rh]kJfn;Da]kJo_;O0_Y=M;T@e1P0H6@0E51<D
51<@3@l>41LN7aTE5AHF61dR;3A1EVihO7j8ShKmQOj30HB4nh;iQ0R1PX>4QHJ7
QhKnQ@24oX?iP_V61hR7QHB4QHN8lHKiQ?V7hXH1QhWCR`69ROZ8nXH1Qh[hS0J=
SHj?T8j8nXLjR8V9RX^<SH^<Q8:3P7nH/<:WVkSYnoCSjog]PT=GL6MICdmKH511
@3dh;Rdb?TM@Ff9XLGAfMWR2QHGmPPN0OGajNGIeMN1d0GEdoGE:MgMmP821Q8F6
R8F9RhV9Q7mkNgE]I5aCCd<Y8R@T8Q`D4APF518B4A8A4aDI7B4T9bPZ;C0b<2`V
8B/]<S@b;RTV8CeMM8n/^[N`l:l5[Zf][:^[nJgaZoVX?:>RXZBUXYbENUPj;RXR
7QdI61LE4a4B4A<C51DF5aLH51DE5QHG5aD=2`/:2@P81`/;2PT820L72PT6107f
00h10`@41@H71`X920H620Wf2Pd;30/91`D<2`X81P@30_D01P862@dA627n9S@W
9Bdb>3Lb;S4f?457CU=HGEmSIfedOh^FWIbKUi:8OGA`LF9YS:2ITiVHShEoP8>3
OgahN?ai1WQiNWYiMgGhM2Q_Kg1aLWAdMg1`LW1bL79`LFmaKg5_LFe[JFMUHf5P
Ge]JFEMEDe9>AoY6nT81?SGc<aHa<2l_;R`[:bXZ;Bh[:R`^:b`W9bHU9OdT;B<Q
81lN6aLC51DF5aPH6APE4Q0A5A892QDL7QlQ928S9BHU8QlM71/J6APG5QKi6Q8F
5aLH6AXJ6aTJ6a`M7QlO61HFo1Om6?dI;QXJ6APG5aHF61PG5aHE51HE51<A3`d<
2`@30@8631<G61lX:bTV9BLX:2LV9B@SoB8:8B4P81lS8b8Q81on7PHO828T9RPX
nBH58b<R8B0Pmal18B7n8?hO1R4Q8R<T9BGn9PDW:2PY:R[i9@lR8R<S92@U9BLW
9RHU9B@ToQdL7QlO820V;C0X6@h>4Q0:10430P800P430@8310Ga0?h44PH72@/=
4A<@4Q<I81leAFZOeoknogoU[fPd@E=5EUeQIFY/KFiaKfi/JFMUFf]U?1DH6PX4
00042Q8@2``[GVA?EEYIHEYXB6FmooB=CWW3on9Y:daU:AY:JEQCIc`C4RHX<TY@
Dfb]nNmm?ejZl?odaGeja_ghVDH^IlcQigX/=G2VXFdl62dT51d?4Q4E728V9RDS
9OdV8bDT8b0T9bDO71lS7AhP8B4P7ahO71/L8R/g@ei[NhRCVYjKW_fLoY/1VIWc
UnVDnIGiT^6DlYD0U0g;P@210840P@210840P@210840P@210840P@210840P@3a
bO7;lLX0b?[7nLGib0S6alW:b/W7a/gbc^7=lLkbd03?lLgacoW@jM;ie?WA0<oc
cP3?nM7ie=WEb]L1e]Ccd`SDe=KHfMWHe]Gif_7Ih]X1fMOceP7GfO?Jn=Wie`3I
n][jg03KhMT0fn[LnMoagPOJfmgNg]gKf_WNnMc`gPOLf]KCd<g<c?k;0l[:bLWi
b231b<O5cL:4?EH]4ADG3A8U8aP>41XM50XD51PQ:RXR5a?n3`/>3`l>41LM60`3
10Wi00451Od60@P8n@T?1PH72@X;30d=30/:2@L61_471`T81PD51PP8l@Ci0?T6
l@C10oT5n@?i1@L10@820`@51OX2B0<51PH82@X;3R4L71dO<6:GO6nNnOojl_oo
hI=HHHV<LF5/L6EGD4U0>2/J3@X<2`T:2P/<30/81@<10P@41PL90`@51PH510CQ
1@881`Sn1dX51@/;30d>30l<0`862``>3Q0G6ATF4`d82PlG71hM5Ph961LC40l@
4a<D5a`P9BLX:R4/>TI7?S0Y?d52ATQ2>S8d>T9DPKG>blKmaOk3o<;n`@O2`/70
`;nn__[00Knml[/_^;Rj^;Zh^[Rl^l31`kfi];6BKeI4>Sm;?CL^9R4Q8bDP7R4R
8b@U9QlQ8R<V9bXZoRDD9bHV9bP_<34b<C4`;RPS8A`I5Q@BoQ?j4PhC4a@E5QHK
6QPG5aPJ71gi7QPO820O7A/H7adL61HD4A0<2`X:20L410P8oPH61@D320D30Od0
5`lG7Q/A1P000P010`<620L200011`/A4ohB5Q0<1P000P004R@O8S4m;alD4A4@
4A4CoQCn5@PB4a@E518?30Gl12X51@@51PL92``>2`/<2``;30/<2``;30/<31DE
518@3P`;3`h=2`T71@L9nP`120Sk2@07o@Wn2P07o@Sn2Ql;2`X91`H51@461`<2
1@P:2P`;2@P51@<71`T92``>2od05@@62@/31@L61`L:3Q@Q;SHl?T95A4KnB0Y5
@Cm1@3ln?3/j>_Tk43Pf>CPj>C`j>CLj>Cdl?d0ioS/1?3cl?D8n?Slo?Shl?C/l
>CXh?c`n>c`i>cPi=SHb<Rh^:bXT8A`O8bdb>D18BdU5A4E:BTU7ATE4@dE5A4=1
@3lnADE4@d50oCl5@D=5AdU:nDL5A4A3@T51md0>?Sm0@D=4ATI2@T=4ADI6oTL5
B4U9BT];nD@A@D52A4E6AdQ:BDU7ATE4@c/koCTD>SPoATLm;24S:2@M5Q8B3``7
20D2o@000_40n@=o0@`A108>3@4E7BQ1L;3VnoSggG8801471P@51@@3000410H7
20X:3SHn7P063PH:5QHI8BLS4`<0;30F4Q@<3@/P0Aine>:9@e^Hh=AV7S9?615:
JE=:Gc8?4BTZ;d10?UNLkN9_:4>Bf_OP[fER/>cWRC4DB:_4dUlG:4UIDC/;?1/e
;1dY6aXE5b0YoRlC;C8`;RTV8QlN7R@W91dJ7R<I6agn7a8M6a<@3PhB5Q/N8AlL
6Q@=1P@>oQ013Pkn3@8;2P[n2@4:2oX<h@Wi1n49l@Oaa?76l<Ojb?W6nLL7aLK8
bLW8a/G1bO7;lLcYbnW=nM3ic@3>lll0c_W=dM39dP3Clm@8dm3AdmCDdm7@bMD0
e_?G0=KaeOWHnMKieOWGhMSYeoWJlMT7eMKHfMWHe]GifOWGl=T7emGAc/_8al[n
b@?8b<O7nLHO`LW8a/k3QCiG;Q8F60hC9QlC2P`F6A053PhB6b@T71;n50hC51LH
6b4/=cH]:Bde;c3k;o/d0C<cnC8E;bl`<S<d=CHf=C<c<C0^;bl`;c0_<?L_1c4`
;Rd];S0blC7i;_TddC7R<00anC?i<@0cnS87;Rh_;c0a<S?j<TPa<c@d=CHg>3Ln
=S@d<3i]WGi^VO7kk^CloMn?E5^2Q6IEH6=GBT<k<bdS61<G82L[<SDh>SXg=38e
=CHe=CHe=2l^;2`Z:BPXhB]@;Rl^;bh^;blg=cPh>CXj>cLi>S/k>CPf>3Hb;RLP
61@@51TK6A8;1QHB3P/:2`hA5QTN8RHX9bHM9cDm?C@V6bXY:Rh`;BDM8BL_@VnS
_;bgoKSm^@jj^KZi^kZk^[Zi^;Rg][Kj^02ilKOi]3ff]kZm_KVc[ZZ;J4lm<cQ3
=BlV7QPH6Q`I6QXK71dL7A@C51DF5aPH4Q8@3`h=2`X=30X:2@L61``;2@L40O<0
30420`<81`D410D720Ci0a041@D40P002`X920H40`800O<00@@2n`0a2A4G5Pd4
0P851`X=4ADG6QXL7bD^>D57ATI4@3T`9b<U4QLeAdA7Ef=HBSll?3hm=SKn=`/h
>3Ld=CHg=S@a<B_j;2P[;2d^<30a<BTZ:BXY:RTZ:BXY:RTZ:BT^;B`Z:2HT8bLV
9B<Q7adK6?`F0ALGnA?l3Oh<10T820T9oPPA2PX920H510@01@H20@@71@82mP02
0P<4o@030P@61_P05PTD720R9BPU9bT[:bPT8R@S8R4O7QdMnAiM7AdN7alP8B4N
7QlP8R<T9A`M71dM7QhO7QlN81lQ824S928S8B4O82@T8b<Q8B0O7AdJ6AHE4Q8>
2`D30`XA5Q`S:bh/:2LX;Bd/:RTX9bHX:2LV92<R8BPX9bHT8odR1B@V:2X/;OTZ
1BLW9RDT9?LS3R4R8b@V9bTY9BDV9bPY:OhZ1B//;2d^;_TW;b@T9BLX:BX[;B`/
:RTX9bHO7b0P8R8S92`c=R`K4aDK6Q@=2`/:1`<4108000830nP0O`P=0009200;
4b4jK:kVoOooj7hF220J824Q8R0N71/P8B4S9BLW:DU=:@D:3`@64A4F82LU5`X;
>T0X9bXS9R@g63:?i>nDBF6LiMUY83A?6117IU17G30=3bLY<413@UjRmNai<DbJ
h_oX]feZ^?CaTC/MDKC<e5lE9dIDC3Dc2a8Y80lK3@l=4a`U:oh^4S8b<2h[9bDS
82@W91dJ7R<I6a_n7A@K6QPG5AHI82P]=cTm?d0n>SPo?Skn?oi00T52@_i304;i
?^4knCWQ>o4hlL7b``32lL00`_[3nL7i``O1`/C5aLC2`L76bLSYb_W=hL[AcKW?
1lg>d=7Ad<k=ZM;ie?7B`MCieo7F1m;CeMKFeM?BnMKie?WFn=D7dm7=b/O4`Kgn
^P>i^KRhn[Le^KO1`;k6^gdfCbH:3Q062b0P5`/=5aP?0Ph>4Q/V9R0F61LH728Z
=Ci=HGAlNWb5SXB3Ph63oX41Q8CkP_V45H61PXB5QXN8R8N8QHJ2Ph64PXB2Q8;m
Q1f6Q8J4QXB8QHF2Q8>7QXJ4QXB6Q8J4QXB6Q8J4QXKiPoV9hXH0Qo69hX_hROV7
08_jS@b9RHZ:Rhb=RhJ4Q8J6oXL0ROj:>8^<RhN<PGijMGfUcjN>/?ool>7hoN2<
Bdm`Ke0oBU9:@Cdj>Sdj<2dg@dmHHfYaMGIfLgEnPH:2POj21GYjNGMfMNed3GId
MWAfM7IdMWAfM7IdoGOmNBb2PX>6QhN8RHZ;SHf;Qh9mOGQdK6AJDdD_:Bh^:20D
3A/H50l@3a@D4a@I7B7n8bHJ938n?SDW6bTW:2`^:R8J7B<[?V^O^;F`[k2_/:n`
[k2_/:n`[k3n[`F^[Jf/Zj_i[O6[nJPlZZ^^/K6]Yj2HN5Dl:b4X=RPR6a<?3a4E
4A4B4a@G5aP@414D5QLH5Ph<2`/:2@P830`;2`X920P;2@L40OD03P420P<41@D:
2@L61PL92_P83PT:2PT71@<=30/91`D30_D0?@861`/C4aDE5QLI5bD]=SH`:b/b
>3i5Be1FFUiPIFQaOHNEViZLViF>Q7afMfAYQiVEV:RdZ9V>Rh^<R7ajoW/;O7an
NganOgilNGQbnW4WL6m`LG=dMGE_KFm]Kfe_KFm]Kfe_KFm[KVUXIVARH5mSHV5O
GE]IF?iCoU43Cdm9BOi8oTH0?oXmoS[m>DPg=S@c<S0_;RhZ;c0/:bha;RLT8R4O
7A`K7QlP8B8T9B<E4a<D5aTK718B4a8A4A@A10TC6adN8B@P8R@U9b@P7R0O7QdK
6QTInAYM5QHG61PI6QXG5aPI6a`M7QHE5aDH5QTG6ALI61XI6aTL6Q/I6QLH5QdJ
71TJ5aTH6APF518@3Pd:1P4000D=4QPO9bXX92<T:BTX9RDT8b8T92<R81lN7B@T
8b8P7odN1B0R92HX:OTV1B<S8R4P8?LO3QdN7b0R8bDU8B4R8b@U9OhV1BLX:2TZ
:_TS3b0P8B<T9BHW:BPX9RDT8b;m6a@L71dM9B`^91<:318A3@H31@@3007m0P85
1PGj0_T00@87oPTB2`/=3@`G7Q<A7A`C;CI2FHO6o_koOojH<bM1@U=MHVIZKFm^
Lg5^K6MSHEQYHS/E5A@71@h=4A`U91PB7eMRD5ALFEaJJDAG[OgoYV5i]O_/NRm1
Fb8HCVeGCV<e41@/;cE8BTeX[_ohQD1KYnoomLAjMlGooIi7;633fN1Y82m=Fe8i
>1D[80lJ30d;41/R:RX/:C0]4BdX9b4Q7alV:B@M6Q`Q5aTL7_hP5AlL7AlS;3U:
F6UfQ8nGVifKWYbLVicnV`6IVO>GhICiT]nD3IFDUIBEU9FDUIBEU9FD3GR10840
P@210840P@210840P@210840P@210840P@210>;90<Sia_W8l/L0b?7:nL_jcP3=
hL/0b_[;nM3ic_W;lLoac@3Bn]?ieO;B0=7icoWBlLkac`3Dd]GBe`7Fe??C0MCF
lmL0e_7D0=WSfP7Ieo?F0MOIl][afOWJnMcQfoWLnMWYg0OHfM[KgMkOgnWLnMh2
fmgNo^09g]gMfmSDd<g:aoW6A/k2_lO5^kg:^lCDaIf7JCHT8A`G4a4@40lA51HG
5A8B5QHG61XJ6aXF4P/61@T=3a@A3P/;2PX92PL71PH72@X61`T:2PT8n0Oi2N47
n@P82@T81`D40`82nP7j0`04l@H01>83n@Gi0oT0n@Sa0o850@@2oP0a0PD830X9
20/=30X>7C@N8UQ/N:M1b?gaoooeoob9@fV>MFEhNWA^I5Y:>R`G4Pl=3@kn3`<<
2`P8oPH920T81`H61`L20_/3hPD810400P420`<4o0TL20T71P@61`T92P/G61HD
4Q0=4`@;30h@4A@D3A3n4Rl@3``=4APN92PW:2ha=CPl?d54=S0[<3U1?CLn>ca2
Bf:@^[o9blC1a/K1`l;2`L7n_`34n/Gj_P6m_OZknKP6^[Zk^[^j^ojj<[bl_KZi
^:j[VGI>=cDm=cHd<2`W8R0O8BLZ:RTW9BHW9RDT92<S9bPY:2HR7A`R92DV:?hZ
5BLV9bLT8QlK5ADD4Q4A3a4B4a@D5AKh5`PH6Q/J6APH5aOj6aHJ51@G6AdP8b@Q
610=3Pl>2`/:2@P81O`42`<31@H63a0C4`l;1Od02@<620T72PT71`Kn1`D>3@h=
2`Kl03l;6AXL7c4O3a@S:Ah@7alN7A`K6aXA4A8B40h<2PX;30`:1P<01@T?4@l;
10061@L72@T;2PX4000110D40@81o0000OD01@430`810O`00`@30`7m0?h720H9
2`d>1PD61_h71@P920P71_h53`<310<40`@310<40`@3107f03@110@51`hG7bXb
>Si0A4M<CDa9@d13@T50?cdl?3/l?3dl>SPf?C`m?3dl?C`j>CXi>STj>_4m;d0o
@3m0?d0o?C`m?3dl?C`l>c`j>CDb;bXV8b0S9Rda=Sa5CE1?BdQ6ATM7AT=1?o54
1dQ7ATE4@d91n4@<ADE6AdQ9BDA4@d91@Oe05D51@T=4A4=4ADI7BDU:AdI6ADA3
@T;aA?U204?k@@a0>D14@3H[:BTM61@?o@h230P4k0070@420`@41@Gn0Gl210D6
1PXD7RU3P=?in>_QdH<L0B4@00093`H000<00`X810/KCb442P`011de3RPI12PR
0a<D<PD46`0V1a`M85fhgLbHP8WUige8=3hA7EIYGe=56QXI6R@d@40gDhoIhXH^
8iGOnMjVFUJViMbA;Q4gPlgBJ10>;cH_<3<c<AL/:B@Q724S:Bhb<S4`>cH`;2/Y
91lQ7Qcn6QTL7B0Q92@S8AlK6a@<20XA6alP71PD4@h=3OP<nP/73Ph=30/:2PWi
3?T91`H71`T:2``=h@Wi1oT9l@OQa?W5nLObb037jLKibN7:nLKiboW9nLKabo7<
nLkid?7=nLkidO7?lLkAd=7B0=?ce03ClM;adn7E0=Kce`3FfMGAeoWDjML7dmCE
e]SIf][YeoWI0]KHfOkK2MWHf=KCcl_8aLCiaQo>`[o7aK^mb[c5eLJNR6Xg9B8M
61@B4A0=3a8E51<@3_hB31<C4Q<D4a4>310H8BGn;`0`oBl>=3@a<30a<c@`<C<d
=3<an33i<_0_3S0_<2l`;c0_<2l`;c0_<?Tb1c<c<S4_;Rd/nBoi<O4`hC40<oXb
nC3i;OTelC7b<Sdd=cPg=SHi>S/g=S@d=cHc;bhm:2]QLgb[ALWlkogll?goSD=V
R6eIJVYVGeQAACDZ7AdL71lT:Rdc<c@e=Ohf1c@c<S4`<2h^nBW_:aDZ:bX[:R/Z
:bX[:R/Z:b`];2h_<30ao3H2=cHgoCX0>OhjA491?CXf<c0]410A51HH6ATA4Q@C
4@l<2`dB6AlS92<S:2P[;C0c=CDX8A`Q:S0/9RdX:BdfCG^UZ[Bh/Jje]kBh^KVj
^_jk0;kj_OZfn;Og]3Vc];>d/kBb];Bf]KBa/:JSTFi6;bde;bh/:2@O6QLE5aXM
7A`J5aPG5QDD51<C6AXI61@>1`<81`H6oPD81PL82@/:20L6oP800od4o@010@;g
0`420O/0nP4:0P000`H:3A0A3PSj0001l`1_1PL:2`/80`810PL<41<D5Q/M7bD/
<c/oAdM6@c`d;2PM61lc@DA6C61?@TMHGU=4D4m>CD]:BTTo?d0o?C/i=cTk?3`h
=2l/;c<g>CLb:bL^;bla<C<c=38^9bLY;Rd/9RDT8R4O7QhT8QlK61LF5OhC5QDE
5aLH5aLF518A3`hA40h<2@L410X8o@H520`92P/;oP`83@h=3@`;2PX8lP<E1083
0P<20P410P<30P<310<420hG7OhQ9b<V:bl_;2LT9RDT8b8P7alN7alP7adK6B0Q
824P8B0Q7AhM7QdN7Aga80lS92<T8b@S920Q824P8B0PoQlL7Q`I5A<=2PH41PX@
51TO:30c<Rh[:BTZ:RTV92;a9`L[:RTX9bHU9?PW32PX:BX[;2`W9bHU92Cm8aDT
92DV9bLV9bPY:R`/;BXY:BPW9RDUlBOi9@0WnbPD:B8Y;BTO5aDF40d91P@62@X8
1P@1i`010@7m07l10P<21PlK9T:0docml^cNTBdB=2LH5B@Z8Q/M8ahP9b@O9C5Q
;`hA3`005Bh78A@3:2<:7RA26A/c53lP<c8bK<KXdYUoQN;UO4Hc?@lKDFAJCT0H
61LH8cE0@c]JUN7/T3L/WNGoi:iRH;3^j9Xj7D>?e]I[40h^=Bd[;BXU8C0K5Q8A
6AdS:2`^;B`g<R`[:BPR7B0O7A/J6Q/L7b0P7ahK6ATQ7ALC628_=c/l?CdnoSon
?@4n?OHn1d10?chm?3`knCki>`Lh>CTk?3dn?n4knCWi>`li>CPi>3Th>CPi>3Th
>CPihL7i`?W2fL?Ia_W3nLSia_W3hLSiboW=jL[icN7:dLfQcjWBdMCidNWD1m3A
d]?Ee]OGjMCjeP?Ed=;Co]D9dm;Bd<g9aL:o^oVjA/:f/k^i[k70];o?`9R2I34O
71LB3P`;41PL7AdK5Q4=4a<F6A/O8R0J5QLJ93E6E6A]LWMkOh22R8N5PXB3QHJ2
PhF6QXF3n8;gQ2f6Q8J4QXB6Q8J4QXB6Q8B2Q8:4PXB2Q8:4PXB2Q8:6Q8J4QXB6
Q8N5QX>3P860nHCIQ_6708_jSOV;nHSiT?69lXdjRHF3Q8J:Si>EU96=S8f:QGil
R6m/W:NYd6;NoogoooOooi13GgYH@Dm@C4a:BT8i=cDk?T==EV5YLGCnMPYdM7Ik
OGakNWYiNOido7;aM1MfMWQfN7IhMWQfN7IhMWQhNginOh21PH;nQof9D8^>T92=
RhN6PXN3OWQbJfQN=S0^:RHR7a`@4A<E5QDE4@/<4aTO8B0P:2T/<C@g>CPU6QDJ
8bTU7bHR8bPaB7JPYJndZjZ^/Zbb/;:`/[2b/?VblJ_aZ2nWZ:VZZZRVYIVFQ64i
8R0Z92<Q7ATD3`h<3Q8E5AHD51DG5QHE5AHD61TI61@?2@Kl2`X<30X820T:2@L5
0o@0007e0P01o03i0PX10PD830lB4a090O`0O`@40`840`@41@D71`T;30hG6QlS
9RLX:Bhe?DE=DEAIHFAWKGElQhbHVifMVI:=QgQ`MhZHVYbQ/Z6CV:J/XHnCTI2?
Shj@THZ<SY2>SXb8QhN8R8=oN7EiNgeoO7M`JVaYK6]^KG1^KfQTHFIXJVMMFeYH
EeEDE5YHEE5>CDa>8e=FEUEDDe9?C4Q5@Cdj>3U5AdI4@3hl?450?c`m?T0n=S@e
=Ohf2CLh=cLf=C@d<BOc9@<S7A/KoQT15aOm5R<E5A@B3`lD6A`M7A`L7b@W:BPT
8B8Q81lN71/K6Q/K71/I5a?i6?TE7aXJ71XL6Q`J71XL6Q`J71XO7AlM7adO7A`J
71XL6Q`LoQ/L6QPE4@l91P800PH<41DK92`_;RXW9BDV9RDR81ka8`LW9RDT8b8Q
8?PS32@T9BHW:2PS8b8Q823m7aDP824R8b<R8b@U9RPX:BHU9B@S8R4QlB?i8OTS
3Q`S9b<I40h@2PT50@841_h90PH51?d5n`Cn0_`05`@<4Q<D4a<B4P`<2`X<3@hA
7bdjAF:RmogoOnnN=aU5DE5EJGMeLGAjLFi]HeIFF7Ll6QTD000B:04K404X9A0`
?V<lAF=7MEIUGeR;h?cX^:6VoO^<Dc]34QiEJ61DAQ/K71dY>TQ:AVBQk?RLAS^Z
lOo`^Fe/_?gfZDP]DioUhW@J5S@k<Rl_:bDO61<=3ALM9BP^;Bh[>34]42TZ9R<N
9B@Q7AXH5aLK71lSoRDE9Rl^:blkCVAePXV>UIVLWYjJVIVGVOJG1iVIV9NFUIFD
nIOiU0NATY:DUIJGV>6DnI;iU0nBTYBBU9:DTYBBU9:DTYBB39R10840P@210840
P@210840P@210840P@210840P@210>;90LS6n/GZa`78b^[;n/h1cL_SbP7;bo[<
nLoic_W<l]01clgcc07=d?[AnMCbdP7Aco[>nM3RcP7?e=;Ed]L1e]Ccd`7De_?G
0MKDlm<1e=WSfP7Ieo?F0MOIf][Ag?WJjM`7fMWJfmcMg]oYg?WN4=_Mg^3PgmkM
fm[Ge=3<b/O6n/Dcc<2ma/Rl];K5`=36RUY8>AlN71TF4a0?3Q0C51DD4Q0D5AHG
6Q/L6aLB3`X92Ph=40d;2_h;40X:1`H410H720@61`P81`H4n@Oi2N47n@T82PT8
1`H510<2nP7j0`441_<70@H4hP?i1OT3n@7i1o43lPD110;m03X41`X92@`>414@
4c0N>416X:hdb[O^o>o^oo1gE4][QH5gNGE^I5Y>?bhO3`X:2@/=4A4@3@/820H5
1_h;10X920P7n@?R1@04o@030@830oX8<0L610H61`L92A8A4@h=2PX>3A8>2@L5
1@H;3@h@3`l>3@hA5Q/Q8bHW;2d_<cLi>c[n<1d];S0f>S/h>Ci2C6^;]<?9`;W1
b/c5`l;1_knn_kkj_oZn0Kfmn[_i^?VkCkVj^kbk^KNf/JbLOee5?3dk>cTe<2TS
8B4T9bTZ:BHU9RDT8b8P7ahQ8B<S924P7AlO8B@V:2TZ:RTZ:2HQ7QXE4a<@40h=
3Q8C51DF5QLGnQP86AXK6QXI61LGnQ/G6QHF61XM7b4R7aXE51HG50h=2`X920L7
o0Hl1`P82@d?3a0>2`P3000110H82PX=2PP71PH51@`;3@`910002@001Q4J930i
:b0P:bhW72PX9bDS8B0O8odT12<Q8B<ToRDM8AlL5aHF5AHE5A<?3`h=30/:2Pl9
0`431@<110@2g`0:0@420@420P<420Oa0001l`800OD0oP4P0`L?6B@_=ci0A4M;
C4a8@T14A4=2@D0o?Sdn?cln?3XhnCgi??4mnD3h?APn?Sdk>3Dc;R/W92@W:bhe
>T9:CDe9AdA5oTH2A491lD@7ATE5A491@D3hA2I5ADI7B4U9A4A3@d91@40o?d11
@dA5ATE5ATI7AdQ8AdI6ADA3@T;aAOY40D=4nT8C?495@CL]:BDS7APC3`d=30`8
1@7]07l10P8310D51P410P<41@H50@P>52IHW=3Wm?GY[V8T1``<2@401@L81@04
2``7420l8@`A71TH7QlK?28;70l62BY:>30P00014aDFAIOBh=>fVloFTg=E?18R
EfQNE4@L6QTL9CA0@cm6Omc/QCI1Qm;hhZIGDYcVfhd]4cR0aSo8JQTA9bTU;30`
;RXW8b0M7AlU:c0a<C0j=C0^;R`V820M6aTI6Q`L8B8S8b@R7aXD3PT931<J7A`I
5A8A3Pd=l@`73Ph=30/:2PWi3?T91`P82@T:2P/;h@Wi1oT9l@OQa035n/KZb037
jLKib@3:hl/0b_W7nL[ibOW7lL/0c??=n<cico7=0<kjcoWAh/l0c]7@dM80do?D
0=?adP3Clm@0dn7E0=Kce`3FfMGAeoWEjML7e=CEe]OHfM[YeoWI4=KIf]cLfm[I
emKCd<c8a/C6n/LPc/:ob<Zn][O6`M77Re]9>R0O7AXG514?3PlB51@C40h@oQ4;
4Q8C514A3PlD72D[oC0C;bh^;c0`;bd];c0a;Bl`<C4`;bgi<?Tbl2ob<?Tb1c<b
<C0_;Rd]nBoi<@0`lbl0<>4a03?j<_T`nBki=?4`lS83=3Xk>?hg@CPi=C@e=SPg
=C0l8C]4BJ>a><bjl?k_k_g`NUQ;IgieJFYTGUM@BCd^91hN7AhR9RX^<C8c=CDf
=cHc<C4`;bh^;OTYlB_b:PP[;Bd^;Rl`<C7j=P0gnSY4>d51?S`j=cDb8QhK5a@A
410D4a8A40h<30hB5AXM7b4R8b@T9bPZ;2hW9bHS8B<W:bXW9RTZ=5=cVZVaZ:B^
^;fh^;VjoK_i]oZfn;Oi]?Vc:;6b/kBc/Jn^ZJBDMeDm=3Dc<c4]:24K5a@F6A/K
6QLF5aDD4a8@3PlEoQL3514<2Oh6oPL320X72Oh:1@L61@010Oh32@@300010P<3
10Cj1@840P7k0?X14`800P@62@/=3P/60@020`000@81m00i0`@72@T71@<10`L;
3a8D5AXK7b@[<STmAdQ6@chf;bTa9R<_?DIBGVUNEEMSIemDGeiMFeQFEE=GF?iG
45ECE5IHFEUFDde;@d91@3hmoC`J>cXi>3Lg?3H`;S0b<2h];2XW928P7b<R81hM
oQ`451<B4a;n4`8I6ASn5`<F5A4@oPh;3@/;1`H40`8310L4o@Gn1PP71`H510<3
0PGc10851@Km1@441?T280<73ADL7b4Q8bHZ;Rl/:2LV9bHU92<R8B0Q8R8Q7adK
8?XQnR007o4PnB?h81PQ8B0N6aPF4@h:1`L:3Q4H7BD]<30/:RLXoRT29bDTlBL7
:BPX9bDT92?h9bHX:2TZ:b`/9bLV9RDT8b<R8R<T9RLX:BPX:BTZ:R/[:RTY:2LV
9BGa:?TW02Sj:A8S:B`X7Q@@41@B3@P51@@61`H3i@000Od0O`420`<01@hC9URN
e>_kooFlLCLJ824O6Q/Q9bLU824X9R4V=4d^5QPM61<G5Q8e7@LL3`/F>U]<AcP>
5AXZ:RQDYMcVdJnEb]:@L58j41iCHeU=?aLH5aXT=D16@df5i?J??d^=f?kX[UmL
Y^oWVCTOAHgBcVhL52PX8bPZ:2@O=1TF4@lD6AlU:R/[:S@_:RPX9R0K7ahL6QTK
6a`N7QlN71XF5a/J5aLM:38j>c`m?Cho?d0mlSh7@40o?Sdl?3_i?_Tk1cXj>c/l
?3dmhC_i>OTklCWI`M73fLKia?W7nLKia>78nLWic>W:nLcQb]7=XLnYd]7DnM;Y
e0OAdM;Ce=GFenWDn]H@eM3@dM?Cd]7@c/g:al>o_K_i_4O3]kBm_k>[[l2lc<:6
ET@e6aXH5A8?314J7b0N6QPA3a4B5a/O8bHT6aTL8c10DEm]LWMkOGmoP8>2PGmo
PH:3Oh62Ph>2PGoiP_V4lXH1Q8CbP_V41hF4Ph:1P7monHC:QP67RoZ=nH_iROV?
lH_bSCV9QH>5QXZ@U9FDTY6>ShZ6OXQXOX5nc]AChLWmooWhooZ1FdUNKUm>CDQ5
A4A5@3Pg>d=7CEIOJW9hoWT0N?if1gUjNWUhMgMfnG;aM?9h27Z0PX>3Q8F6Q_Z;
B8b@TY2>SHV7Q8N3OgQeL6aTCd@m<BLM5Q4A3a4C51@G4P`<41DJ71hO92DX:bla
<c0R7QdJ6A/P92<P82@V<4m_VJR_YZ6Z];Sj/P6`[OZ/lJ_aZ3nVYjRYZ:JTXijI
RFa:<RTZ:2PV8QdF40d;3A0B51<B4A@E5A@E4a@B5AHG5aDB3P/:2P/<3@h?3`/:
2`X91P@2l@3i0O805`8210H82`d?40d80`841@811@L61@@30o`2O`<410L>4QHK
7b8T9bXb>d9:Ce9GH65UJW5iPXRGVinNWYVESi1nNhNDWJRc_JnUYk2d[9jPW9fK
VYRKW::TYZRZZZRWYJBUY::LV9><RHJ4Ph:1O7MeM7=bLG1`MFmYIfU[JFESH5iK
F5IDDeMFE59AD51CE5EDDe5=BdQ;B4E21Chl>ci6B_i92dM6AT=0?c`l?Clm<oda
oS88<c<b<C0_;b`[lbXa:2DS8B4P81hN6QPF5aHF518A4QLJ7QdM71`M8BHY:2LS
92<R8B0O7QdL7AhN7A/I5ASj5_XE0ALJlQci7oPL61dM71XG518=2PH30`H:3A@I
8BT/;2PV8bCn9@8S8B3a8`LU92@S8B0P7oPS9R@T9BHW:2PS8b8R8B0O7ahN7b0R
8b@U92@U9BHV9bLV9BDT8b8Q8O4TnB?i918N92LS6@l;2`l>2`H40`D62`T8oPD1
1`Ok1@441?h2o@0H1A8H61TH5aHE3P`:2@X92PhC82XbB7k5n_goOlEd<b55F5]M
IGAlPGacKFaQE5EGGcLO7QlF3a4?2blI11XA4BIAMfe`ISm;D5aGD7G0mOoff;WX
jJ5kFCdA7EAWGEA56a/L7bXjB4e>Ei7_oi]>Ei_TooBiJVRbo_FYBBmEWN3JMbDK
;BdX:B`V8adF40`<5A/Q9b`];B`f<B`Z92XX8QlU8b4L6AHF51TK828W:BLZ;S0b
>TUMLX2;T9FIVibNW9WbU`NIVIRGUYFEU?VGnI@7Ti>DU9FEUYKQU?VBnICaTPbB
P@210840P@210840P@210840P@210840P@210840P@3Rb@78a_[5j/L1b<[Zbo[>
0Lg;hlX1bl_jc?W=nLkic?;@0Lo=ll`1cLkjcoWDl]81dLojc_W@h/h1cmCBeM;G
0MKDlm<1e=Kce`7Fe??C0MCIhmX1fMOceP7GfM[JdMcifnWL1m[Jfm_LgMgNjMci
gA3LgMkOgmkLfmWHeM;?blW7a_[57/W0_lO9_JjX/k[4XE`l=bLH6Q/K6AD@3@l@
4a@D4a7n410B51PJ71dC4@l=30hA4A0=2oh:4@/:20D30P831@H20`D61PD30_T7
n@WQ1oT820T820L61PD40_X1nP<110Kc1`461>83n@Ci0oT2n@Oa0o85B0@50`80
0@8620T<3a8C4A4F;bTiLYZ0IgOkkOkijOodOSiROWeiOWU/Jf=GBd0b8a@>2PT;
3Q0B4`l<2`P81PD62P/:2@P81`Oi0n8500Cn00@10P<31?X87PL610H61`L92@h=
3`h=30hA5AD>1`81008=3P`=3@kn3bX>418G6b4T9bLY:Rd^<Bl_=3L`9bDa?3dj
?D0l=dAEQInd^;Noa/G4`/70o;kj_oZn0Kfmn[_i^?Vk3[Vj^k^j^;Jd]JjPS7AL
BOhn>cdj=2dV8b<V9bPX9R@S9RDT8R0N71XL7AlP92<T8alP8RDW:2TY:bXZ:BHQ
7ATC4A4>3P`<3Q<D5ADF5oPH21TK71/J6ATH6?XK01[n6A@J71dM7Q/H5aTM7ATA
3P`;2`X920Sm1QH720P91`T:2`/:2@D1000310H92@`:1oh68@D52``=3@/70`47
000541LQ;C0[:B/`<S8_<C0_;B/Y:2On<04a<Ohb0Bh^oRl:;B`Z?CTe<c@f>ckm
<Od`6S@_:2LX:2HT:bXX9B8O7A`>3@/81@<10@810Nd0007l00821@Ka0004l`D0
1?d01`410`@20P<3o0@N2a@O:c<k?d95BD];B4A2ATI5A4A3@T91@D93@T0m??Tn
nCoa?_U0nCh0@?i15Sll>SPd<BdY9bPZ:c8g?dE9BDI4@D94oTH1ADCi@oU41d=2
@T50@3lonD<EA4E5ATM8BDU5ADA3@T91@Cdn@494A_e83DM7ATI5ADM6ATE4@d92
lDGjA`56AOY34cm3AT4g;2@O9b4M5a8>30X<20D1k@1o0P8310D51PH20`<41@D6
1@0310<;:e^1_^gelmNaH0`12`h500L=2PT51`d?3ALV=b@D51PA2`/D9D<]8a/3
800F30dG314A210?3BEOYM;/g[;6gL^dNCLC9eUWGE9171PI7bPc@DU4?gOPlX@d
BG[3m>JTEE>BkNFH=QY0R<lo`g0T524Q930/;2/X9B8O6aXL8bT^<C4`>3<^;2d[
9R0N71/I61PI6QhO820Q7adH2`L:3aDK820L61DB40h=3O4<1`h>3@`;2PX9n@ci
2@L;2`X:2@T82>49n@Oi2O47hL@0aO[6j/P0anW6nLT0b^?;0<[iaoW8nLWiao7;
0<ccc@3<nL[ico7=0<kjcoWAh/l0c]7@dM80do?D0=?adP3Clm@0dn7E0=Kce`3F
fMGAeoWFjML7eMGFe]OHf=WYeoWH4=OIf]_Kf]SGeMCAc/_7aLC6n/LJbl;1bL^o
/:Vd^lFRGCdh:1TK71`J5Q4=3`lAoQ<A4A0?3Q0A4Q<E5Pl@41<I8BT^nbom;Pd/
:b//;Rl[;2h_;bh/:oT`nC;`;o8`nC47<S4a<2l_;Rki;oTa033c;`0`hC40<_Xa
nC3i;oTdlC3b<P@d?Cdj=oheoS@m=SLg=S@a>B`jMIb4JWcnkokij?kaO3iQNGE^
KfUKFeA;A3`a9A`M7AhQ92X]<C4b<c@d=CHf<S4`;bh^;Bgi:O4[lRX8:bd^;Rl`
<C4bnSH0=oXj0C/moS`J>CTh=RdV81PB3Pd=5Q@@3P`;30`?414C5QXMoAhP7b4R
8R<V;BhW7A/T;B`Y:RdW8R`mKHNLX::/];Jg]kRioK[i]oZfn;Oi]?Vc3[6b/k>b
/:j/[JJHQ6aD@Ohf;CDb;2DN6ALH6AXI5aDD5aDD4Q0>30/@4A<D51<@3`H71`P8
2@X:2``<2`X71@Cn0?X10`820`Ch1@<40`81o03j0AD20`D51PP92@X710<52@T5
0@830P81m0010PCn1S050`@62Pd@4a@I6ahS:30g>TA6ATA0>C<_<RLT;ce4D5aQ
GUePIVYXIFUXIfESHEmNo6KnI`mRHfATHEmKFFYVHEaKGV=VoE[mFB=MF55@DE5?
C4m>C4U6@d50<S4_;2TW9B@R8AlN7A/K6QLG5QKn5A4D3Pl>3a0@3a0<2PP61PL7
20?h10H30`810003l`820`@5o0@00oP07`D:4QPN7b0Q92P];R`Z:BPY:2LW9RDU
92@U9RDS81lQnR;j8`0RlB7i8oTQ02?n91HR7adK5a@@30X;3@hE6R8X;2`Y9b@U
9ohY0BPWnBKi9`LV9BDT8b<R8_TV5BLX:2TZ:b`/:2PW9RDU92@P8B<U9bWm:`dZ
:RTY:2PZ:BTX9bHU9O4XnBX0:OXZ4RHZ;BPN4`/:61HB30P60`@71P?V00410Oh0
O`420P<300440``[GHG2looniL1b7Q@P8adK8bTY:28S:2LR:CQ6<AhK6A0610/L
?2PO6`<U0RLN8RdT:bXQ9bDP=6b^encI[/?Kb[9h=A4SEF5GBc`G5QLM9cA1C4Q6
ONSlSSeCP<WlkZaMFicgkj529TbDfLMc9aLR828/9R@Q7AdG5A8@4AHM8bP[:bXb
;BPV9bDP6adM6QTH6AXK7OhN51/I5QDC5ATO9c0h?3/l?Cdo?d10?O8n1d10?chm
?3`knCki>`Lm?C`l>c/j>^4knCWi>o4ifL7A`mW6nLCiaOW6nLCQb?W7nLcYb_W<
hL[AcJ7?ZM;Ae?WCjM@7d];CdmCEeMKYe?[E4=CAd=7Bd]7?c/c;b<G2_[bknK`c
`;Nf_/2dYJ6^]/2MF3Pc8a@F5aLE4@`=6AdN6aPE3`h=3aDH7R<W:1dN8R/iBEUV
L7IkOoj048:1P7imOGj0PGenP861P7imnH;iQ?:60HB4lX;iP`N4Ph>2PH60P?V4
bXH1Qh[jS?V;nH[iSo6;lXd7RHZ7QhV;SY7mTbf@SHN5OX5_NZc<ZXVBoo_oonko
n850GgEZG5Q??d4m>cXk=c8a?TM;DeeWL7MioG/0NOih1WYiN7MgMWKiL_5dlWP8
NX23PhB5QXJ7nX]7S92BT8j=RHN4QH1oNWIbLV]MDDHf:alF4ADB4A0A4QDC3@/<
3Q@H71hQ8B8S9BHY9B4S9AhD4Q`V9B8T9b8M:3U[QIZNWjR`nK41[jgj[?6[lJP>
YZNXZ:NUXj6RVheiHDTfoR/]:RLQ6Q<?2`d@4A8@40lD5ADC4a4?3Q0A4a@E518A
2P/<3@h?40l>30`;2@H30O<0m@7d01P21@L720X;2``91PD72`/710H81`L61@@4
o@9>0`@41`H<4A@J7bDY;34h@4I=DEAMHFAYKgR0QY>HWInPW9VASWejQI:GXZb`
[JV//;BbZjJQXZ2PWZ2Q[:j`/[:e]K>[ZJZZZ:BQWJfWX_jL0J6ToISmUbRKUXn>
Shn=RH^:R8F2OgelKVe[J6ESHEiMG5]GE55>C4I5@T0o?CdoA?i834U:BT]8AD=0
@452@CKh<`Hb<S4`;bd_lbd<:bXY9bLU9B<S7Q`J6_hH8ADA4ADI71dL6aXM8BDX
:2TU9RDT8b<R8B4P824R8AlL6AWj5oXH0AXKlQgi7oTM01on81HN6aTG4a0<20H7
2@XA5QhT:2PU8b0Q8ohU0B@SnB;i8`LR8B4P7alN7_TR5B<T92DV9bPX92@S8R4Q
820L7AlQ8bGm9`dV9RDU92@V9BDT8b8Q8O4TnBKi9@`Q9BPS6@h61A<B40X7oP@2
2`T8oPD11`Ok1Oh4n`8I1a<J6AXI5aLE3`h=30d;30h@5ahO:df3Z^Gnogo`ag@X
=DmJFf1]O7akLVe[HeMIG5Tj9b4K3P8011Df91`I1BT@>CHoDU1LH5MKET]KS<_e
oooCh_?J_Ghh4RAFIE]B@Q/I728]>DUCDe29lonJC5n>eOoi]fQXZ?ok/50dFZ;U
dW``7RLU9bdX8R0K50l<318H7bDZ;Bd/=2lZ:2@Y9b8O8b8P6aPD51DI6QlS9bLX
:RP_=T=EIgR5SI:EVI^KW9bIlYL7VIVHUiJEUICiUoVD1iJFUIFDU9>ChICiT_VD
lI8<PX40P@210840P@210840P@210840P@210840P@210840h/T1b<KjaN[70LS:
j/_jcP7=bn?:0L_<n/giboW>nLgbd07?cO?<0Lg<n/gido;B0M7?n/kicn;>0LoD
d]GBe`7Fe??C0MCFlmL1e]Ccd`7DfN?J0MWGlmH1emWJf]7LnM_Yg07KfocL0=gP
g0oMg]oNg=[Ie]GCd<g:b<K6n/DX`/C7b<:i/k:JZZ=W<cdj2Q<F6Q`K5Q0<3a0A
4Q8A4A0=3Q4C5APJ6`kn3@D?3a4@3P_m2Q4;2PT61@<31@H70`D61`L61@?i1oT9
f@L02?`70PH50_X1nP<110Kc1`461=83n@;i1_43lPE810L40`810PH730lC4Q8@
4QXVBFRQZTiQnnOlo]konh0ZJX^GP6a^L6ITFDXn<RLJ3P`:2`h@51@E3``;20P6
1@H92PT820L61_T3hPD810400@8310@5nPQ@1`H41PH71`T92`/=3@h>418@40X3
0@441`d<30d=414C40d=310D6ahR92HV9bPZ:34e>cTc;S4e?cm5C4Pj=ca<JXbS
]/:o]/?3`L2o_KfonL?j_P6m_OZknKSi^`2lo[d;_;Vf]KN_Y9R:M5U6oS`M>cLa
:bPW:2PW9RDS8RTX9R@R7adK6QTK7b8S9RLToRDI9RDT92`[:bTU8AdI4Q4?3`h<
30hD5AHF5aSh6@PJ71dL6aXJ6AWj6`4J7?XJ3aPG6AdR8QdG40h=30/;2P[n1o`8
1`H61`P:2@X7o@8T10D820`920D41@@32P/<3P`91`D2004?6Q`M8bDY;S8c=CTl
=_he3c@d<c<d<c<d=CLi>S<d=3Kn=C0g?3/i=cPk?d8h>3Xl?T12@T<o>SXm?CXi
>3Th=cDd<c8f=38]:28M6QLF5A8?30X9l@000oh22@441@P72@T81`Om1PH510<3
0P<4l`H01?h37@@41PH71PP720L820H31PhI92df>cdo@dI7AdE4A_i7oDH6A4E6
ATE3@OPonD;a?oU0nCl<@T=4A4=0?S`k>3<^:ohY3c0d>d54ADA2?d53ATM7ATKi
@_U4oT3l?oU29dA5ADI7B4U9ATI5A4=3@T8m?T13ADM9BTY9BDM6ADA3AdI6ADA3
@T;aA_Y;0DY7nTDC@dE6@ST]8QTT81dI5A8@3@`81@7]00T30`@51@H71`@4o@Eo
1PD520H20Q<_AXc2j>[[hj5@3P844A@70PL>20TA4a<L;SHL4Q`E0@/`>BT^=Dd_
34ioQRTA3`0J2QLD40lB:5^:X[RR^n[lgX<_5BeKIE]@?Q/F6R<[<d=ADUN7f^b?
@DIn^o3VWEMMU>SVX3`I>hWGcgXY5B4X;C@X9bLU8R4a7a`K7B@[<C<d<cD`;2X[
:RDP7AXI5aHF5aPK71hN7A/I50<43A@L8R@R6aPE4Q0>3@ga30L>3Pd<2`X:2OT<
n@T73@`;2PT71`KQ2OT7n@Wa1n740<Gja^[80<OYa_W90<[Sb`3:nLSia_W9nLSa
b`3<lld0c?W8nLkac@3>n/oid>;?0<kAd=7B0=?ce03ClM80do?D0=?Qe@3FlmL0
e]WEdMOie^WG0MKFo=L0f>3G3mWJfm[He]GBdLo<bLK4`lKjabo4a/W:a;^e/i^[
Y6Pd?S/;51LK7A`G4@`?410A4Q4B4@h>3a0B51DF2`hA5QdT:Rkm;a<^;Rd^;bl^
;2`^;c0/;Rl`<2l^;?T`nC;`;nX`037l<?L_nC40<?<_033P<O8`nBoi<o4`lS98
<chm>SHd<c8b=3Hh=S8a<C8aCF^U[E=Vo^WoomoonghVHX:=LUeNGeEDC48i<BTO
61hO8BDX;C4c<34b=3@e=SDa<2l^;Rd/;?TYlB_b:PP[;Rh_<34b<S?j=P0gnSX0
>o`j6c/j>BhX8ATD4a@D5Q@@30/;30h@3`d<3a<G6Qcm6aXL6a`X;S8`:B@T:30^
<STc9AlT=59dSZ>`/:On]PFg^;Vi^;[j^oZfn;Oi]?Vc0;Cn]@^d/Jj][jNLT89/
DCkn=1Tc;bTS7Q/J6QTH5Q@C6QTF518?3@`<3@lA4_hC3`h<30X920L73Pl?3@/9
1@Cm0?d11@820`<41OP610D40`81o@3j0@02n@H?10<52@h>2@@41@@30P810OD0
:`851`L41@H82Ph@4aTJ720V;C8g@D=5AD<n>CH`:2/lAdU<DeEKH6AXJViboFiK
KFa[JfaZJV][KFm`J6YZJFQWIFEZJ6=RHFAXJeiNH69TIVQXJFEPH6=SH5aJFEMG
E5ABDUEDDDe7@S`j>3Pe<Rl/:RTP7adK6ALG5AHE51@C4a4@61DB4A0@4A7n308;
2P[m2@D81`H61@Gb0001o0;n0OP02P883A<I71hN8BDYoB_m:_dY22LX:BTX9R@R
8_XSnRH09O4RnB?i8P`U9RLW9R<Q7ahK5Q4>oP`?4aLN92LX9bDR92HY:RXY:OTU
nBOn8o`RnBDW9bPX:BX[;2`Y:BPW9RHU9B0Q8bHX:R`];B`/:RTX9bHZ:BTX9bHU
9O4YnBh0:oX/3BX/;BTP50T45ADB3P/:oPL11P?V00<20P00o@5o0`<41PL20a@b
BY38l_GhlK9R7a@F9R`R7R8Y8b<X9b@/?4DY72<F00HY<20W<4T_35><US`U9Q8b
8c0Z9B4Q=VF@Y;FP^^[kgX8]4bUGGeE9=aHD624Z=4=DEUj=h_JIBU26`OS^YEmU
W?3`Z4HRAI;Odgd/5R0V:30R8AlK5a<I4A4B5ahU:bd^;BlZ9R@U91lK71/H5aHF
61Wn71@K6QLD5@dD7BL`>3e0?3`m?Clo@43a?PM0@3ln?C`l>oTnnC/7?chm?3/i
>CSQ>oTinC_a>MW1dL?Ia_W5nL?ia_W5hLSiaOW;jL[ibn7:dLfQcjWBdMCidnWD
0M?Co=@0eN;D4=?Ad=7BdLo=c<W8a/?0_K^jnK`d^K^n_kV`ZZ^EYYmS;cTf1PlB
5QPG4P`<5aXH5Q@?3@`93Q8G7B<Y:QhR:SE4DF1/M7UoP8;nQ0n2PH1nOX21PWj0
PH:2PH1nnH;iQ?:60HB4jX80Pob20H61nHC:QP67RO:;nH[iS_6;lXd1RhknRSB=
Si6AU9FCSXN2PGacRZ;EeW=looGoon7ooH4WH7^3IDY5AC/m>CLe=SHb<dA>De]V
L7MlOOio0GekoGT5N7MgMWEenG;aM?9h27Z1PhB5QXN7R?Z;08cnT2J>SHV7Q8:0
OG]gMWIbHUQ=?S8Y8adK5Q<A414C510<2`X=4APK7Qkn7aXP8QhS92TW81/L82TW
;3<^81/P<U1bRin/Zj;j/06^/OZ`lJ_aZ02YoZX;ZJJSXZBLTHEgHDHcoRT4:2@N
61Cn3b@@3`l=3QLF5QDE4Q0?30d?4A<D5ADA410?3Pd<2a0>3P`:1`<1m0000OD2
007e0002n@P?1PD72a0@2`P82PT81`L61_h3o0@`1@L:3aLL92T[<SHlA4U>DeeO
HFE]MGf3TIJLWj2NW9F8Ngn=V9ZJWj6TZJ^^[[BbYojS2jBUYZJYZZ^^/K>e]_jZ
?JRWY:>QYJ6MVIVJWZ>MWj6SYJNYZJZVXJ6TY:6LVIJGU9BATXnETI6:QgmlMFeX
J6=PGEUHCDa9AdE3@4=:oTcnBPi9DDm=C4]<CDY3?cln?Cgm?3Hk>STi>3Pb<38`
<S0b<38`<S0b<38`;R`/:RXY:BLU8b0O7QdM6A@A51LI6Q/J6ATM8bLX:RLWoRKm
9@PS92DU928P71[j6?XK0AdLlQki7oTN324R8b<R7adK6QLB3@[n20l?4aXP8b@S
8AhP8RDV9RDUnB7i8ohOo1ki8BLS92@U9RLX:2DU92<R8R4Q71dO8R@V:2TY:2PV
9B@S8RHU9B@S8R4QlBGi:_TW4RDW:2@K3`@0414@30X820L;2@Sn1@471o/5o0@?
0P@210TE6aXK6aXI61<A4?h?2`h@51/L71lcDffcj?koOobjL3dlAUeZIFQaN71]
JfALGf=J<RDY60028bTI8Ba6;@iGU:E=?TPlHUUXHeYCC5f8]<gPam[oonZ8<1@Z
F6=ID3hJ5adV<3U;Ff5XVNgoYEULTlgonK1ZLZWmo;EB<E6Qj]j4<a/V:b`a924M
6AD@3PlC6B0W;Bl`;c4/:2HW8RHQ7b8P7ATF51<C5aXO8RDV:2XV;Si?HW5oRHfB
UIVKVibKlIL7VIVHUiJEUICiUoVD1iRGUYFDTY:AhICiT_VDlI8<I840P@210840
P@210840P@210840P@210840P@210840h/T1b<KjaN[70LS:j/_jcP7=bn?:0L_=
n/kibo7>l]01clgcc07=c?[=j]81dLoCcP7?e=;Ed]L1e]Ccd`7De_?G0MKDlm<1
e=WSfP7Ieo?F0MOIf]Zag03Mo=`1fm_Yg?WK4=cMg]kMfmSGdm;@c/_9alK6n/E7
_LW?a[Re_/N[Qf]B>CP/1a8E6A/J5@l;4A0@3`l@414=3@lA4aDG5PT;3@h@40l=
3@X:2@X:2`X<2@P61PP92PH82@X:2@P6n@Oi2N47m`Kk1`02nP7j0`441_<70@H4
hP?i0_43n@Ga0o85B0@91@D20P@72A4D5A8@4APS@Vb]TDZ<nO_ao_Son7h/FH=o
N79`KF]ZG4hn<RPN5@`=2`h@4a@D4`l<2`P81PD620T81`L61@Gi0n8520@20@83
10D51_X81PL610H61`Om2D8<3@h?4Q<A40X50P431`/>3a0B4aHD40/:2@/?51TP
8B<S9BDV9S<b>416@SH]?3U1Ce96?3/gAeeiX;o4^l?3`L30o[oi`_Zn0Kfmn[_i
^?VkoL19_KZg]KF]YInGQF]G?Sdk>CHc<30^;B/X9R@S8b`[:RPV92<Q6aTL7B0R
9RPZ:RLV8R0N72XY:BLU81dJ4a8@40l?3@lD5QHG61Wh6PPK7AhM71/J6QWj6`LJ
71/J6QTH6?hG3ATN8b@O6A8A40l>3Pd=o@[m2Bl71PH520T;2PH20@010`L83@X8
1PD30`8:2`d?3`d:2Pl61a8M7b@/9bhe>3He>3_n=04e=Ohf63Dd<c8d=cXl>S`l
?Cdo@4=0@dE8BT];C4onDQ1CDeADFUMFF5aMFUMBDeADEOiFoU8HDDe8A40b<2dZ
9b@Q81dK6ADA3@X82@L60od060@40P000@872`h=30/:2@T820L61@@41@;b0oh4
6@H61`P:2``;30/;2PH20`TA6bH_<cLi?412oT@0A_e7oTP7ATM8B4M5@d7i@?U3
hD01@dCnA@m3@D10?CTd<2`Z:C0c>3e1oT87?d53ATM7ATKi@OU4o3on@?U19dA5
ADI7B4U9AdM6ADA3@d90@494ATQ9BTY9BDM6ADA3AdI6ADA3@T;aAoY=0Da9n4LA
B4Dm<B8F71TJ6QPF5A<<20D1k@090`<41@D61`L61_d5N@@42@X710<;62=>O[GN
m?CDZddA00hJ0@0@40`<4aHG8S<_2@XZ7P4/QGh`5S]`C29^mn9S=2P75@0J4@hA
3P`N=S9SJ9;Cmn1n9QLeGV9HD3/K51XX;S95FWb<X/GK]81gU;[[hiMNKi_HhJE3
6cR6e^Z?<ADS;bhZoRDd928Q7ahQ8bT`=3Hg=S8]:BPY:B@O71TG5A@D5AHI6A/K
6QPF4@443aTR9B@Q6ALD4A0>3@ga30L>3Pd<2`X:2OT<n@T73@`;2PT71`KQ2OT7
n@Wa1n740<Gja^[80<OYa_W90<[Sb`3:nLWia_79lL/0c??=0<cib>W=0<kCc`3>
dM3AdP3Clm@0do7B0=?ce03ChMD0e_?G0=KIeK7G0=Sle`7Fe^WGnMH@emWJf]WG
e=??c/c:alG3`lKjaaRobm78^[O0b:b8K5<j>Bd84aHJ71/F40/@o@lZ4A4B3Pl?
414C51@931<J8BDY;2l_;Rl^;Rd^<S8a;bla<S<_<C8c<c8a;oT`nC;`;o8`mbol
<00anBoi<@0`lbl0<>4a033j;o4`nC;a<?8bB3<m?3Tf<c8b<CDg=c8/;S<jC6n_
U4f@o?oeooSomgdXDGE]IF1KFEMHCDDi<2XU7a/O8R@X;2la<S0a<C<c=3De<2l^
;Bd/:b_i:O4[lRX8:bl_<34b<c<dnSH0=oTj13Lh>CXjoS/I=2lX8Q`H61LH5A8?
3@`<3Q0?30/;3a8E6Q_l6QPL;2ha>Cdi:b0]:Rlm?c<W9R8bB6J=[KF/o[H1]kOn
^02in[[j]_RgnKCi/ofh=;Fb[jf]YIfGSgeSCcHe<c4^:bPV8QlM6QPF51@M71XH
5Q@C4`d=3Pl@4Q<D5Q@A3@T50`8=oPl73@/81`000@7l0P@30`@51_P71@H510<2
0Oh0nP470PH71PH510Cn0`@52Pl@2oh61@D40`<20_D0<0441`T61@D620`@4QPI
6ahS:Blc?d95ATI3?S`o=CE1CDmDG5MOIVUWIfU_K6i^KfonL1A^KF]ZK6mbM75`
LG1`LG9bKVmaLW;nM?ea2g9bLg=iMWEgNgaiM_i`?75aLg9cKVm^KVUUH5mCDe1=
BTM4@d0n>SHb;R/Z;B`Y9R<P7A/Q7Q`I61LH5a@C4Q4@3`h>3@d<2`X92@SP00h2
1@T>4aLJ6Q`O8bHX:R_l:_h[22TZ:b/Z:2HT8oXTnRL09^4S0BHWoRP?9R@S8b0L
5a<?3@`C5Q/P9?hU1b8T9RTZ:RTYnBCi9o`RoR?i92LW:2PY:R//;2XZ:BPW9RHU
8b<U9bT[;2d];2`Z:BPW9RXY:BPW9RDUlB[i<00]n2h@;b`T60T13@h?3`h>30d7
1P?Y00810@;m0oh2O`<20PP920D531/XDhBnj?ooi;]M80<P;aTD:b/T8bHV8bdo
>aHD<Al09gie9`lfK4`RLoocMDHm7Rd?<bLS9AhI9cdeHVNBeOSOORDE<EYLDTLe
5Q8H9RdcAEf0TjS=iKj9PIc2ln^OIWNSh>V[Bb=0S]g]T38D8RdY9QlO7AXH<QHD
51PM8bX^<34`;2LS8R<S7QXJ61HE51@F5aTK6QXH5A<C3aLS;SLm?d4l?3dn?cm0
@?4n1d10?chm?3`knCki>`Lo?Sdl>cTi>>4knCWi>o4ifL7A`m76nL?aa^78nLFi
b]7=XLnYd[7D0=Gle07CdnWDn]<@d]7@dM7@c/_:a/G3`Kjl^[[i_3>d`<Jm[jbe
`:J3Idhe=2P33Q4E5aHA2`TE5A@?3@`;30T<4AHN8BLZ8bXe@4mJIVmiOh:4oHH?
QhB3PH63Q8F1PhB5QHB3POV2nHCbQP64Q?:2mh7lPP23nHC:QP67R?Z:lH_iSO6;
lXdiRi2>SHb?T96AUYFARH1nP7j9Y=nmKZWoooSom__cNBE>K65FC4I0?T0j=S<c
=SPh?4eFGFI^MWf2POj22h5oOGehN7MfMWEdM?UblGCbN0QjPXB5QXN8R8WjR`2<
oY0USXf9QhJ2OWemNgYkN6iUFTi1=bdV8AdG51<C518B3P/:2`lE5Qcn7OhN61dV
9BTa=S8U6RPU:cTk;b@S7bm5HXVY/:Oj/06^/?Z_lJ_aZ?f]5jZWY::RVY:<Q79H
A2/Z:2HS81dL5Q8@3od=7aPI6QPG5A@C3@d>3a4C5AHH5a@A3@X81@l>3Pd;20D3
m@010@;e0`420OH01`882@P81`H6oPD41``A4Pgn2PD920L71PKm0oh2@P@41@L:
4aXR:B``=3PoAD]@FUiPI6]`N7n=U9ZPXj>QVi>3PhnIVijTWjBYZjVVZjVOW9bM
Wj2RXZ>TY:>WZZf_ZZWnY`^VYjJPX::RXj:RYJkn/Vnc/kBd^[Nf^;bm^[N^[:n]
/:na[jf[[JZXXInFP7UhMG9_KVeZJ6MSGe]HF65QGeaIEUABFEMEDU5ADU9=BdY9
B4M6ATE5A4=2@D4o=S@f=3Hd=S@f=3Hd=S@f=3Dc<c8b<30^;B/Z:2LT8ahG51@F
oQL95Q@F6AdR9BTW9odVoRL89BHW9bHT8QhKnQWj704N7N8O0B8SoR@?8R0O7a`H
4`l;2@P?4QLL8?hQ1ahP8RDV9RDUnB3i8o`NoQoi82LS92@U9RLX:2HV9B@S8R8Q
7alQ8bDW:2TY:2PV9B@S8RHU9B@S8R4QlBKi;?LY1bXW7a<400P:oPd530d=2`T8
oPD11`Of1Al41@@52AHL7A`L6a`J61HE4a<A410F6AXJ72PjB7>TfokoOo?;MT4Z
CVAEEg9bK6UXHUeSJE4O7CLQ02=hKR09<VU:97KonX=LG4MMAFaQG5YAAU9WHXj?
]>kokHHZ639KGUA<>AXE7B/c>4eTRifdf?7:V8fYcOkfZW62[^_d]eH`Bi_WmYDg
6RPb;BLQ7a/H5Q@B4QTO9B``<S<b;RTU92DU7B0N7ahK5a@B4A8G6QlR9BHX;2Xg
B5U/NHB<SYBGVOfKlIL7VIVHUiJEUICiUoVD1iRGUYFDTY:AhICiT_VDlI8<iX40
P@210840P@210840P@210840P@210840P@210840h/T1b<KjaN[70LS:j/_jcP7=
bn?:0L_>n/oicOW>nLobd07?cO?<0Lg>n/oidO;B0M7?n/kicN;>0LoDd]GBe`7F
e??C0MCFlmL1e]Ccd`7DfN?J0MWGlmH1emWJf]7LnMgYg0ONgMgLfm_Jf^WLnM/@
gMgNgMcIe]C@clk<b/S7aLKjaAnmbm33][S4bkeO?ei>7Q4M5ALH61HB3P/A40h=
3@h@4?h?3@h?3a0@2Pd@4aDA3@T:o@TB2P/:3PX920P92P`82@X<30X92?T7n@WQ
1oT610D51PH7oPP00_X1nP<110Kc1`461>83n@;i0o44l@?b1Cd41`H40`@72PhB
5aTE4Q/[?gNMT5Qfl?_Ro^ookVP`Ihb9LVQjPW1QGE53<B@M618<3`hA51DE4Q0=
30/92?h61`L81`L61@@4n@?R1@P40`8310D61POj22471P@61PL72@T:2P`=3PlA
4AHD40`60@012@hC5aTH61@?oP/U30d@4A`M7R4S9BDV<2lf@Ti=@34g<3A7DTe4
@TI3@DabXl38`/;n`?jonKcj_P6m_OZknKSi^ok0=[nl^KFc/:ZSWiZ>Nfa<B44j
=C<c=CDc;b/X9RDU:b/Z:BTX:2LO71dL7AhR8b/[:2DQ7A`K9BKn9A0R81dD518B
4A4?4ADG5aPI6_PK21`N7ahM71/K6_XK0aXJ6AWn61XG5aXH61/P8QlJ5Q<C4A4?
40h=30d;2`T:2@Sn1d/82``=20@100031`L<2@L510@30@/;3Q0A3`d<5PT01a4H
8c4]=C/n?3Xj>CTg=SDc<S8a=34^;Bd`=3H`<34a=3Lk?3e0A4M<CDe>oU/gEeIB
DTmOFeaMHV1NFF=SI6AUIFIVEUQLH65OGEY?CDa8AD90?STh=C4/9b@Q7Q`I5A4=
2`T610?n01l11@T;30P91@H310830@8000410`@310<40`@310<40o/4:`H72@T=
3@`<2`X91@411@XC7BH[<38e>3`n@4=4ADI6AdQ8BDI7B4Q7AD=2nD7i@_51nD3i
@AY2@dA5ADA2@D=1?STd<2d[<C<g?3m2@d=1@TCnAP55A?U1nD@7?cm0@452@T?i
@AA4ADE6AdQ9BDQ8AdI5A4A3A4A5ADKnA`m8B4M7ATI5ADM6ATE4@d92lDSjC@5<
BoY94dY9BDQ3=bHG5Q@G6ATG5Q<<20D1k@1o10<510H620L81PL51@@40`D40@42
1PX<6D1o`>Wdjn:ZB`D5300271<<3A@G5b@f:`T=:AL1:X^L=AQ1MV@nKOOXLRXL
4Q/E30P:40h610T8;c=PVl72P1dG>F1OEThg6Q<J;34aAV6V/J^ad]_<bjjli^6F
J7nLg>RfJ4YQV]HokiHi6BH_9aTT92DT8b<R8RHW;C<f=cHe;bXV9RPX91hJ5aDC
4Q<D4aHG61LF514<1PLB728S8QlH5A8A3Pd;2o4<1`h>3@`;2PX9n@ci2@L;2`X:
2@T82>49n@Oi2O47hL@0aO[6j/P0anW6nLT0b^?;n<[ib?W9nL[ab`3<lld0c?W:
nLcac@3>n/oic^;?0<kAd=7B0=?ce03ClM80do?D0=?Qe@3FlmL0e]WEdMOif>WG
1mWHf=OFe]GEjMOieQ3HfM[If=GBd<c;b/S6a<?2a_[76Ko=d/Fh^/K<_V10GdlO
4QhF61TI5a<?2a4@oPhD3a4C4A4@4A4@4A0=4ATQ9RTZ:bl_oRhB;Bd^=3<b<C4b
<cDa<S<e=C<b<OT`nC;`;o8`nBl7;Rh_;c0a<C;i;oTa033c;`0`hC40<?X_nC3a
<O4`lS85<c/j>3DcoS8d=3Hd;b/b@e5nX9AMN_?oi_obonmX<6B3MUQ?HFYJCDa5
?2lW928O7R@W:bd`<34`;c0a<S?n=0L^;Rd];2/Z:_TYlB_b:PP[<30a<S<d=3Gj
=P0gnCXQ>3Th>STk>SXn>SD]9AdF4aHF5aHD4@l>3Pl<30/=3PlG5ohH6QXJ72/[
;c]5A3DV:B4U=Chj<2la<2hjH96a^Obeo[H0/oZdn[Kh]oVdnK?n^16g];6]ZjRR
ViNBQW=TA40i<Rgn:b4Y9B4M6QPG5Q`L6aTI61PG4A0?3Pd>3a0H5a@?2`L30Pd>
oQ063`d;0P830od41@<410D61oP820L61@@30P410?X10`841@Gn11D30`H410L<
3P/71`T71`D510@10P41n00k0`P:20H410H:3A4G61XL8BHZ;c`oA4Q8AdE3BCXa
=d58E61MHVU/JVQXJfmaL6m]K6]ZKFYVIFEXK6iVoFAKJ6Y[J6a^LG=eMG=jN7Ed
L6m/K7UhMWYlOGQcO7amOGinOgm_LGEiNWQfMW5bKfeYIVAQG5]HDdi<BDM8B48n
>SHc<B/Y9R<P81lO71XH5aDD4Q8@4@l@3Ph<2`Kb1Oh30@@3oP821@<2o00P0@<4
1PT>4Q<D5APL82DX:BPX:BTZ:b//:BX[:bXX9RDTnRGj9P0UlBCi8oTT6RDV9bPX
9bDT9R@Q71LC40hD5QXO8RDV9R@U9ohY0BPWnBCi9`LR8R<S92DU9_TT52LX:2TZ
:b`/:b/Z:BPW9bHW9bPX:OhZ3b/[:RXY:BPX:RTY:2LV9BGa:oT`02oj<18a<30_
:Qh=0PL930h?3`d=1`H3j@040@4310Gn17l30P<10PD40`8420hA7TN8bOGon_6f
FA@E7Q<H=2XS82<R8Bdo=aHG<1P09HBC;14lLV@nLoogPcda:S<^920P8adC3Q4<
<CISWl?4P1hG=eaID4Da5A4H:S0bAVBZ^;6ig>GEe;K4k^VNL8NTh^nmK4iUW][`
UCPG92dR5AhN73@L6aTH61dQ9bd`<C0_:B@P828R7QTH5Q@C4Q<E5APH6AXH5A4A
5QlY=3/o@40l?Chn?d11@O4n1d10?chm?3`knCki>`Lm?C`l>c/j>^4knCWi>o4i
fL7A`mW6nLOiaOW6nLOQb?W7nLWYb_W9hL[AcJ7?ZM;Ae?WEjM@7e]GEe=?Cd];Y
e?[C4=;Bd=7@clc9al?2`Knm^kZinK`b]<;7^Zf_^lBhFc]JBQX=6A4C51@B3PX9
4A0<2@P72@X<3Q8H7R8U:Rhf@TiLIFacOH:6oHL@QXV5Q8>3Q8F7PhB5QhN5Q8?i
P_V4lXH1Q8CbP_V11X20PH62Ph?hQ<Z60HN8nX[iRo6<lH_bS@6;Soj><hnATY>E
Thn4OGj;TKC;^WfCoooYoN_hif0XGGYXAc];DT8e>3Dd<30g?D56FF1XL7MmPh?n
QPb4PX61OgUgMWIeM7=cnG;aM?9h27Z3QHJ7R8V9R_V;8I2@SXf=RhV7Ph5oOWel
O7YlN6aPDD8e:bLS8QhK61@B4a;n428?4A8K6AXK71hN7BLR:C=0?C4P9Q`R<Cdf
;b/^;2XfG8f/]?Z_0JfZnZWaZo6XoZdO[:VVXZ2MUi2<Qg]XFCTe;RLR820O6aPD
40l=3PlE5aSm6A8H4A0?3Ph?4A8J6AHB3PX71@d<oPd22`T7mP020@83m@@20`81
m`030PH71oh65`D520H62@h@3@T:2P/82@H81@D31@830?h2O`@5210H8BT/;C4d
>T57CUMKGV1WKWElRi:JWj>TY9jJQWf1Ri2IY9nSYjRVXjBPWINHUiFDUYFJUiFF
UYVOWiFCTi6BTiJETY>FUiZIVIf`/[:^[JVYY[Jb/kBi]kF^];Be]KJf]kNWZJfa
/[2^YYB?SHZ9R8R7Q8F2P7aiMWIj7gUfLViZIfERH5iKFEUKFUICDU1?CDa;BTY9
BDQ7ATI0lShF?C`l>SXh>3Hh=C@`;bd/9QdH5Q@D4a?n4AHD61dQ9RPU92DU9RLW
:2DV9bLV928O7?XJnQ/17Akb8?TOnB0J8B8S92@S8B0R81dH4`l<2Q0B5Q/N8B8R
824SoRD192?i8?TS1ahN7alP8B4RnB0D8b@T9BHW:2PW9bHU92<S8R<S92@UoRH?
9bLV9RDU92@V9BDT8b8Q8O4WnBci:a8/:b/Z9AT800852P`>3@h=2`T8oPD11`Oh
1O/770`I7AhN7ahO7A/J6APE5A@B4A0B51TO:BhlI:GVoOm/c7<c>Da5DW9]IV9T
H5aTJTdO83HJ025nS2D;>6mR@7?onX]>CU1SI61NG5iFB452?65OQ[cHdhXS6CQM
Fe9:=ATD7Blf=di[]L:ma>Sai>?3coWdZG^B[nkiagMIL:WSmIXn72T`9QHP7QdJ
6OhG:ahS:Blb<c8a:bHR8R@T81dM6aTC4Q4@41DJ7R<W:BT^=d=BI7=nR8n@U9NI
oY/0VO6G1iVIV9NFUIFDnIOiU0NFUYFEU9BCTn6DnI;iU?6B3=^10840P@210840
P@210840P@210840P@210840P@210>;90LS6n/GZa`78b^[;n/h1cL_SbP7;co[@
nLoic^[@0Lo=ll`1cM3jdOW@l]81dLojc_W<h/h1cmCBeM;G0MKDlm<1e=Kce`7F
e??C0MCIhmX1fMOceP7GfM[JdMcig^WL1moNgMcKf]WIjMcifQ3MgMkMfmSEdlg=
c<[9alK5a_[5<<;9b;jl`l2eQd/oD3@?52DK6QPE4Pl<2a8A3@/;3@l@4Pl?3@`<
2`T?4AHJ6aD>2@Wn1a<92@X:2`P71@D720T51`P92@P71OT7n@WQ1oT520@41@H7
20T90_X1nP<110Kc1`461>83n@7i0oT5j@?b1D041@@51@L;41<C61TH7Bi;IXZK
KH?enn7nn?OUOAmGWGf9OgYoOFMCBT@f8aLC40h:4A0C5ADB40h=30/920H62?h7
0`H510Ch0n8520@40`@41@H71oX8B0L610H61`L92@`<3@d>3Pl=3Ph?3``70`<5
3AHN7adI4``:30d>3@`<4aHI6b0R8b@Z;3<kA4M6AC``;Ca<CDU8ADI0=dMaW;;l
`@:o_kki^oZn0Kfmn[_i^?Vk9;bl^kZg/jn]ZZJQW9J?Qh5UFddn=C8d=c/i<bhZ
:2LX9BHV9bSn:ALU8alK6QXK72@V92@R81lN7b0R92DT8b3m5OhD1aDF5aPI6Q/K
nA`07OhO0QhM7?PK0AXHoQOm61TN6AHG6ahM6QLE5Q<E4Q<A4@l@3@h;30T=2_h8
>`/=3`X70@000@H83@X71PH50`4<2`lA4Q0?410:31/T8b<Y@TQCGfY`LFm^JVIP
FeEACdQ5@Cdm?d=7@Oi2E4I:Ce91@411AT]AEEeOH61QHF9QIf=RHF=OF59ADE1>
C4Y9B55CEeYIEU5<C4Q8AD90?C`c<S4`;R/Z9bDQ81dJ5aDD4Q0=2PT820`:2P/7
1`<40@7i00`10P420@810P420@81oP;n0`@51@H82_h90`L61@?n01`531@L8bP[
;S8g>Se1@D=4ADI7B4Q5ATM7ATA2@OU2nD3a@_U0nD8I@453A4E4@T53@T0m>3@`
;C<d>3`o@TA5A4GnAP94@T7i@?U41d11@D94ADE6nD05A4E5ATM8oTTNB4Q7ATE4
A4Q8AdM6ADE4ADE6ATM7B4Q7ATI5A4=2@_59nT`1BdcjBQ=<BTY<BCd[6QHD5aPG
514=30P50Nd040<210<61@L620H710D20`<1oP1e0@@200HOAWJ[fNc_iYm54P@6
2`dC3@hC5QLW>28J71h<0A]<JbX`A61gHUc^bhTa5QH78@8;3`P410H55B@G>5YX
OF8H6CmRGEA==AXA6bld<DMWY::K[mWTh>nn^^7SVW>9UNC/`Hb7VJg6`Wlg82T`
9ALU9OhToRDC9RT^<S@c<C0/:2DU9bLS7QTG51;n4APB5A@E51<A3`P=31@K7b0O
6aLD4A0>3@/;l@`73Ph=30/:2PWi3?T91`P82@T:2P/;h@Wi1oT9l@OQa035n/KZ
b037jLKib@3:hl/0b_W;nL[ibNW;0<cccOS<nL_ac@3>n/oicN;?0<kAd=7B0=?c
e03ClM80do?D0=?Qe@3FlmL0e]WEdMOifNWG1m[If=OFeMCDjMOieA3HfM[IemCA
clW9b<K5`l;2a_[7;lC;b/2naL:fR4a0DCD@5BHL6aTF4a0=314@3P`<3a8C51<C
4@l>3@`D6B8[;c0^;Oh_oRhA;Bda<C0^;S0a<Rh`<C8b<C0^nC3i<_0_lS3i;PL]
;Bh_<34b<oT_nC40<?<_033Q<@0_nRki<?TbjC3b<TLc=cHd<S8c=3@`<c4_<41L
LY6NL8ShonGonoWVOQeEVG=_H5]SHe51?C/b9QhL7QlN:R`^<S8a;Rh_;c0a<S@d
<bh];B`[:R[h:O4[lRX8:c4a<S8c=3DenSH0=oLj1CTi>3Tg>?hk=3La:1lG5APL
7Q`F3``=3`l@3`h;2Q4A4aDG6AXK9BT^=Sa0?3Xa8Qd]>S/g=S8d;RPhHXfSn[@1
]K;j/oZfn;Oi]?Vc8kBd/k:_ZjNUXYjIU8j7OgUMDdDf;BX/;Bl/9R4L6QTJ5QLG
6?dI5aLE4@d:2P/<51<A40h<2`X;3@lA4Q8A4Od6oPL71P@41@H720Si2@H81`D5
10<2n0410P;n0od44`X50P<72PT72@T71`H610D20`41n01o10P;2@L40P@83A4F
5aTK7R<W:cXn@dU;BdY9ACi0CEIDE5U`M7f9TiVJVj:RWYRCSHV7P7eiM7AfNWae
M79bLgQkOfUYIfQ[L7IhN7MfN7MiN7UmNgQiNGM^J6QVIF=QGeiMIVQ/Kfi[IVI/
KF]YIVARH5UHEUECDE1AE5A@CDXKAd=2?C/h=C8a<30Y9bDT8B0N7Q/L6Q/I6ALG
4_8A0``;2`cn2bT:2`X91P@20@851PD41PT<3Ph?4QHK82DW9BHW:2TZ:b/X:BXZ
:BLU92Gj9_XT02?a9OTSnBDI8b@V9bPW9B@V9B<P6aLC41HG6alR9BLX9bSn:@8W
9BCi8oTW1b<T92DW:2PYnB<59bPX:BX[oR`N:b/Z:BPW9b/[:RXY:2PW:2PY:BXZ
:b/Z:BTX9bHU9O4/nBl0<?Xa4S<a<C<`91851`T<3@d<20L71P?[00l10@<31@@6
1@H510<20@81oP1e10H71P/VCgnfi?[klJYD8AHK8B@Y8AhQ820/?bhW9RD=01I5
HR4Y?eagHV3ieiQ3:R`O>Q`S91`D4a0>72XK?Em]P6DI6CeNEdi4;aD?6Bdc<TMZ
Z:VQ]n?^jOS8a>W[XW^@W>S`aHn:W;37`Gde6b@[81<O7ohN6adL720S:2`^;B/Z
9R8O7b4Q7ATG5A<B4A4C51On61<F4a4A8BP_=S`o?chm?Clo@411@O4n1d10?chm
?3`knCki>`Lj>S/k?3`m?N4knCWi>o4ifL7A`mW6nLSiaoW6fLSibOW8jL[ib>7:
dLfQcjWBdMCie^WD1mOFeMCCd]7AjMCjdQ3Ad]3Ad<k;b<K0`;nm_;Zi^OVl<[W0
_kFc^[N^PTLkC30;424G5Q@A3P/81`d<20H410L:3a8F6QhS9R/lAeAQK7=gNh:6
Qof948N6Ph:0P8:3Q822PhB4Ph:0nH;iQ?:60HB4lX;iP0MoOh21PX>4QOV4bXH1
QhOjROV;nHgYRo6=AXj=S8f@TYBESXj7Ogb8XJjm`HnNoooXno;/f70@B8iWGT]6
CD`j;Bdb<Bl`>D5:D6=[LGQnPhB5RHV8R8B2PX5iMWIeM7=cn7;aM?9h27Z4QXN7
R8V:R_V;Ai2@SXf=RhV7QhF2P81nOGaoOWYbIEE6>2l/;2XW7QLC4Q<D5A@B40dD
5ADG6Q`K724R:S0i>SXf;alM:SXi=c@^<2XS<ef8W_Z^0JbYnZSaZo6X5JVYZ:NT
X9bJUi>>RH=lM6iBB3X[8Qon8@/L5Q4?3`hA3a8B5AKn6ALG5A4=2`/<3ADE4a8@
3Pd;2PT;3@h>3@ci0@H000420`@4m`D410@30P7h00421?h5o@H630L41@T<2oh9
2PX72@H71@D31042oP1o0@851`lF7RHY;Bla=Sa4C5MKFeiTJg5gR8nGX:FWZ::C
QhVDViNFVJja^L?;cm;<b/?1^kJ`[ZbUXYjKVifSY9bIV9RJW9jPS8V6QHR;TIRS
YJNVZ:NYYjjYZJNZYInGU96@SXb:RHRATiNJVIJARhF0OgmnOWn0OGf0PH20Oh4O
PX60OGYgMGAbL6m/JVU[JV9OGUaJF5MFE5ACDe9AD53aC?i9;DM7ADE3@d0o>cTe
=2hU7ATD514?3@d<3a<H7bDV8R8S92DV9bLT9BHV9B<Q7Qgj6oXI0A/OlR7i7oTQ
6AlP8R<T8b4P8R4O71LC3``B4aLK7R4S92<ToRD28b4PnAoi8`LO820Q8b@T9OTO
1B<T92DV9ohX7RLW9RDT8b<W9bHV9B@T8b@T9BDV9RLW9RDU92<R8B7a:?T[nB`B
;R`/;R/O3@021@X;30X91`/92?h50PL71Oh40@D5oPOl2Ah;3Q/P81lP8B4P81hM
71/J5a@=2@/<5A/M82Q3K9kDoOmX_6/n>TICFV=NG5iMFfA]A30_:`l04SmK6R<k
FGETHOGGWE53DDebFF=UFe9>BdE@FTQSOH>AKQhK?UmID4La6A8N<STgCg6c/jg2
ko[homC@m_R]QYZVloW>V9>U]lc6P3XO:2lT524OoQh]6adM8RDZ;S0_;B`X924Q
8b<O7A`J618A3`hA5Q/O8bLX:S16D5a[N8::Si:EUobIlIL7VIVHUiJEUICiUoVD
1i>CU9BEUIJFhICiT_VDlI8<Xh40P@210840P@210840P@210840P@210840P@21
0840h/T1b<KjaN[70LS:j/_jcP7=bn?:0L_?l]3ic^[@0Lo=ll`1cM;jdoW@l]81
dLojc_W<h/h1cmCBeM;G0MKDlm<1e=Kce`7Fe??C0MCIhmX1fMOceP7GfM[JdMci
g^WL1moOg]gKf]WHjMcifOgM3=[Ge=;<c<_9b<O6a<KjaC38aknjaLfjW39;Eb`1
5RhK7a`H4`l<2`/C40d:2P/>3a8@3`/91`D44aHK7QdI4@X7oPHC1`T:2@H510<3
10D60`@51PH510?i1oT9h@Oi10P310D620T:2@;j0OX30@@6l`L11PCR0oT0n@?i
1NT3kPDX1PT?4aPC6AdM9SmTPGiLW?_klOknn^Ye9ej7KF]aPGm^GeM@AST[60cn
2QH84A4D5Q@A3PX<2`T920P620H71PH51?L3hPD710@310D61`Oi24P71P@61PL7
2@T=3@h=3Pd>2`0220lA40`<0P/G82<P614;2Pd@3`h:20h?51PK828Q8b/b=C@l
BUM8=2`iB4i=CBm1B3/eBg6;n/40_oW0n[h1_Kgj^oVhnK_n]b:e/ZjZZ:JSWiRB
SXj?N6aG@cHa<cLo?3H`:bTY:R0Q8R@V9ohY5RHP6aPG61PN7alP8B4R8QXL7R4S
92<SoAOn5PHG5QPH6AXKn1`77AlP7ahM71ci6c<J5QDF5aPH6ATP6Q@D5a/L6QTH
5aHE51@C4Q4@3`h=30/@3`/:2P`?3`d80@000@L83@`9oPHY1@<>3PlA4a4@3``E
;T]DA2lWHVYjTJ^l`/2k]:nTWI:=Qg5[J65RHVQ[oGXgOh>9S96=R8F:U9nXY:N/
/k[0aLRk]k>a[jROUg5_KVMTGUeIDU5CCd]0>C0[:2HU8alM71hO7Akn81PN81dM
6aXH5aLN6aPE5A@D5@d<2`T610<2i0060@840P830OX070463aLM8BDX;34f>cm0
@D93ADI7AdA5ATM6A450nD;i?o52nD3i@QHo@493A4=2@D=3@Clk=S8_=3Dh?3m2
AOi614M7AT=1n3oiA0M1@T=4ADI7B?To1DA5ADI7B?e97DQ7ATE5A4];BDQ6A4=2
@dA5ATM9BDY7ATI5A4=2@_59nT/1BTgjBa==Bd]>C44_7APF61PE40/730P50Nd0
40820`<41@H61`L61@<20@42oP1c0PD000`G6b]W^nKZmMN6:``H400C30`C51PV
>0dQ:A/F8Bd^9aQ6A4V4Oe4R;e@W7B805`<D5P8000`=7a/26bDH<2dB6T5SG5=<
<aX@6c4e<DQ[RGn6^NOHamk4]mkUWgZ;SMWL]YJW]Z^USF4b8R/a:b;i9B`V:Bd`
<Bl/:b/W92@V9R<O6QHD4A0@4@lB4Q<A4@h;110=4aPK71XH518@3Pgm2o8<1`h>
3@`;2PX9n@ci2@L61`L92P/<3N49n@Oi2O47hL@0aO[6j/P0anW6nLT0b^?;0<[a
boW9jL/0c??=0<cic_W;lLd0c_[?nLgRc`3>dM3AdP3Clm@0do7B0=?ce03ChMD0
e_?G0=KIeM7GnMWYe`OJf]WHe]GDdnWGnM@0f?kI3=KCd<k8b<O5a<?2`LKjabo:
bL6lalnlWC=<F2d25blL81dI510=30`B40d;30hA51LF514>3@X:6b8Z<SHe<S3m
;`8^;Rgn;Pd];2`];Rl/;Bh_;bh];?T`nC;`;o8`nBd7;2d^;c4b<c?i;oTa033c
;`0`hC40;_X]nC3i<^T`lC88=3@c<C8c=3D/oRli=De_Rh9PXOkomOooo>]f9Uf4
JUmFGUmBAT90?CD[7aPH6ahN;C0b=3<a;B`_<34a<S8d<bd];2`[:_LYlB_b:PL[
<C4b<c@e=OTf0SLj>odj@CTj>c/j>CPg=SL_=3Tl>C<[9A@I7b<Q6Q4<2`hA4a8?
2`L<3@lB5ALI71lX;c0_=49=?BTN:CPl>c/P<ST/9SaRO?Zd0KFgn[Sj]_RgnKCi
/oj_?:fZYZ:PWY^GT8Z6QXM`I4lk;RT[;C<_:B<M6a/L4Q8C5ALH6QTK618=20L8
20h?3a0A4A8B2`d?4Q@E51Cm2?h91PP41@D61`Sh2@L81`H510<20_T170800@83
10@51@`600031`P72@X920L61PD40`81o@000_d0L`@72`X70`431``A5aLH6AdQ
9BTg?D=9C4i=CDE>I829Mf5ESYBS^=3Pi^K[jN;Id<O0_:>PViJDUiZMZ:NUYJR/
/;Bf/JZXZ[Boa[Vj_lK=dmSKc/[6a<:k/ZZ4PgmkMG9^KF=UI6=LE4Y6B4Y8ATA2
@Cm2oT<TADI6BE5BD4i=BdY9D4e:AdA3@d8h=cHd<Bl^;B/[:RTX:2LU7o8No1H[
5ADD4a4@30/91`L92@H30`D82P`;3Q<G7R<U92@U9RPY:RXW:2TZ:BLT8bGj9_XS
02;a9OTSnBDF8R<U9RLV9B@V9R@R7QTE4QLH6alR9BSn:@@Z:RTV9?PRnBL792DV
9bPY:R_i8PDW:2PY:R_m;1d[:RTX:2L^;R`[:BLV9BHW:2TZ;2`]:RTY:2LV9BGa
;?T^037j<Q8d<S8e<bPF20T;3@d;20811`H3k00@0P420P<51@H71`H50`810P7n
07<520D24QhT=7;6loGohi<k7B`U1RPO71lN7R/o62hc8QLP:2LN3cloAHAoEB/i
HSL^>0``72d]5`P?5aLX9@XR:ahe<ADI?emFCD<]5@hI;c@bB6j=QXc1lN;@ilk1
i^fWPY:AgMniUjJeZZB;GBdN9RdW7_TO620S9bX[:BHU9B4N7R0P7ATE518A418C
51Kn5`PF510A:Bdc>3gl?P8o@43n@O4n1d10?chm?3`knCki>`Lh>CTk?3dn?n4k
nCWi>o4ifL7A`mW6lLSia]W8nL_ib>W:nLSQb]7=XLnYd]7DnMKYe0OGemKEdm;A
d>WDn]41d=;nd0_=b/O5_knn_;^j^KSi_3>o_[Ja_<BaUBe7DbP04RXG6aPD3`/8
1`L=20D30@<63A<F6QdR9bP^BEISKgQnOh64QhV;oXT@Qh>0OginOh21OWn0PH60
OgkiP_V4lXH1Q8CbP_Uo1gioP863Q8F5nHC:QP67Q_Z8nH_iSNV;lHe5S8b;SHjA
Ti>8QH5iNXj]_ZMk]ooon?_hk]]T4T]eFdm1B4Pl<2la=38c<C8mAe5GK7=hOH>4
QhJ;RhV8QXB2PGQfMGEdLoMblGCbN0MjQ8J7R8V:R_R;oXhESHf;RhV9R8F2PX5n
P7UkO7efJEY=>?hf:blV6A<C5aXJ6A@@314@4a@G61XI72<Z;2/a?d/k9adY>3`k
>ad]=2LQ=eegnZh1[:kj[O6[lJSnY3bRWi^GUI>@S8EoNg]lIEU4<2<N824S7aTC
40h@4@T;3Q0D5ALI6aPB3@T82@T?410A4Q8C4PP82Pd?40l?n@<500410P<4m@D4
10<20@7i01`20P<41@H61`L>20821@T:2@X:2@P71PH510<20Od0:`831@L;4a`T
:BTZ;38i@dYEFEUMHfQ`M8N=UijUYjRTTYFZa<fhX9?;c]__n_m/n>oVgm_4_kZe
]KNk_/W6aLG6b/g>dL_3_/79e=kHf^3Vk_?innoZinCSfm?:XYjMUY>=S8R1P89n
NVmXGUQFE5EGEUUKHVMXKG9eMGIlO7]iNWQiNX60OGajNg]iKfa[JFITHf9PH5mN
GEeLG?5G<5ADDU9@D4m?BdQ5@Slm>SD[8adH510?30/:3@lF72<T8B0Q8R@U9RHS
92DV9B<P7Agj6oXH0AXOlR7i7oTQ5QhO8B8S8R4P8R8P7QXE4@hC51LK7R4ToRD4
9RHU8R3h7_TS1b0Q8R<T9BHWnAh58b@T9BHWoBPM9bHU92@S:RXX9bDS8R4R8b@U
9RPX:BHU9B@S8R4QlBSi:_T]4Rl];C0^8a4310L;2`X60`4;2@Sn1@471Od41PD5
1`T92`_n31l>4Q`P8B4R8B@R8b<R8AlN7AL?2@/<51TI62`j@E>Bi_koI_6TDS]A
D3MMEeMKFEQSKBhg?2PI7R@Q5`Pi>d:2PE@V>6E4B5djJ5a`LEY:D5MDGePiC4dh
B3`L7T9PF4m6;aTA7S@j=e1eV92Hc?g^goKJcO?j/XfLV^KV`9b/^jnYSUha7bX^
:1on8BhO8AlQ8B8U:B`]:bPW9b<P828R7adK6ADA3Pl>41LK82DZ;2dcDUaVLGb5
S96DUojIkYL7VIVHUiJEUICiUoVD1i6BTYBEUYNHhICiT_VDlI8<SX40P@210840
P@210840P@210840P@210840P@210840h/T1b<SSa`78b^?;0L[8j/OjbP7;cO;>
h]01clgcc07=dN[B2=7BdmCDdm;@co[>n<`6c/o@d<o>c?W>l]41d]C:eO7GnMGb
e`7Fe??C0MCFlmL1e]Ccd`7De_;Gl]X1fMOceP7GfL[JZMcifPoMg=_JfMSGe]SI
f][Gdlk:n/LHa/71a<K8b<O7]L_8]lOCUSiKDc@@3R0L1OhFo1DO20T;3@lA4a88
1`L82@X921HD4Q4@3``:1P@41PL72@W91oT9lPL11PCc0`441?X5nPL11PCJ0oT5
n@?i2?T3l@Di2@P71PD30P881`L;418C53<O52UEMG]fGl_clocah?ojN2eLTHA/
NG9gLVULC3``81PB3P`<3`l@3_h=2`/;2P`;20L51@@50_X3h0D31PH72?h9oPH4
1`P92P[j22P7108410D51`L;2`d=3Ph@3@D30`@51`/>20X;3A@M9BXG2@001PlC
4Oh;;0hB61hQ9RDX;c@l@dI=ACTb<CY6CT<o>cTk@DQ=QJg=bkjk_[^h_[je]Kg0
_?Zn0Kfmn[_i^?Vk<;fk]k:]Z:BRWIbKVINDTi:CPVYDB48n?D]6?CPe<R`W9b@O
71dQ9BTV9bPX91lJ5agn70/P9BX]8b4L6API71kn5@0FoQL85QPJ6Q/L7AhNnQ`0
7OhO0ahM71ci6`4J4oXBnQL05_TB5QDB3P`;3A0B2`X:2@/>3`lA2`D00044o@Kn
2F@81@H83aLH5a0=01MW[iDn94aJLIJebLk<alO5a<;1_knmaL2l]kJh_;oBdmOH
fmcNhNOViN7Ph>;UjNc]kNcZj>KShnCUi^OXjN[XjnW/jng/jNS[jngYj^K1[i^8
O79[IeU<??hb730Y91XI81lE4QPJ3`H95ATB20/=4QDE4Pd:1`L5oP0110cm00<4
1@D1l0000OL04`@?51PL7alR9blf>T95B4Y:B4E3nD/7BDU8AdI5ADCi@P=5@d4n
oSd@?T10@D52@dA4@D52A4E6AdSaA0m7AdE1?CLb;cHg>C`o@TA5nCon?P4m?Ohl
2Slo@D=5AdU:@454oTH7ADA2@T=4A4GgAPm;BdY9BDQ7AdU9B4M6ADE4nDOiA?M7
1DQ9BDY;BoY>74e?CTm?CTa:BDA5BDi>@B`H6API5a8=30X;20H3m@3j0P01o@0<
0@820`<41@D40P000OX0O`443254MJK9i_7:L2dI3`033aLC31<Q:`<J:B<R;CLh
>S8mEEQ3@Tm=>B`];b<D3@P92@D00046214E4aXV;2PE6TeXD5EE90`85Rlf=4IP
HgIlY^KK]<6h/M3^hmG=^/_TbGU;G7=^?3H_;Rl[8QTZ;2dY9B<W:bha=STi=S4^
6RDT8b4O7Q`L6``95AXA41D<30/81PP<3AHB5OhG1QHC40l>30_n2@0;hPca2@L;
2PT71`T:2o49l@Oi2O47hL@0an?80<OQaP37j/Sjb`3:lLWQb`3<lld0c>W=2<c=
c/o?c/g<c_[?n<d6cm3AdM3?cOW?l]80dLW@lM;id?7B0=?ce03ClM80do?D0=?a
d_7E0=Kce`3FbMFYeoWE3mSGe]GDdm;AdmGFe]??b/Ki`aO1`lK8b/[9bKO=b[W9
eIPoG5@e4@lQ7@Kn5o`F80L92`lA51HG3Pl?4A0@4A4S92HX;Bla<Rl`;bl^;bh^
;n8`l2oj<?TblC3a<@0^nRgj;`0`h37j<?TbnC3i=OT`lC8a=SDd<c8`;c0f=C<d
=CD`;DL`8SIOOX9jHlgfmOochookNRaJSWmVK5IDDdi7?38/81on7P8Q9BSn;oh^
12d];c0`o2oi:NT[n2X>:b//;Bh^<3<d=3Df=cPhnSH2=cPioCQA=cPh>CPh=cPg
>3Th=cDa;B`Z7AXF4aDJ8BLI3`@22Q8C4PX92@X>4QPL8R@W:c0g>ci3>BdT8bXf
?SDb;R`^=3]0MYjn_:n/[jj^][J][KFh]?Zfn;Oi]?Vc<;Fc[jZUX9bJUIBCTHn<
RhZ;NV9<@3Xf<cli<2/X9AhI6AH@3@hB5QXF5aPH5Q4<2@on3P/B5a`O5A@?30/<
3a7n2009oPP81`H71`P92P/;nPT720L51@@30P;i0@02n@3i0oT20@D2o0000_`0
?P<82Pd:1@821@X=3Q4D61`P92L[=T9>E5ABCSIBX>S:LEIjQ9ZkfN[^j^Sbm?7a
k^k/k?;_j^KTin[]o?_loO[oI_kknoclnOWjn_WgmO?`l?7bloCem_SinO[jo?_m
moWio?_jn?SJc;RVVI6;Qg]_H5QGF5IDEDi=E5=9Ade>@cXmB4a5?D=7C4m?C4M4
@D4o>SHg?T@b;bha=SPg=38a<2h/:RPW92Cn8b8R8B0S8QlK6AHE50l90`852@P7
20L72PlG7R8V:2/];B/X9_T^1b`];2/Z:BTXnRH49BPV927n810Q8b<T92DV9bLT
92DW:2TZ:o4W3bXZ:2@P6QDB6AXL7b8U9bSi8_hQ0B0PoQl:8R8T9RPZ;2dS92On
:@LX9bDU9RLW:?LY3bh^;B`/:bXZ;2`[:RTX:2Oi:_TWmbX5:b`/;Bh^nC4L<cDf
=SDc<C0[;30e=BPC0`X=3P`81@<41PH40P7[00/10P<310@51PH50`7k07l210H7
2aDZCgnce?7meh4n;BDD6B<X81LJ9S8>9c<Z8b`b<C4Y=U1D@d9CDd8g?D0g:RHQ
8B0I4Pl@51@N8AlT<3<^61];I4Y<BQ/71Q@]=CE6HfMmPZk`iKg:a;gJm^_KdKk>
iLQhBEY^JSH`:BPY9A`C9RPY9B0O8RLX:c0c<`P`:bPO7QdK6ASn5Ql:1aDJ4a8I
4A<C4@h?5Adb=SPk?3dl?C`l?Cho?d10?n8nlC/7?C`k>CTk?3ga>o4inC_a>N71
ZL?Ya]78jLX7bL[;c<c;b/Wib_S81/[;c<c;b/Sib[W=lLoicK7?ZM:Ye?WB3mGD
dm;Ad<o=cLc=cL[6`Kgi^QNg^;^m_knn_Zc2_jjnbXdgETl`30XL607n4_`A8081
0`@62@dA318J8RX`=CaGGf=[LgZ1QhN9Rh^9QhN6Q>:2lXH1Q8CjP_V4lH;aQ_V4
fXH1QhWjRoV=nH_iT?V;lHdITI2?SXf;RXR<RhZ>T8n<Qij2KGZM]kRWP>;nob_`
f_?YIAM5NfaFFd4n?STf;BTY:2lh@TaFGfQbMWMkOh:7RH^;R8J3PGikM?YbjGCh
N0iiNGYkO7aoQXV9RX^<SHgiRoj<E8^;RHV7RHN7QXJ4Q8J5Q81jLV]RFTXn=2/Y
:blb9A/>3ADK6aL?30`;3a8H6AlP8bP]=3Tl@ST]92<[=chb;2PV:2he>W6I^KNZ
YjZVYJ^[XZ:Z[JWaZo6X<:ZXY9nJUI6?RXV8QXB1P7n0KeM1=Bl[9blX7aXH5A4>
40d91PT=4ALF61TI5Q4<2@on3P/B5a`N4Ph91PD62@_n0_d320820`<41@H71oP5
1@@40`810OT000;i0?T5n@811@;l0002oP0W0`TA6R0X:R/[;c@l@daAEE]QIVia
NhBEXJZ]ZJ:2V>Gook:E]/3Bl_3o0?k>ofOQd/2`Yj>PX9N?Q7n3QH=oOG=dNg]a
LGUmLfY_OH5jLGIiOX61OWUfLg=aK6QYL7MWI6=VJfe/JFMVIF=QGeeOH61NGU]K
F5QIEe9?BdQ7@C@W7QTI5a8=2PL520lG7R0S92LY:BLT8_XZ22PT8R4P7ahN7OXK
11dR8R0MoQ`@7AlO820Q8R<S820Q8b@U9ROa8`lV9R@P71HA3QDF61/N8B<TnAkn
7@4L7?hK2QhN828T9RPY7b0SoRD792<Q8B8S8bCg9@lZ:RTX:2LV9RPX9bHU92@S
nBKi8oLV1BLX:2TZ:_T]:bl`<C4`;R`[9RL[<30S3P052@`:1`<410X92@L61@L5
108410D51`T=3Ph@oQ8A5A/N7QlP8B8S8b@U9B@R81/BoP`h3a<G6AlU<TU_X]Kb
oooXUEQ>C3i8EUiGCe5NH2@`?30U:Rh[:R8`C551A59??c]:FUaKGf=WIV1GoU5X
CU=ABDM;ASXO7diUBTe>7P/96C8k>TiZLXN>^Ocac=WBbnKom^OLamGZcWe<GG9[
>30[:2/W7QDW:BXV920V:2X]<SDe<RdZ8B0O7A/J61XL3`XE610?61@I7R8U:cA1
HFY`NH26SI6CoYL4UIFCTiGRUo6D1iJEU9:BU9FFlICaT_VDlI8</h40P@210840
P@210840P@210840P@210840P@210840h/T1b<SSa`78b^?;0L[8j/OjbP7;cO;>
h]01clgcc07=dN[B0M7BoM<2d]3?n/khc0K>cm3@clk<nLkbd@7Be<[ElMOieO;G
0MKDlm<1e=Kce`7Fe??C0MCFl]ObfP7Ieo?F0MOIb]ZQg?kM0McLo]/7fM[JfMKA
c<WjacS6`/;4aLG4`l;2alO4aK=lA4/i9b0N61<A6APG5A8@3`hA4@l>3Pd;2PL6
1@D82Pd;514@3`d<2@Wn0`@41PL92LT7n@Wb1`461?<30@@4nPGj1`461=X3n@Gi
0oT7n@?a1CT820L61@@30PH72`hC5QTJ6S8i>EnASVFj_OKli?WokfUDDFQdIfAe
L79[HE91<B@I4Pl:2P`?3Pd;o0X52@/:20L5oP@00_X3h@D71PH71`P92PWn1P@7
20T:2_X8:0L40P@41@D71`/;3@d>3Q0=1P<31@@82Pd>3``:3QHO91lH3`T;30d?
oP`D3A4E6adK7bL^=STj?4]8@c`i=cLfoSXD?Cdo@45KOJ2c_lW4]Jnj_kZi_l2j
n[h1_Kgj^oVhnK/I_;Zf/JbWXj6MW9^IUiFCTi^@P71RE4Hm@d7n?Qhi<BX]:B@P
7b0T9RDW:2TW924O7QXI5aTL7b4U8b0MoQ/@7ADE51DG6A/N6a/L7AhO7b3j70HM
7b0O7QdMn1`16aCj4oPF3Q@F51HD5Q@E4Q8?4@lC4_h=2``<3Ph?40`60P021Oh6
CPP92``:20D83Q@F510>62eRT7Le8T17IhnX/[>i^k:a];Vm`LC6b<K3`/C9cmGJ
gMkOh^CUimWLh^S]k^obm?Ggm_Kcl^oin?WhnOSin?3nkog^>_;cmOKfmO?`lNkW
hMoJe<nHRWQ[I5iIDTDo?C`n?CL^;C0b<Rh[:bTL5A4;2PX>3`/?5A@@2@L70`<1
oP010PCn0`420Oh03`<40P4110L84a<?2PH2007l018:4ADK7AdQ9R/b>454B4];
BDI4nD/7BDU8AdI5ADCi@QM8ATA1@411@T10@D93@dA4@T93A4E6AdOaA@m7AdE2
?CPc<3Hf=cPi>c/loSd4?Sho?d3m?odn5Sm0@D=5AdU9@D=5AdQ8AdI3A4A5ATM7
n4P?Bd]:BDU8AdM9BDQ7ATE5A?U7nDKgA`E8BDU:Bd_jCAa<C4]<CDe;BDQ6ATU<
C48a81XH61HB3Ph<2PL60oD0nP800Od03@400P420@D41`<40`01n00/21doHgnf
f^RlJ2871@0:5QLH7BTa220_:2</>T16?C/m>CeSS[F9FCLS4`d>oPT01?h0L@H1
2a0>4b0U8A<ODV]EEDhP30LF;SDcAEmOIFNMi=Ndbknid^GNf]W6`mBgKTEAFDLf
<2`Z;2/U7b@W:BLS8B@X;c<f>3Lc;R/T928Q7adL6a/?2a@H3PP;2PX91@@7414D
418E5Q@C4@l>30/920P92n8<l@T72`X91`L92P_a2O47n@Wa1n740<OSb037hLH0
an[8n//0b_79hL/0c??=0<cYc@7<cOg>0/g<c_[?n<d6cm3AdM3?cOW?l]80dLW@
lM;id?7B0=?ce03ClM80do?D0=?ad_7E0=Kce`3FbMFQeokH0MOGo]H7e=KFeM;=
b<Gi`b72a<K7alK5a<C9bLK7]Gi5C3XX8AlI518J6APF4a4@3`h>oPon40l?3`h?
4A<F5b@U9bX]<38coS40<?d_hC3`;oX`nC;a<?4a02kj;OX_033P<OX`nC;i<?Td
nC3a<T8e=C@c<S4`<3@d=CHg=S<`:d13@FBETFRl`?Soi_col6]CCfI_HUiXEE=@
BT8f;BLP81lO8B@X:bl`<2l_;Rd^<2l`oBl0;_TYjB_i:Pl[:b`/;Bh_<3<d=3Df
=cPhnSH2=cPioCPi=cLh>3Lh=cLf>3/k>3Lc<2d/:24J4a@H82HU7QD?3a0@3`d;
2P/=4AHI6QhV;C8e=3A2?SL`:RTW:?h_530`<S<dC6jAY;2g/ZJU/[Nb/KNh/_Zf
n;Oi]?Vc6KBb[ZVTWi^IUIBCTHn=Rh^CR7QXFT`n<cPdoS4O;2@L7a/F4A0A5ALE
5aPI6AHC4A0>3@d?4QDG71XG51;n40l820L820X<30P82@X;30`=nPT620L61@@3
0oP200?i0?T22@@510D41@@50`?m00410o`0?`861``91@811@T<3a0C5aXN8RDY
<Ci;DUADDUMYW/^^J5A^LH^`alg=d=KDf=_Pi>W/k_3^jn_]l_SkoO_mo_kno`?`
loOnoOonoPCooOcin?Wo0?[nnogj0?kkocSnooonn_Odkn^fZIV=Qh=nO7=bKVi`
KfQRH6=VIV9PGf5LFE=?C4i@DdeCEeQBCDU9@T90?cho@D?n@Ra1@3lo?Chl>SPh
>CXkAD8m>38^:bLI3`H210L920P720T>5QdP9BL[;Rh/:BOi;PL/;B`[:RTY:?XV
62D[:BLT8b<T9B<S92DV9RLW9BDV9bPY:R[a:0lZ:RPU81/F4aTI6Q/L7QhOoR04
8B4R8R?m8_dQ5R8S92HX:R`/92HX:R/[:RTV9bLX:BXZn2/?;Rh];2`[:RX/;2/Z
:BPX9oTZnBWg:PD[;2`];Rkh<1/b<c@d<S0_;Bd`<c<Y60/;3@d;20H51PD51081
k@0?0@020P<310841@L71P@40Od0O`441P@5214XBG2:`NKgcG`i7alG8BPW92L^
>1@]>BlT:cDi?C@d>3DmHi2jTV94<bLS9b0Q7a/C418F4AXM6al[;BTG851WCda3
5`L552`d=4ERHfa]YNkQ_MC;aM__i>7MbLCC]FU1Be0n;BPS92HU7aTP8b@R7QlR
9R/]<38a7bdX9AhN71/I5aHE5PX951P@3A4B4a<@3Q8J93@g>S`noSd8?3dn?Sm0
@D0ohSka>`Lm?3/i>C/l?O4klCWi>o4ihL6Y`nW6dLSYbP79b_g;0L[9nL[hb0K:
blc<bl[8nLZicO7?nLfacjWBXMCne@cDe=?Cd/k=cLc9a;nlnKXP^;Vk_;bk^[Vi
_[jk_:Yc?DHe8a`J50l=5A@C4@h<2`X9o0LB2PhA61lX<3Y1BEmTJVmfOXB9Qoj9
0hN6Q8CQP_:60HB4nX;iQ?62lHKiQ=Z60HN9nX_iSOV;nHoiRo6=B92@Shj=S8^8
RHN;SHn=RXEkRhQoVlFlRm??oooUmOCPEShhCe]?CUM2?cdj=C0/;S0j@daGHVY_
MWMiOH24QhV;RXR6PGimN7CjL^UdnGP?NGUjNW]lOGn6RHV:Rhb=SOV;0Hb<oH/4
RHV;RHWlQa:9R8B0NgE]IE]?@C@^;C8e=B`SoQ/a6ALB40d<3Q0C5QHJ92Ta<S@b
@cdi<2dY:RP[:BTZ:R`];TMYS9n[/jjOW:N/YjJ/[JOaZo6X?:VWXijIU92>RXV8
QXB2P828OFeMCd4c9bHQ7R0P71@?518=2P/<41@E61TJ6AHC4A0>3@`>4A@E5a<@
3@_n2Pl20P420`D720@41@H720P9m`D310<20_P10@<0nP7h10L210840P@20o`0
007l02L631DL9BPW:2db>D1:CU=HGfI/LGN1T9jXZjVUY;7Too6ZTjb]aNKmoOl3
moGhoMko0?gio`3lo__mnP3nl_l_d<Jj/Zn]Z:BETHn?TiB@RX^@UIFDTY6BS8R3
OWamP89mPXN7PWaiNGEeLg9aLWAfoWD/M7=bLW=fMG=`L6maL7YfKfUSGEYD@38T
71XH5Pl<2@L93QDL7R8S9bXZ:2DSnRX8:2@R8B0O7QhMnQ/H7BDU8b0O7b0Q7alP
8B8R8b<Q8B8S92DV9_4T3bHV924L5a8?5ADF5aPJ6Q_n70@M7AhN7odNoAdF7QlP
8R@V:2PP8R@V9bLV9B8S8b@U9RKh9`lZ:RTX:2LV9RPX9bHU92@SnBKi9OLV1BLX
:2TZ:_P/Nbd^;bl]:bXX:2/^;R@C1PH92`T710H62@P91`H51`D40P@41@L92`h@
418D5ADG6ahN7b4R8RDT9bTZ:bTZ8aHB3`h?4Q@H5a`Q;TQ/Tj[Em_oQUEQ1A41=
FUYHG6IT:SI2=BHY<C<f;Bhd<S]USkJAJEA=C5EPHfMXHE[nE6M=DE58ADM2=R0T
DfQ?CDLJ2`PI<CXiCFU^MWV`n^g<hmWCj__`jnK@bMRjKD9;DCl^9R@T9RDQ6b4T
:2HR8RLY;2lb=3<_:RLP81hM6aTH5aX>2Q@F3@T?51XO8RL`?DaWLWQoQXbAU?fG
19FCTY>EhYOaU0NFUIBBTYBEU_6DlI;iU?6B3:j10840P@210840P@210840P@21
0840P@210840P@210>;90LS8hlL1b<[Sb`7:b>[7n/X1blgbc^;@0Lo=ll`1cM7S
dP7Aco[>nLd7c<k?d=3?c/cic_;A0M;Db]GaeoWEl]L1e]Ccd`7De_?G0MKDlm<1
e=Kbeo;J0MWGlmH1emW:fZWLnMl>g=cMgMkNgmoKf]WGdlk9nLLha/C3a<?2_kbj
blK8b[F8Fd@f81d_:a4<7AXI5Q<?2`T75aHC3`d91P@61@<31P/A4Q8?3Ph:2PP6
oP840`H72@W91oT9lPL11PCc0`441?X5nPL11PCJ0oT5n@?i1oT3l@Dh1`L61PD4
10<62PhB51LJ7R8VCGj5LGnWl?SnmMkon74XFGahJ6Q]L6]YH5=1;b4E40`:20/=
4A4;n`T91`P81`H51@@40_X3h@D41PL720Wn2_h610L82@X:nPPY1`@210@51@L7
2`/=3@h>40d81@H51`T;3QLE40/93Q@I92<O5Ph:2@`>oPd[3a4F5a4G8R/a=34_
?T57B4@j<BXa=3Lk?3Xi=cE;KI2ca[j[Z[S2_kg0`;[j_P6m_OZknKSh^bVi]K2[
YZ:PW9^JV9NEU9>LVI>:O6M??c/l?T95@CTb=S</9R<Q8R<U9ROn:B4V9AhK6ADD
51<D8R8T8b4O71/G5QDD5aXP8QdN7QlP8B4RnQd77R0Q81lN7Agi704K5_8E4aTH
6API61TH4a@F5QLE5A<E4Q4?o@d_40`60`421@L61PL:3@d<20@62PlC4Pl?6BHl
BcPG4B0ZC764QH><Uh:4RHnFW:6To[0T/kW0b<gJg]oQiNOYjo;dmOGgk^COn?Wm
o?kloO[clO;`lNoakoWk@OOhn__kn_Sekng^lO7`k>KZjM[>al:o^K>dZYbT/ZVB
MH><P6]NIFaMCd@j?4=BFC]4DeE@@3D]=cPe:alL8RXK6ohJoQTA6QTD4Q8G720Z
:BPT7QD=30X5oP0B10hC6AXL7B8X;S8o@dM:C4Y8A_U:1dU9B4M6ADE4nD<GBTQ6
A4=4ADI1@D92@dA5AD=4A4E6ATM7lDD9AdM5@Shi=34d=?/e1c`l?Cho@D92oT3l
@AE0@D93ADM8B4A5AdU:BTU8ADI6AdQ9mdX?Bd]:BDU8AdM9BDQ7ATE5A?U7nDSg
A`E8BDU:Bd_jC@M<B4Q:Bda;B_e944Y9@cT^7ATF4a4@40h91`D3o@3i0OX300;g
00L41PP720L31?/0007n07l66BhnPJSRl;iM6P<000TC6A/O90XR<R/S:Ci=FFA`
MGV<^N71TEP`60`>5PP920@0004500D91P/G7AXC:EQ_G5=16@/75Bdd<D=LPh9i
Y^[K//>`^]g[g=KA^KG4[6e:C4DZ;BXW9bX[9R<N8R@T8B4T:38e=SHd;bXW92<R
820N7A/K610=51H=10<92@L40PTE614=41<C4Q0?3P`;2@Wn200;hPca2@L;2PT7
1`T:2o49l@Oi2O47hL@0an?80<OQaP37j/Sjb`3:lLWQb`3<lld0c>7=0<kjcoW>
1lg?d=7Ad<o=nLobdP3AbM3ad_W@lM80do?D0=?adP3Clm@0do7BlMD0e_?G0=K9
eJWGnMX>emOHf=WIf][Fe]GCcl[5n<<ga<G6aLC1_[c=b<[<]hYMACLQ7S0/4PdN
6aXG510<2PPD4a8@3P/:2@l>3@hB61dQ9RPY;2ha<SCn<P@a<30_;n4`l2oj<?Tb
lC3a<@0^nRgj;`0`h37j<?TbnC3i=?T`lC84=3@c<c;n<D0c=3Lh=cHc<C0aDh66
LGjWlO[nm]konG8WEgYcHF5VHeA?BT8h;BDQ820Q8BDX:bl`<C4`;bl^;c0`;bh^
;bh^:_XYjB_i:Pl[;2`];Rl_<C<d=3Df=cPhnSH2=cPioCP3=cLh>?dg6cHg?C`k
>CLc<Bld;28J5QLL7b/Z9QdD3Pd?3`kn3BX@4Q<A5b8[;c0]:CDh?3hh;R8L:2/^
<34_;2XV?5]nXK>[VZ2`^[Ne^;Rbn[Kh]oVdn;=>/JfXXijJV9BCTY2?SHb;U96;
PWAOAcD`<38e>3@/92PU7QPD4Q<D4a<G6A/K6QTB4@l=30`>3adN7A`J5Q<@30/8
1`P;3Q0:2`/<3@h>3oX:1`T81`H510<3n@810`3b0DL51PD61@H51P020P@30`41
0`<20@420P@;20D30`D82P`>41<G6b0R92diAU1FEeMLIWZ7LDa1C59_T9nLV:2/
WZ>X[[Fk`<Cnd0cCfN3Yk??bm?KgnO[jo?l4n>cVo?glo`CnmOGdm?kc0?Cio`3n
nol3o_gloOgo<_coooS]j>CQgmoRe/[AhMO0YK:m/ijBUjBMUXR1P8ZFX7n;UibD
QgUdOh1mLfMTJW9SHoiRoV4WH5aGDe=FFeiVIV9LE4]3?B/O3P@11@P720L61``B
61dS9RX];bd[:OT]1b`];2/Z:BTXnRLH9Rd[:BLV9bPY92@U9BHW:2PV9bLX:BTZ
:_4X2BXZ:2DQ71LD5aOk60LO7b0Q8R@U9OhSo2@E8b@U9RPZ:b/W:2X/;Bd/:bPY
:BX[;?L]3bh^;B`/:bXZ;2`[:RTX:2Oi:_T[mbX5:b`/;Bh^nC06;2la<S<b<Od`
4C4`:R0I3Ph;20L81`P41@<20Oh0oP7l0001n@090@020P@310441_d:20T30P40
00431?h8O`TA93];SKObom=f=20C6B0U9bLY;AH_?38T:3U6D5]YL7F<^N;3UUlk
9QhS;QlQ81/D4A@G3QPJ5aXU:24G:UQ[ETXg3PH54b/c<T=OQhUo[_CU^lbla^Ke
h]gE_;C2Z6M2A3/P8b0M7b8S81dJ7B8R7b0S9bd_<30^:B@Q7QdL31XH5aDE4`/;
51H?20Wn4aDA41PS;CHi>cdn?chn?Cdn?cm0@D4ohSka>`Lm?3/i>C/l?O4klCWi
>o4ihL6Y`nW6dLSIb_W91lS:blc<bl[8nLZicO7?nLfacjWBZMCie`kDe=GEe]KG
e]3=c<[6`Kcf^SFk^[Vf/k72_Ko1[7mB?C4L6B/W3@PI5QDB3`/71@<?3Pd:20H9
31PM9RhjAE5JHfY/M7R0Q8WnQ`B6Q8:0P>62lXH1Q8CjP_V4lH;aQ_V4fXH1QhWj
RoV=nH_iSoV;lHdGShn>SXf<S8V6QXV;RHR3OWUcSkBbUik1o_l/n]chjf0B@6=M
CTmFDdA0?CXc;Rha>D==Ef9]MGQgMgUmP8B6QhR8QX=nNgQfnG;YM?Uh3gUjNW]l
OGf0QXV9RX^<SHgbR`29oX_lRDN=S8V5PgehLW1RDT<h=3<e?S`h;B8J61PD4Pl=
3Ph?40lE8RT`;bhY>3U0?c``9a`S92LZ:bTV924gEgZM[jNCUjF_[:Z][JOaZo2X
CZJRWIRCShf9R8N5Q8:1P8V6P7MYE3`Y7QXL8RDS71LK6QD?3@/<3a<E61XK6aXI
4Q0>2`X:2`/G5ADD4Pl<2PH50P431PX<1PL720T:2P_g1P@510<20_T10@<2l`<=
0P@210840P@2000100;k03/11@X@5B4S9BL/<3DmATeAEUiRJFeaO8VHXjV[ZJZ`
`lnfT8>;SjW9e];=dmW3`/G;d]OLgNWWin[^mOcbo`Cil?olo_ko1Okmm?Cclokb
0O3mn_/8moSjno_jn?_nl_lYn_[ai>konNC=g>SNcL78dl_2]Jf]]/?<[;O4b<6c
YZ:_/:fSUiBJXY>CoY8ZTI6CU9>>RHV;SXnHUI:;PgUaJ5A4<B<K6AHA3PT82@hD
6Q`P8RHY:bTW9OXY22LT8R4P7ahN7OXL61hW9bDS8R<T9B0P8B4R8b@T8R<S92DU
9RKa90TV9R@Q7APC41<Cna@76a/L7AhP8B7n7o`P5AlP8B8T9RLW8b@V:2TY:2LT
9BDV9bSg:@lZ:RTX:2LV9RPX9bHU92@SnBKi9oLV1BLX:2TZ:_T/1RPZ;2d^;Bcm
:`L/:bDK50T:2Oh6o0PP1`H51`D30@<51PP:30lA5AHH61XL7AlO82<T92LW:Bd`
oS=o;alJ5Q<A4Q<D6Q/N8Re2GF^Uc?ookYAE@SQ0C5=HFEiH;3Q5>2HV=D19E6=/
LXZki<:IJDe3AUQZHfUXHE]EEUM<DU15@D8n<B0_FVaFBcPB2PPH<3TgBfJBTh^i
oo7:flcDmOo^imk3^/NYId12>AhQ7Q`M824P7a/Q9bLT9BT>;34a<S8`:bHS81lN
71XIoQLO3``D50`72ADL8B@[=dIHKGQoQhbBU9RIVINGUI>BTYGRUo6D1iJEU9:B
U9FFlICaT_VDlI8<dh40P@210840P@210840P@210840P@210840P@210840h/T1
b<SSa`78b^?;0L[8j/OjbP7;cO;>h]01clgcc07=dN[B2=CCd]7Ad]?Cco;>1lc>
cm3@clk<nLkbd@7Be<[ElMOieO;G0MKDlm<1e=Kce`7Fe??C0MCFl]ObfP7Ieo?F
0MOIb]ZYg?WM3mSIf]_LgMkOfm[Ge=3;alGjacS6a/G4`[jj][?5b/^iTfI6>BLO
8R`V5A@P5A@B40d:20PG5Q@@3@P50PH30P<841PH4Ph>30T71@Cn00@210H72LT7
n@Wb1`461?<30@@4nPGj1`461=X3n@Gi0oT6n@?a1Oh6o@Dd1PT=4A8C5AXP;3U[
UXAWW?S^o?k]onE]<FEkPW1/MW5OHEaA@S0O4`X91PP8310D4`T61`Kk1`<61@D4
m`?Q1@@71`P92_h;oPH41`P92P[j22T7108410D51`L;2`d=3Ph@3@X61`L92`dA
61TG4Pl;20LF7AlH3@H93Pgn3PT?3a4@3a8J8BHXoRXM=45:C4Ho=Rd]<3@f>3Xj
<3U>KHnX[JJb_/K0^ko1nKh1_Kgj^oVhnK/?^KNc[ZVTX9jKVYVHUiJEUOjF?9>8
M5];@3hl?T93@3a0?3D^:2@R8B4R8bHX:RTY8R0M5a@@3``I6ahR8R4N7AlM6aLG
6AhQ7alP8B4R8b?j7P0OoR4381lN7_TM0A`GnQKi5?TH5Q<E6A`M6aPF7AXG4Pl=
30X?2`P40`<5oPA91PX<3``910<62`d>3Q094QD>1P@40PdU?De>CeEJEUEGFUaO
HF9<CDmCF5mVKH>7RXjCVIfOYZjod=oYlOCVjNgbmOSinO_loOkmo`CgmoSjo?kn
F_CemoShmoGbmo;`lO7_in3Le]7>c]7EeMWJaJ^ed/f/^l?3/9J8SiZ9P7IbMhJG
XW=nRXj6MVQNLgA`HDm9DUi3@T0n?3Xi>3<_:BHV;SDj=ci5Ad0d91dO5PCn0147
3aHH6Q/O92P]?414BD];BDOgB@A8AdI5AOQ43DQ7ADA3A4I7@T93@dA5nTKnAo56
5dM6AD<o>SHc<C4b=3Df=cPn?d12@dE6Aoi16d92@d=4@D93A4E6AdM5AdU;C4]:
BTM7B4U:Bd_hC0m;BdY9BDQ7AdU9B4M6ADE4nDOiBOM71DQ9BDY;BoY<7D]9B4Y<
CDa;BTY9B4M7AD4l8a/D4A4B4Q081PD30Oh0n@;j1003m`080`L:30`=1PL2n00;
0P`I95YcZ>;Z^EX@oP1G3QPI5aT66R/V7bDoEfj=/LWLh]S6NEe1<24F41@72@P4
00021P041`@851PE5SMOKf1><a8;1Q@/<Ri0FIf^VIoFdYb;OZ7Lk<^h[9F_a[R1
Edm6<2`Z9ohU;28Q6b4T9B@T:2`e=SHd<2/V8b<R8AlM71/J514B5QPA2@<:1`H3
1@dK7a4<3_hA10l<30/9oPP21`P;hPca2@L;2PT71`T:2o49l@Oi2O47hL@0an?8
0<OQaP37j/Sjb`3:lLWQb`3<lld0c>W=2<o>cLc<cLk?c_;?1lg?d=7Ad<o=nLob
dP3AbM3ad_W@lM80do?D0=?adP3Clm@0do7BlMD0e_?G0=K9eJWGnMP?dmCEe]OH
fM[Fe]?@c<O3`OW3=lK7a/C0_;Realc=^iEXB3XX82<]9aHE8AHE4a4>2`T74a8@
3`d<2PT=3Pd?51dS:RT[;2h`<S@doS<3<S8a<N0`l2oj<?TblC3a<@0^nRgj;`0`
h37j<?TbnC3i<oT`lC;n<o`b=C<f>3Lc<38c>T9^V8=SUoG]o_k^onI^<6=iOF]U
KfQACdY2>2hV7a`P8B<V:B`_<c4c<C8`<?d_0Rh^;oh^nBWY:oTZ3b`/;Bh_<30b
<c@d=CHg>3Sj=P8g>3Wm>2@g=cPh=cLf=SDg?Chl>SPf=3<f<RhW8A/G5B4U9QlC
30dB40l=oPh63@l?51XQ9?hV2b@[=Sm0>S0Z92HY:od]3R4Z?5YlTiRCYKJn^;>g
^OVfn;Oi]?Vc3k6_ZjJQW9RFTi:AT8n>SHgnSSb;P6aC@SDb<38e=S<_<RhW81XE
4a8?3a<F6Q`M7aPH5A8?30/;5QPK7QhJ5a@F4Ph:20X<3``<3@h>3a0@nP/72PT7
1`H510Ci0`440OX2n@001?X52`021PT:20D32PT50oh0G@871`D30PD620/<3Q8E
6A`O7bHc@4aEFE]>E5A:?STc;S=5FV=QGV9[JFa^LG=fNGYTIFM/LGQoPY:CUY^N
XJBVZkC2e>7[l?;Tin_`loKgmoWjnocmo_kon?[joOknofofn?Wkn_[gmocinO_m
oOOalNk[jN_`loKmon_AgOcfenK_l>35^Ko>a/2f/[O6en:c_/[>a[JXXKZm^:ZG
TYZWRh^8QhB3PH1jMW1/K75iO7UnPhAmKemBAS<L2`<310D920H52@hD620S9b`^
;R`Zn2`5;B`[:RTYnBP>9b/Z:2LV9bTZ9BDV9RLXnRWn:_4Y5bXY:2HR7ATF51@E
5aPI6Q/Q8R<U9RPY:_hT6bDU9RHW92DV9bPY:RXX:R`^;bh];BXZ:b`];Rkh;`l^
;Rd/;2/Z:R`/:bXY:2PWnB[i;?LZ1B//;2d^;_T_72d_<C<d<c8a<C0_;Rh/:2LD
40T61`X92P<40`82oP3m0PD10@000@7j00810@;n0`D40P<62Pgn3`8410;n07T2
10D72@X>5bLaJH:imooFNC4Q6a`U:RLS9A8W=BdP93Y@IHBZa=SRf<MjH4@h;R@S
:B0Q81`F51LJ4APJ5QXS91hJ>5m[FT@W20L44RXa;d1LXKFOYn3LYIB:[NGfdkb_
UZg1/WU=A3PR8AlL6a/M71/F728T8bDY:oh`;BhZ9B0M7A`K6ALF5A@?30hD61H?
31<D4a8D7BXg=c/m?d0o?Sdm?Sm0@452@CoR?_4k1cdl>cTi>c`mlC_a>OTklCWQ
`JW3jLKAb>W:1lc;b/W9b/_<lLX7b<[;c<c;b/Sib[W=lLoicK7?ZM:Ye?WE3m3A
d]?DeMKFd<g:al>n^[Si^R:l_;^i]K6]Z[c1`[2:GCdb8Q/N:28A41`A40h<2@H4
0a0?3Oh;4@dA7B@[=dADHFY/KG9eNh26R?j61HB0OgeoP>:2lXH1Q8CjP_V4lH;a
Q_V4fXH1QhWjRoV=nH_iS_V;lHgnS_f==XV5QHN5P7elN7]kXL6UOZgonoool?_N
H1a>HVMGDemIAT=0>cHa;Rld@TaHHVefOX1gMgUmP8;mQPB3OW]fLoQbjGCiN0mj
NW]lOGinPHJ9RHZ;S8f=lH/1SH_lSBF;SX^:RHR5PGelLVAFBCdf;cLh>C4S6QTK
5a@B3P`:2P/?4aXQ9OhW32H^>T=4?SD/7ahQ92Kn9`hL9CQFN92ESIf[/jfX[:k`
Zo6X3jJTX9^FTHf;R8N6QHB3PX;nPcb0MF58<b4L6Q`R8b8O9B4L5a4>30d?4A@G
6Q`M7QLF4`l<2@P63`lB5ADB3`d?30P40`D82`P82@X:2``<n0L51PH510<3n@81
10?j1?X20@43nP5g00021@H40@040P400`L:4A`P92DZ;S8h@TY=DeYQIf]^MhB@
W:FZ[9bRXI>8OgU_LX:DW9VEUiVASY2ATiFEUWimOh:7S9>GZJV/[[:d]kRna=7P
k_SnoNOXk?7dmoShn__loOkooogcloGfnO[kn_7am?Celo;ck_l4j?KoooOmod__
i>gmlncRg^?boooOj_Kjl^;Dc^SZj=O7_l[D^kRh];B`/K2^[:JPX:FZ[ZV//[6Z
Vh]lKe]2;1lI5A0@2`P72a0E5adO8bPZ:RPVnRP79R@R8B0O7Qki7@hO9BHT8b8S
9BHQ8B8R8bCj9OhVlBDG9RDT8QhI5A8@414C51DF5adN7b4R92DVoR0K8B4R8R<P
8B8S92DV9R@V:2X[:RTY9RHW:2TZ:_P[3bXZ:BPX9bHV:2PW9RDT92?i9_TXmbH5
9bPX:BXZnB]o:BX/;Rl^;B`/:bXY:BLS8Pl<1`@620X:1`L81`L51`D40P@41`T;
3Q8D5aTK7AdO7QlO82<V9RTX;2le>S`l>2TS7QPD4A0A4QHK82HcA566WmGoooBH
DT8o@dmHEU==:30n<b8R=TYNOJC0eN3JbGiWDdm@DE]XHfUXHUYEEUM`D5=BAT92
?2dU?F5/FTDY2@P75blg=4QS[;n[/^cX]:>J_OCoh<NhVk;5/WM;@3DO7AdJ6AXK
71/J82LY:BX^<C@b<S0/9b8O7ahM6aTH5aHC40lE5Q8=2aPM8bLa?e5UMGn5S9:E
V9VJVYVGTi:@TYGRUo6D1iJEU9:BU9FFlICaT_VDlI8<j840P@210840P@210840
P@210840P@210840P@210840h/T1b<SSa`78b^?;0L[8j/OjbP7;cO;>h]01clgc
c07=dN[B2=GCdM3@dM?Dco[>nLl7c<k?d=3?c/cic_;A0M;Db]GaeoWEl]L1e]Cc
d`7De_?G0MKDlm<1e=Kbeo;J0MWGlmH1emW:fZWLnMX?e=GFemSIf]_IemC@c<W7
a_[7><K8a/C1_KNb/;?8`YAXDCdX8bl^7AHO8AT?3`h>3@`<3A8B4@l>2`T61@@3
1`/C6a`A3@`:20D40Oh010841PL9b@Oi2O870@H4l`<110Cj1OX70@H4fP?i1OT3
n@Gi0n`5=PH61``?4a0A520[>GF7I6jimoo`k^SonG4[LhajIfAZJEiBE4a0;alA
2@841@L93A<E4`L41PCm1_h510@40`82n@?Q1@@820T:2oh<oPH41`P92P[j22X7
108410D51`L;2`d=3Ph@3@/92@X:3@l@4AHJ6aL<0@032Q4>1`@94P`<oPhZ3@d;
4Pl@4QLM9B/X;SU2B4Q6@RdZ:2/`>496>c]2DFF0Vj^f`/Vo]k_2`oZn0Kfmn[_i
^?Vk1kNe/JbWXYjLoYTiV9NGUYJDTi>BSH9aIU9:?cTk@4=4AD8l=RlZ9R@O824Q
8bHV9bHS8AdG4a0=30lE6AhO7QhX9B8M6_hK1alO824Q8R<SnQl08?hR0b4P7aoi
7P4M6OXHnAGi5cLE61`P8AlM6R4N6QDA3@`;3PX81@@20`<410H:2`h=2`<20`D8
2Pd@31D>00091P000P/E82@R7_T_Ocm0@D=6BTeB=Sa1AdiDFeiIGVUeQI>PYjN[
/[W0a/W;c<g?d]KIfm[ViNW]lOGin_cmo_ooo_glooohl_7^jN>j^[^l`LWAemWF
^9^UalV^/J^OSH1mQXmiMG=cN8:<TgZ0QXInM6eWMWQhKV5PKG]OGU]GDdm<BTI0
>SPj@4Q?2TICHfiYFD<h<B@>oP0A0`LE5aPH6QhS9cHk@4E9BDQ7mdT5B4M6ADE4
nDDAA4=2@D53ADI2@d=4ADI7AdQ8o4L0A_57oTHLA40l>3H];c8e>Ce0@DA4ADI7
B4U9?d10@T=4ADGn@a=4ADE6ATE7BD]<BdY:AdM8BDY;BoQ<3d];BTU9B4M7BDU8
AdI5ADCiAoU9mdL3B4U9B_Q;24Y;BTa=CTe;B_i74DI5ADQ7:alC3PlB4Pl710@2
0Oh0n@?j1@04m`090`L:30d>2PX40OL0O`L>=4idY=cTYeDL1P096A/J800=6QXG
7SaJOIJ^a>?TYe]LCd@o<Q`<2@L61P@000@800H91@PC5Q<JA6=XGd@R3@X54bX`
;3eFQkRRQKK=UfQUR/cQ]INHUkGDd9ALAd8j<S0/9AlL6a`M8bP[:BLZ;cHf=34]
:2@Q8R4P7QdK8QXI4Q8D5AXK5P`820L7210N8A8=3Q0@3Pd;2`T920P71`P;hPca
2@L;2PT71`T:2o49l@Oi2O47hL@0an?80<OQaP37j/Sjb`3:lLWQb`3<lld0c>W=
2=3>c<_;c<k@c_[?nM07cLo@dM7@clgico;B0=79d?7BnM3adP3Clm@0do7B0=?c
e03ClM;ae@3FlmL0e/WEZMOie@o?d=7BdmCEe]CCd<c8aL?2nL<nb<S6`kni];:e
b/BFJU<o:B@`;ahG828J410?3`h=3@`>3Pd=3Pl=3Pd=3a<J8bX^;2h_<38c=CHd
=3<c<S8ah33`;oX`nC;a<?4a02kj;OX_033P<OX`nC;i<?TbnC3/<_hc>CLi>CD_
;cDkA7^9HfVbko[^k^Oon74YLXUeH5eQGe55Ad4g;RHQ7A`T9BLZ;C0a=38d<S<a
<C0`;bok;_TYjB_i:Pl];Bh_<34a<c<d=3Df=cPhnSH2=cTioCP3=cLh>?df6CDg
?3dl>cTg=CDc=3Hf;b<G3`lE6AH>2`lFoPl/40h>30`D4a4C5adS9R8X<3Tm?CTh
9RHT92L]=CT/;30nD6R3V:Vj`KN_/kZkn[Kh]oVdnK<7[jfYY9nJUYCnTCV@Shn>
SXb;RhZ5NVUMAchc;Blc=SLh=2hX8A`H5@d=3Q4E61XM7QhL6AHB3`h<3aDI6a/J
5alJ5A0;oPT730`=3Ph?413j30L;2PP81`H51OT40@D3nPCi0OT24P031`/<2PP7
3Pd91P<10@051@?n12851@T:2`lB5QTM7B<^>TMAFUeCF4ll=cde8B0P8bT_;b/X
??dmoShjCU1ADeIKGUhl?T=9CUEIFeAJHVilRiFLWJ6X[kJl_l72`lG8c<oAdn7S
in__loOhn__loOglno[noOSnm67bk/W<cmCKi>ccm_?G^/GZjm7Ed/NgZZRa^jbY
YjN/]/37[[Bj^[:XXJ2d^kZaXj>__Z6QWIZETXj<RHF0Ngf2RXj4T:2XXi9lJeY5
:Q860P8120H410H:3a8J7R<X;2`[:_P/1Rd/:bXY:BSj:A8X9bHU92@V:2TU9RHW
:2TZ:R/[o2X0:O4ZoRTL9b<O6aT@4QDH720S92LW:2TZ:b`/8R<S9BHW:2Sn9Q<W
:2PY:BPZ;2h_;Rd]:RX[;2d^;_P_3bh^;B`/:bXZ;2`[:RTX:2Oi:_T/mbX3:b`/
;OL^1bla<c@e=38aoRh<;B`/;c8L50P31@X92Oh210420@01o@<70P810@820@7l
00<20@83oP@:0@@72`h@4A071P?n07l10P420`@72aDMA628_?WobWPo:1`U<2h[
;PhJ924H7CMCM8fW_moTYeaKCTE4>bXO7QlQ8AdH5QXN5QhO6A/S9AlPAf=TESXF
0`H34BP_;CeIRknXSL3GX75aUmS[_I^KV;?@b8Y>>S<[9B8N6QDD5AHH7RHZ:BX]
<34`;R/W8RXN6a`K6QPG5A@C30h@4aXP71HC5ALG6b@a?C/m?d50@3hn?Cho@412
@T4ohSka>`Lm?3/i>C/l?O4klCWi>o4ihL6Y`nW6dLSYbPO=blW8b<W;cOW:nL/7
b<[;c<c;b/Sib[W=lLoicK7?ZM:Ye?WB3lc=c/o@dM;Bc/[7`knl^[Wi^Qbn_K^h
]:jYYjZo^H]OB3@Q7R/Z6A8K7AD;2`X:2Oh880/=30h@4QHK8RXe@e5QKgIaLG=g
OX64QXB4PX1mNgUkP>:2lXH1Q8CjP_V4lH;aQ_V4fXH1QhWjRoV=nH_iSOV;k8e3
SXj:QH62O7MdN7Ul[K:3P<;jooWhkOodJAaPMV5=Be9CB3e1?cPc<34f?DeHHVeh
P8F5MgIiNgn0Q8B3PGijMW9_Kg3jL^UdnGP?Ng]lOGioOh:6RHV:Rhb=SOV;0HV9
nh/1SHglSTR=RhV;RXV9R8EmNWE]Gd`l;bT[<2/P6a/Q61@C3``920LC51<E6AlV
:RH/=Ci3@d0i81dK720W;c<W9b`jCFJ1TZ6_]ZbTZ:n`lJ_aZ0NTXYjIU8n;ROj6
>HF4Q8>3PH20OgY_GThc9Q/E6B0U9RPW8AdF4`l>3@l@4QDH6Q`L6aTF4Ph;20@5
2`lB4Q4?61@?2PKn1@L820T:2P/<3?P81@L71PD41?T30@D5nPKj0`02m`0n0PH7
1@<11`D20@<52@hH724T:R/^=D58Be5HGV=YJW9mRYNQZZfSZIn<Q8QmIfAPHFAZ
If9KJ69RH61OGEe[oVXbKFmbM5AGG61VJVm`J6]dOXfJYJZXZ[6h_lG8b/_<c]7E
f=[KiNCZk?;dn_Wmo?onoognn?l4g>;Wk?Clob_Yc=[oongeln_Md];Lj=WHe]KK
iNofgN?YjN7Gd<gSj>[Ndm3Ojm7>cLO5_ojn9[bd/;:f_<6e_loFdKnYUXI`DCDS
6Q@=4@`61PL;414G6QlT:2PW9_XX22HT8R4P7ahN7OXN4R0Q8R4P828T9B4R8R<T
9BHV9bOl9P0UlBKn9A`S7a/G5@`>4A@H71lP8b<T9BHW:2PN7alQ8R<T9?hR4b<T
92DU92HX:R/Z:BTV9RLX:BXZn2/?:RXY:2PW9RHX:2LV9B@T8oTVnBSg9P<W:2PY
mbX7:b`^;c0_;Bcn:GlX9bLZ;AL@1P4420X91PD71PL620H50`D520X<3aDG6Q`N
824Q7QlQ8RDV:2XY;S@h?Cm1@38[9AlG4`l=30hA5QXS;cYVQ:_NoooZV5m;?daI
FEMC8B<]9aXK<de]QZ6kg>:YH6=LFF5RFeUOIFQVH5YDEUYDG5Q;AD@l;ba>IFEU
EcTF10L65Rde<TEPU/VdV<cS[h21YnKgbZJTWKKAaXQ;=2`T7alK5Q<B5AHL8R/`
<C4d=CDb<2dY920M7QdL6QTG5QD>3a4D61`J5aTN9bhiAeU]NhN;T9BGVYZLVYVG
Ti:@T9GRUo6D1iJEU9:BU9FFlICaT_VDlI8<fh40P@210840P@210840P@210840
P@210840P@210840h/T1b<SSa`78b^?;0L[8j/OjbP7;cO;>h]01clgcc07=dN[B
2=KDdLk>dMCEco[>nM07c<k?d=3?c/cic_;A0M;Db]GaeoWEl]L1e]Ccd`7De_?G
0MKDlm<1e=Kbeo;J0MWGlmH1emW:fZWLnMT<e=CEeMKFemOFdm3<b_k9n/LHa/W7
aL:m^;>`Y;BRK4M1=b8W=RhB3b@V4oX>5`l>3`l>3`d=2P@420dB5Q/J4Ph;20L4
0_d010831PL9b@Oi2O870@H4l`<110Cj1OX70@H4fP?i1OT3n@Ci0o45>0<410D6
1PL8314C414L<DA`N6i^Yo_ooo[comMC=gF8LF5PKFYEDEY5?2lO4`X60@<41Pd@
4aDB1o`40@H6o@@30`810OT3h@D42@T:2`cn3Oh610L82@X:nPQH1`@210@51@L7
2`/=3@h>40h:2@T:2`d>40XA61dI4080008510<42Ph82Pd>3Pd<2Q<>30X?5b8X
;S4f>C`m?Sdc;RXZ<3U4C48o?d9:GH>SZKW5_[Jj`/Cj_P6m_OZknKSi^`Ne/k2[
YJ2LV_bHoYLoV9JDU9FARHA/Gd`o>ci2A4M5@C`f<Bd[8b<R7b4P8R8W9B@P7ATE
4PP:3Q8F6Q`L:2LW8b8N6aTM7QhO824Q8_XP027n8`8R8B3h7`4N6oXJnASi6RhI
6adP8B8R8B<Q7ATD4@h=30T81`D40P420PD830d=2PH200021@X>51/C1PH<1?`0
30@91@061PL92P/<3@3l0E@21B0S9bhc>d14@d0i<bd];2dO8bXb>Cm2A3Tj?3m3
ATQ9E5AGG65VJF]aLWAeMGAbLFAMEE1@Cde8C4eAD51CFV1WH4Tc>e=IBVYMD4Q9
DUYPEUMGoEP[EeIHFEE?C4i?Ce1DE5=JIg=HEU=?BdM4@D<o>cXl@DQ<BUQ[MgEV
DTDc9@om00d351DF5QLJ7R8_=3Y1AOi6nDP7BDU8AdI5ADCiAP53@_i14T=5Ad=4
A4E6AdQ8BTY9B4Q7ATKaB?i62dA1?SXh;Blb=ce2AOi8ndL7?3dn@453A4GkA0m5
ADA5AdU:BTU8ADI6AdQ9mdX?Bd]:BDU8AdM9BDQ7ATE5A?U7nDSgA`E8BDU:Bd_j
BQa9C4]<C4]9ATE0@dE5A4E;CCDT4``>4A4=1@<30_d1n@Cj1P03m`040PL:2`cn
3@470oH0O`8;=EQZU<W;ZD0F00093Q8J0`D930lG<e1fQhV>^MFRBeA8?ST]6a4B
1PH70`0010P22@X62Q@F4R=CHe]G=aD=2`DB:2dY>U=d/ZB4_Ng=Y9JJan2gV:_8
_=WBTDle=STh=S4X7ALH6AhS:Rd[:R/`=C@a;RXV8b8Q81lM71XI6APB5Q@A5alN
50P930d?51hP4P`>3`l=30T9oPSn1`482n8<l@T72`X91`L92P_a2O47n@Wa1n74
0<OSb037hLH0an[8n//0b_79hL/0c??=0<cYc@SAclc9bLc?dLkjcoWA1lg?d=7A
d<o=nLobdP3AbM3ad_W@lM80do?D0=?adP3Clm@0do7BlMD0e_?G0=K9eJWGnM@<
clo@d=7Ad];Aclc8a_k5nL<GbLW7a;nj]K:V]ZA^BD<i8bPg;a<@9BLDnPlJ3PX9
2``>414A2`hC6R0W:c0_<C8c<c@e=c@eoS@2<c8ahC3`;oX`nC;a<?4a02kj;OX_
033P<OX`nC;i<?TanC3a<T4`<C4b<c<d=CPi>3<`=DECNWe^JZ3ano[glokGDSMc
QFaLFFIPBdA??CL^9B0P8B<W:2`_<C8`<S8d<c<b<S0`;Rom;P4];OTYjB_i:Pl^
;Rl`<C8b=3<d=3Df=cPhnSH2=cTioCSm=`4f=_he4CHi>SXi>3Lf=Rdc>C/g;1lF
2oh<<`X;41D<3@h@3Ph;2aDB3@/?5b0V:B/]<34b<C<[:RHV:C0i?c<];2dbAF^@
W;6m]Zjb^[cj]_RgnKCi/`N]ZjRSWIRDT_b@oXloT8j<S8f9PG]QDd0c;c8e=cXh
<bhX8alL4A0?3a4D5QXO820O7QXF5@T<41@F5aPH7ahJ5Q0<2@L:2`/<3@h>3oX=
1P`;2@T81`Kh1@461OX6n@Ci1@@41PP;3?h=314?2PL40P430`@40`?n12P720/=
4A@F6QdS:SE1CUUMG5mEA3m1=1`L4@T:418:0Pd=3Q4B4a@F2Oh;O``<3@/M7b<X
;S<f>3Lc;2@O71/L41@K8bX`<cDZ:bd`=3Li?4U<CeAIGV5SJFY/KFe/JVULEDm<
CE5@CeMLHVEVK7=iOWQPCEI_MFR9P79/KgR1Qgn0Oh60PH20OX61OWMeMW^3RXj>
SIBQ[I:@SHV5PGimP7ijNGUoQ8R4T:6]6:VKQGILAb`E1`8000P60`831PX=4aLM
92Sn:OT[1b`];2/Z:BTXnRX2:BHUoR@B9RPZ9RLW:2TZ:b/];B`[:bXY:O4[oRT;
9b@Q7A/@4QDJ82DXoR_k:PLO824S92HW:?/W3bPX9bPZ;2d];2/X:BTZ:bcg;@l^
;Rd/;2/Z:R`/:bXY:2PWnB[i:oLZ1B//;2d^;_T]630b<c<b<2d/9bX/;2//<SPV
6@P110T81`3n0@<20P42o@@O0`<20P<20P41000200810P<40`@10`H;3Ph?3`X7
1@;n01@10`H81`D7314MBVn6]N__d6Lj61_n9Gl/4Q8C4a0F;TU]OX:9]MFRC515
?Shf:2@W7R4R7QTI7B4K8R<L7B@T7RUFHeM>;@L31@<@9R`Z>UIh^JZ<aoOF/::W
dnZoW:k7^]?8QT0T9BPY:B<J4Pd?4aTQ:Bh^;Bh`<2h[:2@P7A`K6QTG5Q@C4P`@
40lG92@N4aLK7b8Z=14n?D11@T50?chn?cm0@D92@CoR?_4k1cdl>cTi>c`mlC_a
>OTklCWQ`JW3jLKAb>W:1lk<bLK6bLc>nL[ic0O8b/_<c<_:b?W:^LgacoW=/LnY
dZWDnM4<c<c=cLk>clk;a/>o_OjlnKXG_kjl^KB_ZZNKZiUS?SP^6b8b:Ph;828?
n@XE2@/<3a<G7B<U<D1?GfehNgEcMgQnP?j41h:0OGUgMWMohX;bQP64Q?Z2nHCa
P_66nHCJQP67ROZ;nHgiRoV<nH_aSDR;S8b=SXj?RX5nOWMcMh:<[JN@Pk3joogo
oOoICRmVMUU9AeID@Ca;>c/f<C4g?dUGHVegP8F9QGMdMgUmOh:2P7ijMW9]JVa`
nW;YM?Uh3galOGioP823QXV9RX^<SHgiR`69RO^;oHknT4R>QhJ7RH^;SH]nOGag
KE]9>RPU9R4M6ahO5A8B3``91PHD4`l=4ATS:Bd_<SDg>3Pd:24M7B4Y<cT^:BPZ
<4=YRYBV/Z^SYjnalJ_aZ0NRX9fHTXf9Qob5oX@OQH>1PH9nMVa=>bPK6A`R9RXX
9R4M61HE4A8A418D5QSn7A`K6ADA3P411@T<3Pl?61LD40`81@<61`L82@X:2oP9
10P81`H5n0@11POj2?X60@D2n@1o0@<61`P81PL50`<41@X>51XO92PZ:c4nA4U=
EEaQIf]bNHF@VjJ//;:YUi2?P6ASE4Y8C4e4=S/g>3Pi>3Pg:2HV928R8B4h>Sa2
AD]>CTe7?SL`;R/^8bL^=Se3ATPm?T13AdY<CUMGG5mVJFi^MWEiN7YgMgIYHUeK
GV1QHFUKKgIjNh:9SHb4KUaWQ8^2YIjET9JOZ[:][[2_/Jna[Zn_/ZbXXjNZ/kZn
_[g4dMg2`;fi]K6^[kJd/:j_/[Rj];o@fmS7/Z6:M5Hi9Q`D3A8;1`@41`/<41<I
82Cn9OXW22DT8R4P7ahN7OXO0R4P8OhP4R8T9R8S8b@U9RLW:BTX9bLV9BGa9ohU
2b<P7ATG30hA5Q`Q9?hWnbH76a`M7b0R8bCk8`lT92<T9RPY:BPW92DU9RLXmbT?
:RXY:2PW9RHX:2LV9B@T8oTVnBOg9PDW:2PY:R[i:Gl/;Bh^;B/X9b8U9bLV9bdc
8AD600<72@L410H61`L91`H41PH92`d@5QTM7b4R92@P7b4R9BPY;2/`=C/n@D90
>C</91/C3P`<3a@E5QXS;TEeVJgHooo_QUXk?Ta>D50U6a`I4Q@Z@fIgO8FbdjA@
GUQFGV5LGfQTJ6MQFEAEFVIKHUa>B4Hn;SEMIEI?;0L41`HE:c8_@Uf3`kJGdooU
_[:ghOK<YkO=_M?7PS/M7B0R8b0G40/@4adT;c<e=3Lh=30]:RHR7ahM71/I61HE
50hB4A0E82@O6B8^=d9?GG21Ri2EV9^KoY`6VYNCT8j@UN:GlI@7UYFDTY:DUIKa
U?6BnICaTPc;P@210840P@210840P@210840P@210840P@210840P@3Rb@78b>?7
0LS:hl/1b/SZao[:0L_=l/kRd07?cO?<0LgAj]88emC@cLg@e=K?n/kid0O<c/o@
d<o>c?W>l]41d]C:eO7GnMGbe`7Fe??C0MCFlmL1e]Ccd`7De_;Gl]X1fMOceP7G
fL[JZMcifokH0MOGo]H7dLo<bLS9blcjacK6bLS6`knj]K:RTWAB>Bl/:bdW7AHI
7a/A4a8A40l=30d?410?3P`<2@84318H6QXF4`d;20H4n`010`K71oT9lPL11PCc
0`441?X5nPL11PCJ0oT5j@?a1A@20`@51PL82@X?4A4G:daXPF9b__[lo`CWJA1M
W_iO5VQ`JEIBEcT_81@<1PD40`@:3A0C4a46o0?n10H310<20@40n@?Q1@L:2P/;
30d>3Oh610L82@X:nPQH1`@210@51@L72`/=3@h>40h920P92P`=3`/>4aHF40X;
3@X200451`L41PX<3Pd;2Ph;2PX@5QdQ;2`^;S0`<C0g=C@d=ca1ADI0?T11AEmi
RJ>l_kZl`<3j_P6m_OZknKSi^`Nd/ZjYY9nKVOjGo9PnVINFUiZIU924MV5@AT90
?TE4@d0l>3Dc;2/W8R4N820R8R<R81`I5A0?3PlA5API828X:BXU8AhK6a`M7QlO
nB068B<T8b<R8OPP0AlLnQ_i6_TOoQdN7R0S9RPU8QhJ5A<A3`X820L510400044
20/=3@X90oh03047314D4P`?4@T1107[07l21@L:30lA4Q4D5a`P92HV?d56BdmB
DeANGUmPH65RH2l_<C<f>3Xk>S/m?Shm>cXe<c4a=34[92HW:B<M6QdS;bPO6QhS
928R6aLC5Q`Q9Rd`<C8`;2LT:2TY9R<T:R`S82<W;3<j?S8a<2h]:bXW9B<S92L/
<38h?d]ACdDj<P8U60Gm010351DE4a@G6ahY;SDl@D=4@oU71dU9B4M6ADE4nDHG
ADA3@dA7BD]4A4E6AdQ8BDa;BTU8AdI6lDWnAQa5@Sll>Bla=3Pl@4=5B4M6A4=1
@3li>S`m?d53A?i5o4@>@D=5AdQ8AdI3A4A5ATM7n4P?Bd]:BDU8AdM9BDQ7ATE5
A?U7nDKgA`E8BDU:Bd_jBB18BTQ8AdA1?C/h?TA5@dE<CchY50/<40l91@<30P41
0P;i1?X700Cg00T21@P92@X@3`T4o@020P@2n`095C0kDhB`b8I42_d060`@1P03
2A0V@5ImRH>WeKYb?S@]:b<H5Acn1Vl300052@<:2PD641<>:eeQCT`[2Ph:114W
;2LhDF^FRX?3l>kcejjoh/:GX/Fha[Ih?R`c>cPh<RPL5QTM7R<Z;BXW9b/c<Rl[
:2DT8b0P7QdK6APG5QXD2PlL7Q852A0C5APN718=3Pl?2`T82@P8o@L120_R3?49
1`/:2@L72@X;l@Wa1oT9l@OQa037hlP0an760<OZb?[;0<[abN7;0<ccc@3<jLd8
d/o;b<S;cm;>n/oid@O=cm3AdM3?cOW?l]80dLW@lM;id?7B0=?ce03ClM80do?D
0=?ad_7E0=Kce`3FbMFYeoWFo]<1d];nd@O<blS5a<G7b?W3</W:b<G1_;NdY9Af
E3/a;R`^:1hG6R0L4Q@C4Q4@3Pd<2`X;3@d?3a0;41PQ9bX[;C4c<ode03Km=@<d
<c<bhC3`;oX`nC;a<?4a02kj;OX_033P<OX`nC;Y<?4b<Rl`<C8c=3Df=3Pg<cE5
GgF9IW:il_Sfo?[mi6L<FYYLFEUQIea9ADdd;bHP7R4U:R`^<Ohc2S4a<cDd=3<c
<S8_oBh3;Bh/:_XYjB_i:Pl_;c0`<C8c=3<d=3Df=cPhnSH0=odi0CPhoCLg=SHe
=C@f=cPg=SLf=C@_<SDh=S4/9a`D30T930d=20/>410?30/@3`h>4AHK7bLW:2PW
9bHW<S;n<18c=SPg;R/[:Be5I7bK];Nb];Rhn[Kh]oVdnK<7[:ZVXIbGTi7nSob@
:I6?SXnBTHb7NFYEA3Xf<c4h=cDb;RXW91XG518A4Q@H6QdO8B4N6aXC4_hA4A8D
5ALI6a`H4`h;20P92P/<3?T=1P`;2PT920Oh1P471_X7n@Ki2_h83PT;3Q4D4A0;
2@H510D10od480<21@L830hA5APN8RPa?DYFFe]JE4e9ASPX91`@2@H40OP000;n
0`420OX0JP430`0110H;3@l@:bhc>3`o@45;Bda=CDi?D24S9BLZ;2h_;Rla<S8a
;bhX9RHX;BhZ9bdb=S@`;c@j@c`c<3@j?C`m>SHd>3i4AdU:Bda:AT4n@T=3@3dn
A4a=D5=GG6=ZKV9QH5iMFeYIoU`TGEiQHfEZLG^1OGAVGDhm91<70`4020H20003
1`P=4APO92HW9_TZ1b`];2/Z:BTXnRXH:BPW9RHW:R`^9bLX:BX[:b`_;Rd/:bXY
:O4/oRTL:2DR7a`B51LK7b<V:2/Z:BLV92<R71dO828T9ROn:?`W3R@V:2X[:bXY
9RLW:2TZ:_P[3bh^;B`/:bXZ;2`[:RTX:2Oi:_TYmbX5:b`/;Bh^nB`H;Rl_;R/X
928O9B//:R`c>RlN2@0220H30?h1oP800od41`<30P440`<2oP4D0`010@8310<4
0P<620/<30/<20H2oP1o0P/?3`/71`/?2b]8F7FXfO6_KBhN7QTG824C2@X:3b4i
CGB2OZ?E^W<j<2d_:bDX<AhQ8b4L6QhR72<R71/S8a/cHV5:@b4010@23bD[:3QD
Kif@RlgjmooS^l_/bY^Ua;C1[6d_6b0X:BTU6Q4<41LI8BT^;BX[:bh/:BDR7ahY
7AXJ61LE4a8A41@@2@lQ91`B6R4W:Bhe?3m2@T=2@3hm?Slo@452@T4ohSka>`Lm
?3/i>C/l?O4klCWi>o4ihL6Y`nW6dLSYbPO?c<S5aLS<coW:nL`7b<[;c<c;b/Si
b[W=lLoicK7?ZM:Ye?WCo]0<clo>c/g6`[nl^kbn_oVj=;no_KZf/JbYVHU[BC0V
8b@X8aTB5A/G3@l>3@`;2@P:30h?4QDH7R<X=TQJJWEkNgMdN7UmoX48PX1mNgMd
LWIohX;bQP64Q?Z2nHCaP_66nHCJQP67ROZ;nHgYRo6=B8Z;S8f>Si2;O7QhLgF2
VJZgS8k=oOcenooojfX9Dhm=BDUAF5=1?d/h=c8`=3i;Ef1ZMWj5RX^6MgAfMg]o
P81nO7QcKfYYJFojL^UdnGP?OGenOWn0PH>6RHV:Rhb=SOV;oHT3Rh^<S?f@oY8Z
SXF2QHN:S8f<Ph1mN75TFThm;bDO7QhM6A4?4@l=2PH63a0?3a<H7R8[:o`/62P^
:BLW:2``<S8Z9bPW:dAOM92Y[:NY[JgaZo6X1j6OViJAS8R6oXClQ@b6Q8>4QhJ1
N6=@?B`ToR0^:2LX9B<O71dJ6AHC4Q8D5QPJ71dL6AHC2PL61PL92``@4QDF50l:
1`@41@H720Sf2@<820L6n0D11`Sj2OX80@L7nPGn0d@41PT<3@P610831@/@4QTM
8bHZ:Rll@dM<DeQNHfebN86<Uj>Z/;2ZXI^FQW=]HEA:A40l=b`W9bDU92@S8b0P
7Q/J5QGn67lI6A/L6QLG61/N8B4UATaAEUYMGUmYJFY[Jfa]JcXi?Ce2@TI5ATE9
B4Y7Ad@j=cLi?cll>Sm4AdI1@4I:CTDn?D9:DE=HEUEEGFA/LWUkOWemMgA_MGAf
LG1_MgeoPHB8SIBKWi>BTHn>S8^<TY>CU9JGVYZMXZba[Z:ERWaZD1@h:1hF3Q8=
1P821@T:2PdD6b0R8b;j9PPT928Q81lN7Qgj7aPQ8R<R8R<V:2XS8b@U9RLW:2/Z
:BPW9RDUlBSn9A`T8AhK60h@4aLK7b8T9bHU8b8P7ahH6A/L7R0R8ohTo2<>828T
9RLW9RDR8b<T9BHVn2L?:RXY:2PW9RHX:2LV9B@T8oTVnBGg9PDW:2PY:R[i:?hZ
:BTV8alM6R0V9bDW;SDZ6PL00@H70`@41PH71`X810@61PT;3a8I6QhP8ohU320Q
8B8U:2T/;30f>ckn@@To>c4W7QD@2a8EoQM?61h/=UafPY_<nOo=Rdhn@Si0@C<L
4Q0<3AdcAVelNZ3C_7Q9AdUBFEYSM6AXIf5HDeAJG6END4I4?2`nJ6=9A2001@H5
52Xa;D1KNZNLU]Wnoe3cbmWhejJ/bKFnZVTX4aTQ8R8O5`l:4ALM92lc=3<f<c8^
:bLT8B0O71`J6ALE51<B5Pl73AdT7APT<d1:EEm_Pi2EUi^LW9fNW9ZGTi2>T9GR
Uo6D1iJEU9:BU9FFlICaT_VDlI8=9H40P@210840P@210840P@210840P@210840
P@210840h/WPb03:hl/1b/SbaoW8nL/0cO;>h]00co7=0=7ZdPOHeM3=cM3EeoW?
nM87cLo@dM7@clgico7B0=C:eO7GnMGbe`3FlM@0e_?G0=Kae?7Fl]X0fO7G0=W:
fZWLnMd?g=_JfMSGe]G?cL[8b<[=co[7><K9b<O4`;^g]:EfD4Li8B8g;a<:7RHF
3Q@I61HC40d:2a<C4@h=20D2004;51XJ5a8@3@`91P@10Oh00P841/L7n@Wb1`46
1?<3n0Ci1P04fP?i1NT3n@Gl1QH51PD20P<51PL830XA5ALQ?6B4B7Vjl?ko8O_o
de/XKhUVIFe/I5]LFdlk;b<G3@D520T51`/>4A0?30Kl10T61P@40`<40@82n@?X
1@h41@@510D42PT;2`d=3Pcn1P@720T:2_X80PL51?h51@L720X;2oh=5`h=1`H8
20T;2`d;30/;30d>51/B0`000_h0;P@930l>3@/92PhB5QPJ6R0R9BLZ:RTX>c/n
?Sll>SU;@Cm3?S@jBVnC]l?1_knlo;km_OZk0;Sk]`6h^_Zk2;>a[JRSWYZHUojH
4iVIVYZFUIJIW9ZCSI65LEmBAchgoT<G@T0m>SPd<2`U8R4P81lP8B<S81dJ6QLB
oPlA51HF6b<Y;2PS7aPJ6Q/L7AhNnB4P92<T8R8P8AlP7b0O81lP7a`K71/L6a`K
71/L6a`K71`SnR@Q81lM7AlS:2`U8ahK61DB4@/:2`T71`<10P441`T;2`P;1_h0
3P@:3a<B4aLL71XK2@d<0oh01`P20@810@01n0032@`;2_h860XF6QlS8A/D3a0@
4aDF5QDB4Q4@3P`92@Ol3?h=4PX>3a0@3`h<3@h@5QP@1@010`Ci00410_D03`43
1@D30@041`T81PP?40On01h31@<04A8B4aDF5aH=3@lA51HI6bDV:BPT81XH7Q82
o@0A114B4A0B5ATL92Pa>3i0@D56nTL7BDU8AdI5ADCiAaM8AdI6B4Y=CTA5ADI7
B4U9C4a;BTQ7ATKaBOi674E3@3`j<c<e=cXl?Sm6AD=1?S`j>CLh>S`n@493oTGn
A0A3@d11A?i61dE4@T93A4A5mdH?Bd]:BDU8AdM9BDQ7ATE5A?U73DA3A4=4@dA3
AdI7ATM6oDL5B4U9BT];nDT9B4E6@T4j>3@e>oe53TiAABlG30`?2`H20@010Oh2
n@Gj1`04m`090PD61`H740h80o<0JP4J=5B8]MB3<A8;0@097@T000@:6c0eNj6F
Xl>YISPb;blV5@d?10D60`001@T22@T41a0C3cAVH4I590P@2@@A9b/V=U1HIUIT
YL;Bmo2[Zm[0PWF;[;:HHSPa?4<g=S0V6aPL8A`Q:B`YoRH4;bl/:2Kn91TO7QdK
6QPG5adO5`L85QT<10P?4aDE5aHA3Oh?10/;20T9o0P12@_R3?491`/:2@L72@X;
l@Wa1oT9l@OQa>77hLH0ao;8nLOib_79hL_ac>W=1m?@blS8bm3CnLkid@O<c/o@
d<o>c?W>lM79d?7BnM3ad_7ClM;ado7BlMGae/WEZMOif@oHemOFeMCCd/[9a/C4
a/W;nL<dbL[9a/:m^KFVMe58>R8S>34E320X60lE6QTE4Pl<2@L=3@`=3@h=3@/B
72H/;B`[<S<d=CCn=Odd0c<c<S;Q<?4_nC3i<Pl`<2l`;c0_<2l`;c0_<2l`lC7i
;_P`hC7j<?TbjC7j<`0bo35;<S4b;c0a<c@e=SH`<c@c>E5dSdej^>WknoO_o=5G
96Z5H5mWIEYACde1<BhY8A`L8BT^;C0c=CHd<C0b=3@c<c8a<Bh^;Bh];B/[:_XY
jB/G:R/Z:bX[:R/_<30b<S@c=C<d=3Df=cPhnSH2=cPioSP5=cLf>3LgoSHV=CHe
=SHe=SDd=C<b<S4a<cDe<28A2``>2`H620`@4@l=2PT;3a<EoQPO6adP8R@T8b8f
>3Ti>3Da;Sdb;C4Z82HgHHNZ]kBe]K;l]_Jg0;Ck]@6d]?Zc2:^YYJ2KUY:@SOj>
9Xn?T92<Rhb?TY29Q8IiIE=5>S4Z=SHe=38_;2XR7QXF4a<E5QDH7?hO4A`K7A/E
4@l?4A8?51XN7QXD4?h610L82@X:n@d?30/:2PP81`L61`H71PL61o48n@lA2`X8
20X>4aL@3`/81PD61P01o@<U0@051PT;3Q8E6B4S9RdhAE5GFEEEEeQDCDH^:b<D
1`442P@30`;e0001nP0510L<3P`6o0020P<3oP800O/0o0;n0fl00@830`810043
1`dA3@@010X=2P830`P910LB4`X73@hD5aLA3Q0A3a0B51@B40hC5QPG5ALN9BHU
8bDX:RPU=SLg>3Xk?3`h>C/m?d52@DY;BdY6@3/g>bdI2`D30P491P4000451P/?
5A`R92DUnBX7;2`[:RTX:2Oi:QL[:RTY:bd`<BLX:2TZ:b`/;bl^;B/Z:BWa;?hY
72PV8alM5QHH6QdO8B8Y:2HT8AlM71XK7AlQ8bDVoRSn9`@V9R<T9ohY1bPW9BDV
9bLXmbT?;Rh];2`[:RX/;2/Z:BPX9oTZnBOg:PD[;2`];Rkg;1PZ:BDQ71/I8RT/
:B`b>S<P2@011`H20041o08S10D410<30P830P810@000P010@820`<40@<520T:
2@P=2PL3oP1m0@<51P820@D<3P`I=eEi[mooZeLd:AXE7BhG1PL92aX]<7JLT9k0
YV@e;c0e;R8P9alR8b4M720S6b8Q6QXP7aPhIei0?AX01PD23bDZ9cICG6aLK:k;
fooi];GRahEfRJRZSULY82/b:2PU6a4>4a/H7bP[:RHV9bd[:2@RoR0X6aXI5QDC
4Q4D5Ph321XN5a8K9B`^<CDj?d53@d90?Cdn?Sm0@451@3oR?_4k1cdl>cTi>c`m
lC_a>OTklCWQ`JW3jLKAb>W:1m3=b<G5b<g@nL[ic@O8b/_<c<_:b?W:^LgacoW=
/LnYdZWDo=SnePoEe=;Ad<o>blC0_K^k_L32nKX__knn^kNb[ZfNKdU0<QXM<R`B
2AdU4`X@5A@A3P/81@@=3a0C5a`R:BhnDVIdNWmmoWX1O7onP@R0P7mkNGMfMgoR
PPn4Q8J4QXB6Q8J4QXB6Q8J4nH;iQ0n2PXB2Q8:4PXB2Q8:4PXB4lHKiQ?V6hHL0
ROZ;nHgYROZ;oXd0Sob=B8Z8RH^<SHj:Mg=eLWF8YkecVM3ioooglOoFF25TNU9?
EeE>AdU<@CTn?cXi?4QFHVQ`Nh:7RXZ4NGAfMg]mOgmjN7EbKfaYJFojL?YboW@>
MWAfM7IdMWAfM7IdMWIhnWX?Ogn0PH:3PhF6RHV:Rhb=SOV;oHT5Rh^<S8j>o90I
SX>2Q8J9Rhb=R8=oN7EaKVQKAS@Z9bHO61;n4C4>2@D52@lC5aXJ7A/O8B@V:2PW
938a<c<b;b`Z>Rl[;bTO9C=HNj6[ZjV[YZ^YZjV[ZON[lJP8X9jJUI2;QhF1oX93
Ph>4Q81oP8>6Q7eeLV5??C8W7QTV9RPW9B8Q7ahL61<@41<D4aDI71`K61DB3@X6
1@D82@L>5AXK5a4=10D51PL82@Wh30D;2`X920Sh1`09l`X12@kj34@81`D51`/@
4P/81@@41PX>3Q@J7b@X:2`h?T=8CUILHFeaMgn9UJ6Y[jb/[ZjWWYElM6UIAcm1
@cLc<c0/:BLS71TH5aCn4QlI6AHE4a0@3QXK824O6A0>5aTL7QlO7QdM71/I5aDD
4o`JoQa_6AdN7alP7aTE51PN8ahF41DL7QXB4Q<F4@/?6QdF5QhS:Rl`;2/^<cLk
?Clo?C/i?T53@T12BE1DDU1BEEMEDV=TI6EWJ6UYIFIXJVa^L71gN7UhM6mXIFMH
@S4V81/D618;1@<31`P72Q4H7R0Q8OXVoR@58b8Q820OnB8G9BHU9BLY;2dS92@U
9RLX:2/[:RTW9RDUlBSn9A`T8QlK6A8B51HI6adN9B@R81dK6APF5aTK7AlQ8_hT
oR<48R8O82?n9@LT8b4Q8R<S9?LU3bXZ:BPX9bHV:2PW9RDT92?i9_TSmbH59bPX
:BXZn2PK9bHT8A`H5QDM9BLU9bhd;a/600050`410`D71oh:O`T72PX>41<G720R
9BLY:RXT8bDV:2/];S0c>3dn@D10@S`c:AhE40/:30d=3Q8H9STmAf>0XmKoolml
FDm2?Si2918>3@dH:2abVI2RajmaBTY>FEaGFfMRIVEQFEAGG5eTGDa4@CDW@F]O
@3/I00L61A8Z;b`nG6MhJ7Vmf^co8oo3`NgASW^>ZJR<Db@I8b/S9B4I3`dD7ATR
;C4_;Rh/;RXW8odQ:1`K6QXI5aHE5aTA0PPI8A/M:Se;Ef1YMXZDUiVMW9bKW9ZI
UiFBT9:EhYOaU0NFUIBBTYBEU_6DlI;iU?6B3KR10840P@210840P@210840P@21
0840P@210840P@210>79nLSYb^;;0L[8llL0b?7:lLh7blc<cLk?d=3ic_7@lLoi
d>WBdM7id]7EhMOieO7FlMOae_7D0=Wjf_WGlMW1f_WLlM[Qg0OKfmcNgn3Qh_;L
0=_if@SDe]SIemC@cLKjaok5:LK7alS7aLJo];K2bLI]@c93?R8WAaLJ71P@3ADM
4PX94b4V6@X:3Q<?1Oh03`<52Q4C514?1@T;2`H30PGn00@310H72>T71`D51PH7
20T9j@L70`D82`/81@?b1`461?83l@;a0oT51`<310D61`L8l@?i0?45nP<310T7
1?h21PL72@T81P;n02`><34S@WakCG^nmoogn?gjfFDZGHahI75YI5]FDD]4=QTA
3PX92P/<3@X91`Om1P<820T9oP[m0P430^l3l@DG1`D81PT82`T;2P`;3Pd@3PX8
1`H50`82n@Sl2Oh:1`<310H720P9o0[k2od=110J5`d4o@0g2P/<30X;2PT>3Pl@
414D51`M7b4S9BLY9cU<DTTl=C8k?Cdh<Rl`=U9TP:6jaLBoblO4_kjl_Kkm_@Nk
^kZj]kFd]?jc0;Gn_@bl^kZi^Jn]ZZJQWIZInI]FVIZKWIfKVYVNTXElLf56<S<e
?4A9AS`c<c@c<BdW81`Q8bDX:BLT82PQ7AXH6A/O41@K8B@T8b@P8AhL6a/L7B4O
7A`M82@W92@V92HT9R@R828O8AhPoQh=8A`K6AlR9B0L5QLH7R7n7bHP8RDX:RPT
8bL_<B`V61HF6AhN6A@?418A4@d:1@000@<51`L60P7n00`13A@D5a/K6APK8@/6
mP000_`41@<20`831_d8oPTX4aLL8B0J4`h>4Q@C3P/=3P<30P@61`T82@X;30`8
1@831@T;3Pl@3`Kn1@<41082g`0X0``F7RDV4Q0A4aDH6AXI6Q/M828S8b@T9bT[
;C0`;cLn>b/H1P041`Gn02422`/>3`/;3ATS92H^=3Pl?3dm?d51@dA5ADA5ADI7
B4U9nDL?CDa;BTY;C4e:BTU7ATE4@oU91dE6AdU9AdI5nDCmAP]7AdQ8>S`n@3hk
=cCn>A@j?3m2A40o?Sdm?d52A4A3@T51@43iA`M2A4I8BDU8Ao54Ad=4ADI7BDY:
ADM:BdY7@d50?Slm?S`n?4I4ATA6A4I6Cde:AdI7B4U7BD]<BdM2?cPh>S/n?d51
BDI5@T=4B4Y8>BHD20H21?`01P8310000PGm1`L;2`X:2@P71?X0007n00T420T:
30T81P@1nP3n0Oh09`<;5Bm@JZ>[Pc0010l91@/=0P003R@Y:T1G@Q@86b`b;b4G
5@h4107m06851`L421<E41<ODFe/@Q`B3PH3114N7al`A5dm;D5[V/cbh[RZbmVh
UY2?YGDm?cd]>2XX9AdG5QXO71dQ92LX:BHW9RDS8B0N7Q`K6ALF5aPL7AT@41HI
5@l72Q0C4Q4D4Pkm304;3?P;j@`72P/=3Ph=2`[I2NT71`D51PL720T9n@OIa<W6
0<Ocb037lLKab@O6alO8bL[;boW9fL^acM7@hM;id=7BlM?ieOWB/MGieo7EhML7
e]KGfM[Kg=g/eokH1m?Ef=WGe=3=nL?n`DC2`l?4a<G8`KJha<[7KT@c@chR9dTM
8bDN5Q8G7A<91@hL7Q420@T?40/93Q8K82H/;bl/:bX`=3@a;Rlb:b`^;Rl_<37Y
<1H^;Rl_<34b<S0`;c0_<2l`;c0_<2l`;oP`1b`^<C@d<Bh/lRl0<?4alRl0;_4a
nC<7<C4b<c@e=CKb<00anBka<oXa>C0a;b`Z:Rd`<SDe=38`;B/Y:TA4<e68Q5=l
_?;hk>c`kM1P8eN6Lei[HU]ABD8l<RdM7Q`L7b<X;33n<Oh`037n<?`a02Wn:P0Y
kbXX:B/[:R/Z:bX[:R/Z:bX[:RX];Rh_;c4a<S4c<S@d=SHg=cHe=3<a<33i=_`i
oSP7<C4b<S<d=3Km>OLh5STh>S8W71<>3@dB4A4=2PP610T92P/=oPlW6Q/M7b<U
9bLS<dI<@cH/:C8c<bhX9BHX?e1^SjRe][?1`;bi^;Vj^o^g0[Rh]Ojfo[L?][Ne
]KBc/[6aYjFRWYVET_R?Ihf>Si6AShj=THEhKfID>BDV:2lg?3T^9RDV9B<O6A<?
51DJ71dK61PU8alJ61TK70dA61`O7adJ40l<2PT92P/?3@/:2`hB4`h>3@h=3Pd>
2@X92@P81`P;3Ph<20T<4Q8@2@H420/>oP]130hA51HD40lC6adH4P8000D:30T5
0P@71`H3000110L:3Q8F6AXL7b4V<Cm<DEMKFeIDE5Dj;AdE4a0:10H61@81n@02
0@81n@0?1PX?4a8<1@0010L60`021_d02P851@H<3@d>2`L2o@050P<41@H1oP83
0`<41?h1o@810`Cj1@P30`@51PL820Oj1Q`00`TB72@[;bDW:2X/;c0a<34b=3Li
>S`n@453AOi74T=;D4dl9a@:30/910001@/92@Kn00/33PlC6R0T9BDT92?n90XU
9RHW:2PY:R//;?TZ3c0_;Rd];Rl`;Bd/:RTX9bKi;0LX:BX/;2XY:?TWoBT;:RX[
:adO8B<Q7QXGoQ`D7AlR9BLS8R4P828T9BLW9RDT92<SnBX79BLY:b`/:b[a9dlV
9bPY:R`];BPZ;Bh]:RHT92DS928S8R<Z:bX[:R/Z:S8`;BXY:R//:R`^;bhZ9B8K
71dO8B<T9B`Z:2HV:2/^;bDC0`000@H10P830`830_h090<410<21PD30`400042
10820`@620031PT=3Pl?2`/920H410?n0P01o@1l0P`H8cAAMY;;dJE?6Q/R6ADJ
6Ph20A<V:BPmDC/;018Y<c@[92LU7R8P7AXI71lQ81`N9B<J6Am?J6@h4PP30002
3a`N8317HD<cB7>Re?WX_:k>fKNDRhVLJc8d;b0]81lL50h=51TF6A`O8R<T92HU
928P7adL6QTG5ACn5@l@20@74AXL71XR;S@g>Ca0nch0?O/noSoY?PLl?Cm0@3lm
?=TkjCT7=cLh>CTj>c_i>MW1ZL?aaPO3a<C5a/O8b?W6fLRab]7=hLoicL7?nM;i
ck7BnMCad^7D1m?Ce=KGf=WJl]@0e_cH2]KDe<k@d=7=b/K3nK[n^4Fi^[Zk^kVk
]:V]^L;1J3l^@C`P9dPK828L50hD6`h50P/H6`h000<>5ALM:SM;EfEaNGimOWYo
Ph>0OH23O7elOGenOh20jX8FP821PH:3Q8B2PXB2Q8:4PXB2Q8:4PXChPQEnP8>6
QX>0OXB4QXB6Q8J4QXB6Q8J4khKbQ025lHWiR`N9RHZ;S8f=S_:;08WiQ?69nXM5
RI2>S8V9Rhb>SXb;RHF2P7UdRHI_R;R]MI[Booojn?[fdE`KBgIPB5E?C4M3AD<n
@T1:BDaAFF9YLWIiOH22PX1jMWIiNOil0WAbL_i`l6lFL7IfN7IhMWQfN7IhMWQf
N7QnOWmoP87nPPj3PhB5QXN9RX^:RHR6QHGiRoV=18J6R8V:nX_lSDJ;RHN7QXAn
MfUJC40f;RLU7aL?204000d@4A8D51HE7b0P8RDW:BPR<dI<@cH]:S<d=2lY9RLW
>4ETPijXZjFe/:nYZZR[[?V[nJP?ZjZZZJRWYZJLVYNCSXZ7PoV1Agn0PH>3PH1m
P7AWGUE3:1DF61lW;2TQ5QPI61HD40/93Q8H71dM6QDL5A8>30dA4`H<4aPL71dI
4@l<2PT92P/?3@/:2`hB5?T@oP`12`_n2Pl=3a0=2PX>4a@A2`L62@d@oPa=3@lB
5ALE4A0D71hI4`@20PH930X82a0H7b@V9bPa=S]0Ae1GGVAYL7AkQYJSZZnc/jn/
ZjV<O6QLETi6?cdl>CDa;2LQ71HC40d<2P`=o@kn3BPG6b0R8A/D3a4E61LC418E
2`/<3Q0B4a<E5QTJ6ALE4QDG6adQ92DS5OXC013k4P4@3Od;2`d=3P`>3a0C51DH
7_XP?1TM8b`f?TE<ADM8BTa?D55@DE9DEeUJFUMFFUaPHVMWIW1hMFMB@C@a<2hW
8R0T9alM5`/400H=2P`C6Agl7`dP824R8b<Q8R8S92DV9_TT3b`[:RTY:R//:BTX
9RDT8b;i:0LT9BHX:2HU9?TSoBD;9RHW9aTK7AlM6QHCoQPD6A/N8B<O7QdL71hP
8B<S8R4P81lOnBH78B<U9bPX9bKa8`hR8b@U9RPY:B@V:BXY9R;n804O7odNnBHR
;R`Y9RDV9bPV:2X[:RHQ7QLH6A/M7b0Q:2HT8R8T9bXZ7Pgm07l100851`X<3@d9
2@hA5aTL82HY;2l`<C8`;B//;2d`=3Hb=CY0A4I7AS`h<R/S6Q@?3@/;3@h@4QTU
=d=AHh6WaOkoeGe5ADXk;bl[70`75RDY:dAMBb0G;DAAE4m@FE]IHV5NFUYKG5iR
G5MEB3DY9e9UHSHA2@L000<@7b<U>4e@KE53FXJgjoofaKOEhKfISh^MJS0`;1XY
7b0M5@l>5Q/H6R0S9RLX9B8P81hL7A/M6a`J6QTJ71`G3PP:5AhR9B/lD65^Mh:;
TYFEUiOlVOjGoYGYU`NEUYRIVIRFUMVDjI87T92ATY:CU9CiTPdLP@210840P@21
0840P@210840P@210840P@210840P@3IbL[;0L[8llL1b<[bbo7>1l_<c<g>cm3@
nLkId;7BdMGQeoWEd]L1e]Ccd`7DfO[JnMNaf_WLlM[Qg0OKg=cMgn3PhO;L0M_I
n]P8dmGFe]GBc/g6n/OnaRW5a<C3`[^n_l;:aZ^<@cl_82@`9a4I61LD4@hD5a0=
41PT9alE3Pl@2`;n01L51`/@4a8B3@D72`/710D80P8310D61`SY1`L51@H61`P9
2NT71`@620X:20H4lPL11PCb0o41l@?i1@L30`@51PL72?43n@7a1OX3@@@:20D3
0`D82P<000D<3@`<=QDHD7igHf2jk?ojo_ojc4A2FWj3JUiXIUiDCDM0=b`D30/:
2P`?3`h;2@H610<42Oh:o@WY0o851P@71@H720Sn2@h:2P/<3@h=2@P71PD40`?i
2?T71`H61`P92@X:n@_j2P@=518<1Od020T:2`X<3Q0A3oh@:a8C4a8I6Q/M7b8S
9S0d>d96A3li=3Df<Rh]<SU1D6=oVkC5bkbl_Kfi]Jn]o[hM_Kfk^kZe]KBc/k6a
];^m_Kbk^[Vi[jj[YZ:NViZKnY`SVY^LWYjLViZTVi6;QWUSDDM2?Si1@Clk=3De
<c0[9R<Q8bDWoRT89BHQ7ahM7AhOoQD95QLI6alV9R<P7OhL21TH5aLJ7B4T8_LS
oR@@9B@T8b@W:bd_;b8O6QHE5a_n7R4O8BDY;C0^:bT]<S<^:AdJ6Q`O7QXD410B
4a8@3@P20001oP@20`<2oP01117n5PLK6aPG6R0@2OH00P<51oh61@D40`831_X8
5`hA5a`N7A/I5AHD3`L51`TA40d:1`H61O`02`451P@62@`=2@D10oX1j@000_X3
:`T<4APO9R/Z;2X[;Bla<S<Y:R`]<34c<c8c=SLi>ce0@TQ:@S0L2P<82P/5oP0P
0P032P/<41XQ8bH[<CHh>c/m?D51@dA5ADA4ADI6AdQ8nDH?C4]:B4Q:Bda9BDQ7
ATE4@oU81dA6AdQ8AdI4nD41ADGmAPU7Aclo?Sdj=c<aoC`:?T55AT91@3lo@D;n
A0E3@d91@43iAPI4ADM8BDQ7n4GiA113A4E6AdQ9BDI8BDU8AD4n?OhkoC`9@T93
@dA4ADE8B?i7oTSnAaa6A40m?3Pi>ci1@dE7BDM4@T93ADM?@BhH2P@20O/04@@4
00031PT:2PT;2PX920L71?X01@4000441oh92`/:20D30@8100020_h3o00U11Da
B6RS_H<^000800L<1`001@dF4ad^:A493b8Z:a`C40h8107m04`51`L42Q@F4aLT
FFYQ=QD@3P@30`dI6Q//@4DW5RE8LYk0e[bhgOW/d;jDQETe>C/`;RPV8a`F5Q/Q
7b4U:2X[:bXV9B<R81hM71TJ6_dK41hK6A<D5aTC30L:3Q0>3@h@f@`72P/=3Ph=
2`[I2NT71`D51PL720T9n@OIa<W60<Ocb037lLKab@O6alO8bL[;boW9fL^acM7@
hM;id=7B0=?ce03CnMGid[7EnMOaeN7G1mKGemSJfm_Ll=Okf0SIe=KGf=ODd<gi
`ok2A<70`;no^l31a<c8[8e4@2lP930W4R8T8AdG51HI3``;4a`M50`52Pl>2`/A
62<W;30c<Bh^:C0d=30];S4[:b`];Rl`<NT`1bh^;bl`<C8bjC07;Bla<c<a;bgb
;`0`lC7a;`0alS3i<PL`<34b<c@d=O8`037i;o4cnS4m<38`;B/[;S4c;2XZ;cHj
=S1:8R5JQGiWHKSYno;bnNbo>SUBMgaTEV1NE4U1>S8X8a`M71dP92P/;c0a<S7n
<_d`oBoi:O4Z02_c:PH[;Bh_<34aoS8><c<d=CHg=cHf=C@c<S4anCKi=@Ld=3Df
=cLh>?TinCP?>C@[8QTD40lE4`l=2PX;3?h8;0/=3Ph@5aPK7B0T9BH/;SDl@3hi
<bh_<2`X9b`_;SQ=JHNR]Kf`/kJg][:^Z_jfoKL0^?jf5;Ng^;Rf]kFe];>b/K6W
YZ>NVYJCT?V?8hf>Si6AShj=Uhj4OWU/ET@j=C4a=3@b;RLX:2HS7APE4Q@F5ohI
5AXR8R0O7AdN7aDD51DF61TI61<@3@[n2@P61@@41`X>4@kg3Oh>EPl@4A<D5a/M
7alB3`X61@L;3PX:2`dA5ATL6QLE6AhO6QD60`@62``8104310H50P000@@62`lC
5QPK7QlP8R`h@dmFFe]HEeMIA3PW7APE40`:2@H50_X00`420`;i01T31``B4a<@
3`T:2PD0008640l>2`X92@X61Oh31`D720841@H4oP000OX2nP410PCj1@P20`<5
1PL81`Gj13d:3A8I82L/;cHh>C/m?d11=cPj>cho@D=4ADI7BDY<C4eADTXh8@h5
10H71@000PD00`D200052a0E6R0S9OXT2RDV9RLW:2TY:R/[nBT?;bh]:b/];Rl/
;2/Z:BPW9_T[1bLY:R/[:RTWnB@1:2Sm:@TZ:R8R8B0M6QHDoAl:8B@X:BDT8b8R
92Gn9`DV9RDT8b?i:@HW:2X[;2/Zn2Si9a0V9bPY:R//;2T[;2`[:2@R8OhRoB<9
:BTZ:R/[;2`[:ohZoR_n:QdY9b<P7a/L7R4T9RPZ;2XW9BDV:2Xd:1L700011P;l
0`D20P000PCn1`D51`D40`7n0001oP<810D61`431PT<oPh93`l=2`P71@D10_X0
N@D=51heE6f?b=jQBALB6Q0G6aH=2@hE6A@K:R4700@O;C4X8RDW9B8P7AXI71hP
81`O9B<I6B9CHUH[2`H500022aLI72a2BBdK;51jYLOH_;WNn>_;^XioCb/^<2DT
7b0M5Q0@5A/I6alR92DU9RDV92<Q7adL6AXIoAX@6@/510TB6AXJ72D_=CLi?D3I
?PLl?Cm0@3lm?=TkjCT7=cLh>CTj>c_i>MW1ZL?aaPO3a<C5a/O8b?W6fLRab]7=
hLoicL7?nM;ick7BnMCad^7D1m?De=GGf=SIl]@1e]SnfP_He]KDc/k?cL[7`l7i
^_jiA;Rg]kJf[k>d]l6mYXLo>blP9S8Y524R81`E4Q<F3@P841XK4PL010dC6RDd
@eUTKgUnPH5oOH:6QX9oP8=mOGioP862PnV21h20PH62PhB4jH87Oh63QHF3PGoQ
Q_:40HF9lX_iS@N;Rhb=SXn?T?:;0HV5nXCaR?Z60hNAT8gnRQ>=SHB0P8>:RhQn
TfIRUKVXRWg>n_go8__8>315IfU>?d];B4=1@d4k@TYCE5MLHVY^M7MiOGn0PX1k
oWWmN?Yb0G1_lfd1KgKcN0IjOX21PX>3oX@>QHF6QhR9RH^;RXV8QhJ6nH_iRPN9
RHZ;S8b=SOV>nXdEQh1dJea?ACP`;b@K4P/71@P?4a<B5?hE9a`K7AdR8b@V;C0g
?T90>cD`<C8^:RT^;RL^@UilUZR`XZBVYjFQW9_iZoVX4:^ZZZVXYjJVW9^HThn;
R8B1nWlZOGioPH5oOWf7OWA^JEa6=2XU8B4T928M5QDG5A<@3@`;3a<G6Q`L61LD
4_hA3Q@E3@l@4A@F6QTH5A8?3?h;1`P71PH9310CmQ3n4GhB4Q<D5APL7R0P4a0;
1`H830l<30d?4aLK7Q`I5a/P8A`G30T720`:20D631<J8B<U9bdc=Sa5C5AKHFQ_
LWZ4TijY[[Fe/[6b/YZ:MVEMETi7@d0m>CD_:28M5a8=30P71`T92`T;2@/94A8J
7B4N7QXE51<>20H93AHE4a0?oPh@2@X92`hA5QLG6AhP8alM5aKj5?XC0A4>nP`8
2@X:30d>3a4DnQHl71lT:c8i?T=?DUAEF5UKFe9BEEEIFEaJDU5EEUUMHfI[LWI_
Gd/k;RTW:RTV92DV7AdK4`/72Pd:3A8H7?hN1AlO820Q8_dS1B@U9BHW9oTU3b/Z
:BLW:BX[:2PW9RDT8b;i9`LS9BHW9bHU8oTP0B@ToBD99RHN7QdL6AHB4?dK2QdP
92DQ81lN7R0QoR<58R8Q81lOnBD68b@V9bPW9_PTnB<?8R<T9BHW:2PU9bPX9b@P
7_dMoAh592@U9BHVoBOn9_hWoRHG9B<O71/G61XM828T9RPV8b4Q8R@V;B4An`0G
0PH930`?40`?51TM8RHV;2db<cDd=S<aoRlD<S<f=c<g?D14ATQ5?cTc:bDM5Q4=
oP]o3@h@5AhZ=Ci?J8ZTa_ooeGQ3?3ha<C8Y6Q8C61hI9STf81XT?TaCCTeDGEeP
H5iKFUeNH69JEU=6<bHWDemB9`X7208000`J7R4dCUDm;SmUTKoJiLBnhog`ck^@
OdhZ;2hQ8R0R7aPB4QLM6adQ92HW9bDP7QhM71XK6Q/L7QlD820R81D>2`lH8B@W
<D=HJGF0RiBEfYL7UIJHVIVHUYGIU>VB1i2@TI:BTiBDnI8=9840P@210840P@21
0840P@210840P@210840P@210840fLW:b`7:b??70LS:l/_acPO;c<c=c/o@d?W>
fM2ad]7EhMOieM;G0MKDlm<1e=Wjf_WG/M[ig?7JhM`7fmcLgMkNgmobg07KfO[H
2=CDeMCBclc;a_[7?lS7a/G3`/6o_Kfnam30RUHl>RdR;3TV0ahH4a0B4A8?3a4I
7B8R81hC4@d700021@d=3a8D4a8=1@L;2`L41@Sn10451^H71`D51PH720T9j@L7
1@H82@T81PGb1`461?83l@7a0oT51`<310D61`L8l@?i0_45n@A720L510@72@/5
0@<94aLD4RHYDGicCFjkooocn_okYTdcI8MhGEYUK5mEBShg<2PL4@`;2`h?414=
2PT61P@310`<2`X81`H5j@?b1AP420H71`P92PX92PX;30d>3@T81`L61@D4n@Si
1@L820T:2``<3OT<nPXm3A4C4Ph:1P832@T81`/?51T?3a0A4A0A4ADE5aTL7QlQ
=Bl[<T5:BD<c=3@`;2db>cTm@e=/SZk1`l2m^kSn]ojn1kfm^k^j]KFdo[<B/KBk
_Kfl^kZi^K6_[:RSWibKVoZL69ZKW9jNW9^JY9jIV9N?P7=JCd4j>d15AcKn=b`e
<Bh/92@S8b@V:2LQ8R<U9RDT920L5a8A4aLK:RPT81dK6QXB4Q4B51LJ7R3j8E8U
9BHX:B//:b`X:S<oA40i81dI5QDF6A/K71hR:2hc=cPf=CLi>C@`9B8P8B8P6Q<?
3Q0A40l>2@80008310@21@<200022a0C4aTJ6APL8QXB1oP00`431@Kn1`D610<2
0PGj1Q472@hC6AhQ8b@S7QH;1`T;10;k010A2`H100872`011PT;2@P40]X0:`83
1PX=4A@D5Q@E5QPJ6a/F5QPI6a`M7Q`K7QlQ8b@U:Rl_9QL800011@P4oP0P1005
3A0B5A/P92H[;c<e>CTl?411@dA4AD93@dA5ATM7nDD?BTU8ATI8BDY8AdM6ADE4
A?U71dA5ATQ8ATE4nColAOi47d=0?3Pe<c8a@D50@D95B4Y6AD=2@T=4ATE5A4=2
@T51n4H6AdQ9B4M5A?U5md@ZADE6AdM8AdM8AdE1?S/h=cPi>c`m?Sm0@D93A4E6
@T=5AdM6ADA4@Slm>ohj5S/l?T54AdU:AdI4@d=4ATMFB3@N3P@2nP0A10<000<7
2P`=3@X92@P71PD4n`0E0@4000451`P920`;2@L50`@300020_h3007k02<A8C=g
]JIH3`05008:3Pd6000:1P@94QLE42Pb=B8B3@d;107m03d51`P631DE4aXXGf9=
90/>3PD50PL@4A<U>Dl`5Q4N=4iSS8RE_o;olM:@FCTc<cPf8bLU91hI6AhS9BHY
;?h]82/V92<Q7adL6aPJ7R0P7a`M4aDC5QTF40L92a4B3`/=4=T<1`X;3@h>3@/:
f@WY1`L51@H71`P92OT7fLC9aP37llP0ao76lLT7a/O7b<W:bl_ibMW;/LgAd>7B
nM3AdP3Clm@0doWEnM:aeOWGlMGQe`OFemOHfMWJf_3GnmP8fMGEe]KDdLk;nL<o
a<?2`Knn_Kbm_l39d/:;Ecdk;B8/>BH49b8L6APG514>41<H6QXF50`=3@/:3aPP
:bd`=3@b;RhY<3@d<2d^<Oh]0Bh_iS07;Rh_;c0a<S;Y<0L^;c4b<S4_;_8_033a
<O4_037b<?Tb1c0`<C8c=3@elS00<OT`lC?i<SHc<S0_;c0b<bdY:Bli?CTb=c9G
QGMALK_lnNS^n^^D?2IJOFmEDUmUF4i2>2lW7QPK7AhP92T/oS02<C8aoS87<c8a
<2h];2_i:O4Z02_c:QP[;Rl`<34b<c<b<c<d=CHg=cHf=CDd<c<bnCKi<`Lf=SLh
>CXj>oTjnSPj=cLd<B`T7ALB5Q@=2`X=4aD:2P/<30h?3a<E5aTL7R4Q<BTU;3]4
@cd];RhZ9RL/<BHV;3aHO9fc]kKn]Ojdo[Km]`2ho[Kn]a6h][Ne]KBc/[6aZJNT
X9^GU97iSaR=SXnATHn>SINAS8^:PW=VCD8d;Bhc>3XYoRX/:2<P7QDE51<D5QPL
7B0Q8b@S8B4M6A<>3@lC5A`H510=2`X:0P810P@72P/<nP]M3`l@4Q<E5QLI61XS
;c@`:A0=2@H51PT;1`P:3Q@J7b<T8R4S9BDP70h;2P/>3PP3004210<200010`H:
3A4D5A`M7b0Q9c<mC5=HFeYIFeeBA3@V7QXG50h<2PL40OX00P830oP04086314G
6A/J6A@<0`0320<1o@0?10HJ5Pl:1`P:3@000PD40_h0l`410P?j10P10P8310@5
10;j0AP310L;3Q8E5ahP8B8T9RLW8R8T9BLX:BXYoR`9;S0`;c<e=B/L2oh04`D7
20<31PX41PT91PD8318E6QhPoR;n8``T92DU9RDV9RLX:BXZnBP?;B`[:BT[;2d[
:RXY:2PW9oTZ1bLX:B/[:BPWnB;l:?hW7bHS7a/H5QDD92@S92DX:bdY:2HU9BHW
:BPX9bHU9B@Tn2T6:R//:bXX9oTXmbLZ:2PY:RX[:RX[:RPT8AlL7QlP8R<T9BHW
:2TZ:b`]9BHX:RXY:2LW9B8P7_hM61hO8B@W:R`]:RTW9RHW:BXk;ad=0@011@;m
0oh2100110P:oP`<20L610<1004310D51_h74@841PX<3@h>410>3@X91`L10_X0
JP861`XK<TAHW=K6M2L?60dB6AdJ4PT23@H21@X=2`LU=C/^8B8V:28P7AXI71hP
8AhQ9R8I72IIFT8I0@@500401@h@52DkDcHK62HlEFZ>R9K0lOk/cXYC;bTX;B/I
7QlN61<C61dO82<VoBLO9BDT8R0N71/H6QdO7ahK5`H41P`C6APG7bPb=cPj?43I
?PLl?Cm0@3lm?=TkjCT7=cLh>CTj>c_i>MW1ZL?aaPO3a<C5a/O8b?W6fLRab]7=
hLoicL7?nM;ick7BnMCad^7D1m?De=GFe]OGl]@1e]SnfP_He]KDclg>blO4`Koi
^Snk^[Vh][Fd/k6b/kc7]hEA>3H]8Rhk:0HV8ATF5QDC3P`>4aDH61DB1PX?51`Y
?DeQJW=lPH:1Ogf2QXJ2Oh23oWl1P87VPPN0P861PX>4Q>V21h21PhB4Ph60hHKb
Q065RO:;nHd7Rh^<SHj?Si3bR`69Q_Z5lHSjQdR8TI6>SHf<S8^4OWb0RXj9OGec
UK^VMi3Cooofn_ofX48PCW5P@Sm9DTQ4@3`l>SHiC5EFFF1VKG=dMgUmOh22P7ik
NWUgMWEdnW81L6ocK@5_M_=h67YoPH:2PhB5QHB5QHJ7R8V9Rh^:RXV8R8OiRoV8
1h^;S8f>Shn@nHojSA>9P7MbJUe?A3Tf:R0F410A510A4_hC9Q@B5QDG5a`L7Qlb
:bL^?DI5?bl`<2`X:Bh`81hT=4mbTjR[ZZRWY_jUnJ_iZ12[ZZZYZ:NVYYjLVIF@
S8V5POYoAgenOh61OgimQh5lNgYbHeHm<R@M7R<X:APG6ATH5QDE3Q0A4a@G6AXB
4A@F61LH61HD40/<3Q8E71TE4@h<2`/30`831@P;3OT>Oa8B4aDF61TI6aTK930e
<BXA3PX71PL:30T:310F724U9R@S9BLW8QhD4@d=3``810<:4APM82@V:c0d>D98
D5MRJ6eaMgn;V:J]]KNf]KRgZIV5LFIMEe58AD8m>C8]9alJ5@l>2PP81`L91`T7
2@L:2Q4D71lT9RDT7aL>2PdA0@/9o@LB2P`O71HA4A@I718D6ahS8AhJ5_<E0A<A
nPl730d=3Pl?413i4cDE5QTM82@W:SDh>cXn?T4o?3Xn?D50@d0i=STl?d=8BU9G
FE54=2/U:2/_;R`[:bhT928K50on3QH=4QHI6a`L7QhO824R8R<Q8R8S92DV9_TT
3bTX9bDU9bPY9bHV9B@T8b?i9PLS92DW9bDT8oTNo2Cn8alR7a/G518A420P7b0Q
92LY9B@R8B4R8bDT92<R8B4P8?PU1RHW:2LV92?i9?LS:R@T9BHV9bHV9bHT81dK
61TJ6adN7b0Q8R<T9BHW:24R92HV9B@S8b4N71[n6A<J6adP8bHX:BHU8b8R8bDV
=2PG1O`010862@`>oQ0W5APM92P/;Rl_=CHf=cPf<2ha<C@e=cLd>3e1A4E6@Slh
=2dW7aPC3Oh;:Pd>41@L9B/_>D]WNXgAooVTECU0<C<f=2/P4PXD3PdD7bDV949D
GEA<DEcnH45NFeYMGV1SG5QDAC<Y:eUG?QD01@P30P484ADI;DMOARh[>e=_OI^@
VlGfoo3?S5<^:2H[9aLO8B0J5ADJ7b4R9BSn:B4V81dN71/I6QTJ728T9B@S8A0>
3aDM8RDW=dQMK7R2RYBEfYL7UIJHVIVHUYGIU>VB1i2@TI:BTiBDnI8</h40P@21
0840P@210840P@210840P@210840P@210840fLW:b`7:b??70LS:l/_acPO;c<c=
c/o@d?W>fM2ad]7EhMOieM;G0MKDlm<1e=Wjf_WG/M[ig?7Jg=cngO;L0M_In]P8
eMCCdLo<b/W6nLOna_k5><C7aL;1_jUeA4`]9C]09QPP8QL>318D40T@5b0P71PJ
7QPB2@8010P<40h?4A8@3`/41`/;1`@52?d6i@L71@D61PL82@WY1`L61`L820L7
1_870@H4lP?a0O43n@D70`<41@H71`Sa0oT2j@Gm1T<71`/=418D518A4aPRGhI^
BfJmooofn_o_UdPTNHR2HeMTK6=FC3db:b<L410<3@h@4Q8C3@X91PH40`@=3@/9
1`D30^T3lPDC10T720P92P/;2@X:2``=3Pd920Sl1oT8n@H71`L82@X:2`_i3OX:
4Pd@51DF4Pd81PT710863ADJ3Pkn3bX>40l@4A<E61XK7Bl/:S0kA4M6?C`i<R/X
:c91?cXhAV60U/Fo][6b^<;;o[lM_[jm_K^g]KFd];>c];^m_Kbk^[Vi/k6^ZZFQ
WYfKnY`GVY^LWYjLViZNViRIVYF;PVQLBd4o@dM8oCX/>CPg=Rl/9b<R8bDV820U
:B/[:BLU8QdH5A<D62@U8QhL6a`L5QDE51@E5AHMnQhO8R<T9bT[;2``:BTeADY0
=1dK61DD5ALH6AXM8RT`=S[n@@e2@T4n>c0]:BTX91dE4Oh@3Pl>3P/200010@82
00H30oh03@L83PlE61TJ7b@O60d5oP000Od0304210H920P510800@Gj1QL51PL:
41PO8bd^;B@J4@d<3@T60@431POl00/21`TU8ahG4Pd<2@:l00D10P<62@Kl02H2
0`400`dE6ATF51<F6alV9bX/;c4e=SXj?Sm1@T93@D52@T=4ADGi@`M8ATE4A4E6
B?a5oTCiA@M3A4I7AdI4@oU0oT@T@d=2@D50?CPd<c@f>4M6ADE6BD]=BTU6ADA5
ATM6ATE4@d=2@_U51dI7B4U8ATA3nDKfA?a5?TM6AD=0?S/i=SDf>3/m?Sln?Sm1
@dA5AT93A4E4@Chl?3Xg=CHi?Cm4A4E5ATM8B4A4ADI8BTa=F4/h8A450_X04@@3
000320/=3Ph71`H61@@30_h0007m0Q<000851`P81`X91`D3008100020_h30P84
0Od08`@<8c5CKUh^204000<;4@h300D7100:8BXT>DE4:aD;2`X40Od0<@D720L>
5aDC7BiQEcXF1``>1`P10@L92a`^Fd0S3`/B7RQ3DVRCdO[]aGTe;3da<SPNoRD/
8AdL8BHZ;2h_<2l^;2DS8R0N7A/K6QdP8R4K5A@?4QDH6A@>1@`?4a8?30d?f@`7
2P/=3Ph=2`[I2NT71`D51PL720T9n@OIa<W60<Ocb037lLKab@O6alO8bL[;boW9
fL^acM7@hM;id=7B0=?ce03CnMGid[7EnMOaeMcGo]S`eo_H2=WFeMCCdLk<bOS3
o/;m`CO7alC3`J]fADd^9C]09QPQ:20G5APH4P/>5Q`J4`lA5A8@30X<5B0X;c0b
<c8_:b`Z<3@d<2d^<Od_iC07;Rh_;c0a<S;Y<0H_<30a<C0`lBl0<?4alBl0<O8`
nC87<30a<S<d=3Gb<00anC3Y<`@e=C<c<_hc=3@g=cDa<C0`;F>9L4eV^oclk>oj
gXHd4FQjM5M;FfEMDTTk<2PQ6A@M7b4T:2/_<Rl`<C8aoS87=3<a;bd[:BSi:O4Z
02_c:Q0[;c0a<C8c=3@b<c<d=CHg=ohfo3Gi=_Td1cDe=SLh>3TinC_j>00goSHl
=BlV7QTG4P`720dD6@/;30d=3Ph?414C5QTK7Ah[9R@Z=Ci1@3Lf<b`U8RDX;RPS
93A@LXRi/jbY[;FoaOje0KJfo[L0]Off4[Ng][Ne]KBc/[6aZjVVXYfIUY?iSaN=
SXnATHn>SI6>Rhb=R7ieFdln=38f>S_m;B`/:bTX8AdH51<C5APJ7R<W:BTW928O
6Q@A3a0?61DB3P`;30`61@D410D51PWj21l<3@hA4aDF61dI6BDe>S0T3@/81@@5
1`P51PT>5A`R9_h]7Bh^;BXW6AHC4a@B2`D20`830`400@0210P;3a4C6_hN6QlS
;3I7CeIJFeaPHeY@@30U7a`J4a4>2`H40O`00`820`7f02@32A4H72<T8Q`B2`X;
2`T610@82Ph40`<41@P:32HQ6Q<<1P<3l@000OX2nP010@7_00`10P<410410P<4
1@H7oPH91`P82@T:30d:0_h05`851`P83aTQ8AhG4@X:2`lD5QTK71hN7ohQ0b8R
8b?n90DU9BHW:2Si9PL[:BPW9bPY:o`XoROi:0LV9bTZ:RTW9_TSoRLT9RHU92@S
81/G5QLI6bXY:2PY;2h`;B`Y:2LX:BXY:BPW9RHU9OTX1bTZ:b`[:BLVnBWf9o`X
?bXY:2HS8AhM6Q`M7b8T9BHU9BHX:R//;BDV9bPW924O7adJ61TL828W9bPX:BX[
:bLW:2T[;Bl`?C8Q40@00@Cn0P03o08B10P<3a0A4@T81`H510<40`D72?h91@P3
1@P:3?h=2@h>30/91`D50P;k07l620L51a0P;4MEM8ilBR<H40hC6R0K30492P@0
1QTR7SU8BSLT82@W8R0M6QTL7R0Q7b<X8QTO;5]?;`/00PD110001@P;731NARPE
4aXU;TEBJIC@nNS1LblR<bHW;A@L7alK5aHK82@V:2TZ:BPX92@S8AlN6a/J7AlQ
81XD3Pl310T@5ALG5B@[=CTk>c`ofCh7?3do@40o?CcI>nTi1cLg>3Ti>S/knCWI
`JW3lLH7`lC4aLK7b<Sia]W8/L[AcN7?nLg1coWBnLnad_WDlM;Le?kEl]@1e]Sn
fP_He]KDd<g<b<C1_kgh^_jioKPg^kZg][JPL3m8:BDk@RPJ8bPO518F5a4:3a@M
6Q@@4QHB4A4E8S=6EfI_MW]oOgimNh:6QX9oP8?mPNF21h20PH62PhB4jH87PH:2
Ph>2PX7QQ_:40HF9lX_iS@N;Rhb=SXn?T?:;0HV6nXGZR0N9TI6@SXj<Rof8?8B1
OWihKj30XGJ8dooomoOoiXhm4f1]IdLkBU=?Ad@n>c/i>3YAFEaNIV]aMGIgNGeo
P8:0OgajN7IdLW7jLP5`Ko=]0FmflgP@NX22Ph>4QHJ6Q8F5QXN8RHWnRob:nH_i
R@N:RX^<SHf>S_V@nXe0RH5mNgI[GU14?30S6QDG71lB4Q<B4Q0A3a0?4A4D5QPI
:RPV;3M0@d8i>3D^9b@W9bPP6a/ZAVMm[JNPW9jV/;OiZoVX4:^ZZZVXYjJVX9jK
Ui:>RhN1nWlIOGioPH5oOWf1OW]lOGQ^ID/o;R@R9RX[71[n710K71dH5Q<A41<E
5@h?51XL7OhK5QPE4A0>3a0H5Q<?3@`=3@L61PD51PH7n@/O3a0A51HH6AXO6QXV
=S/a9@h<2@H51PP91`P;41LN92Sn;d/`<2l/:AlL5QDE40/51@X?5A/M8bHX;C4f
?4A<DUmUJfiaNHB>XJVb^;Vj_/2dYi=oKVIPG4m;BD<m=c0Y9QhJ510<30T71PL6
1`H7oPHU20XA620T;Rl`9alE5A<F4A0;3@hC5P/<30dA5QTM>SLc;2PU8Qoi6?XG
0ADDnQ;j400AnA;j44PB5ALG61TJ6a/H61TJ6a`M71@B5AHI6b0S9b``;b/V:2X]
<3@d=SU3AdHn<bHK5QDB40hA4aDG61TL71dN7b0P8B0P8B4R8b@TnB879bDT8b<T
9BOl9?hSnB@78R<U9RHU8b;i7ohS928R8B0P7a`G4a8C5ALV9B@T9BPZ;2TX9B@S
92DV9BDT8b8R8B7i90LU9RLX9bDS8_TUmR?l93/V9B@R7adJ6AHG61XM7b0Q820Q
8bDV9bPQ8R<T8b0M6a/I5Q@E61`N8b<T92DV9bLS8b@U9bT[;3H[6`Wm02l210P;
3Ph@4QDH7RDZ;c8d<3@e>3Th>CL`;c4d=CLg>3Dg?454ADE1?CHb:b<J513m2gP=
3@hD7bDX:S4nD5mkRJW1[WU@@SXe=CLg;1/<51<@31L^>CQEIfaMCdmJGf1PGU]J
GEiPHeeJETDc;35KC2/700<81@D00PX>4bHlKEHl:bXa?dABFVjIeOk/`WD_8C8T
9BTB7B4Q7ATH7B8V:2X[;2/Z9alL7A/JoQTH71lT9RHP71P?4ADM8bHX;41@Hg9l
PhbCUMZG1iFFV9VIV9JEfICYTPN@T96BTY>DU?VB3;:10840P@210840P@210840
P@210840P@210840P@210=W9b//1b/Sca`78b_;;lLh7blc<cLk?d=3ic]W@/M;A
eN7GnMGBe`7Fe??C0MCIn][iek7JnMcaf]gLoM_bg07KfO[H2=KDdLk;bLO8a_[7
?/G5a/O8b/_:_lW=`Jb=HShm:RH`:18C9QlF3@`A4`l951`S7Q@=41HI4@P20PP>
40l=3@/=2`/910L;2`L41Od8i0L71@D61PL82@WY1`L81`L61PL72?870@H4lP?a
0O43n@D70`<41@H71`SY0o45nPI81@D41PP92P`?41`S7A8?7BiKJeU9NMCooN;o
onV8ADieM6aZLgQ`G4U<@34U7QTD2a0=414C4a8A3@X91PH40`@<30X81P@20NT3
lPD@10T820T:2``<2@X:2``=3Pgk20492OT8n@T710@51PL720Si3?X:4Pd?5API
61@?30P60P0120lD3Pon3_d=9Ph@4QDG6A/R:c<f=CHj?dQ7@cX]924T@d<m=SQ5
FFZLX:>Z/[Rm`?jo7Kjn_Kfk]kFe];Bc/kBk_Kfl^kZi^KBc/:^WXj2OVoZL6IZK
W9jNW9^JW9ZIVIRDSXQmLfAGCTHn>3hmo3`5?C`g<BXUoR<O824V:bd];2XW:2PV
8QdG5Q`M6aTI6Q/L7A`K6AHC4A3h6a8L7AlR92DV;BDS;CTl<2<I61HEoQ@=5ALI
6b0V;38f@DA7B4SnAaXl>3<b<2/S6aLD4a4?3Ph;0P000@400@040P;n00h310H9
41DF6AlU7AXC2@7j00<10@<5oPP11P?n0003nPDA1P@30`H;4ADR:2d[8QL=2@H3
o@0B0P<73A/Y=Ca0@eY=>R<B20@31?X2_P050@011``1oP0J0@hQ;S/a8QDA5A/Q
9RPY:B`]<S<f=cXk?ChnoSl5@411@T=3nD47ADA2@D52A4Gn@oa4nD<7@T=5ATI5
@d;i@bM4@d=1@3ln?STg=C@e>Ci1BdY9B4U;CDi<BdQ6ADE6ATM7ATE4@d=2nD@7
ADI8BDQ7ADCiAoA4oT<nA4=1?S`k>STg=SLi>cho@3hn?d11@T=4ADA3@Cdi=S@e
=3<e>3i4B4a<BTU7ADA3@D=6BTe@DU=CAcHQ4PL3nP0O104000@82``=30H61@D4
0`8200021@H50`8000<51`On1P850`7k00420_h30`881@;m02837P@8<dhk6P`3
0003310;1@0:3@P=82lb>T=09a@=30X40Od0H@D720TA61@C83EKC34D2@d>20X1
0@841Q<RAcPS4PhF7b@eBEei[MC9XELV<TPc;3DR8b@V924Q9BT_<34b<C0^:b@R
8AlM71XJ7QlQ8A`D30P>4QHH5a8=20lB5QD@30d>f@`72P/=3Ph=2`[I2NT71`D5
1PL720T9n@OIa<W60<Ocb037lLKab@O6alO8bL[;boW9fL^acM7@hM;id=7B0=?c
e03CnMGid[7EnMOaeMgGoMK`eo_H2=WGeM;@cL_9b?W3=L71`/?4a/O7_l_?`jj?
Hcln:bH`:18C9bDL4a8E5a4;4QXN6Ph72Q0G4P`;41`W;Rl`;bl^;?hZ1C0d=30]
;_dai307;Rh_;c0a<S;Y<0La<30_;c0`<O8_033a<O4_037b<?Tb1c0`<C8c=3@e
lS3h<O4cnS@0=O/g=S@d<c]0=bXU<CeOJ5M6MM3kmMSkn]Ud<CQPH5]IHfaWETE;
@C<Z91lI5R4S9RT/;c4b;c0a<S7n<PLc<S0^;2XX9oTYlBX0:o<Z4B/_<C4b<c@e
=C8c<c@e=SLg=O`f0CLgnCKi=`Lb<S<d=CDf=_TjnSPB=c@f>SXe;RDP6A@=1`L;
41H>3_h=00kn3BH?4A<F61XJ7RD]<2l`=3U2@Cdd9ahK6S4_:B<U=4]LSi>IXZZb
]k[n]@6f]_jg0;Gm]Q:g]kJg]KFd/k:a/Jb[Z:>OViREnHlISHj?TI6?SXf?SHb<
RhN1Ng1VEdY1>C4[<C3m;a4^;bhX8Q/F51@F6QhS:2XY:2Kn8a@Q7APB3Q0?3@/;
30d>3`h=2`P50`3h1a882@/>414B6QDC7BT/81<920H5oP@=1@<51``B61hR;C0c
=3Cn<cLU8AdL71TA2`P71P@30@0100431@T<3Q0G6Q`M7B0W<3m9DEMKGVAWGUM;
?2lU8B0H5Q<?2PH30_h1o0;i0001oP0T0@H<41XP9B<J4@T710<10@862@`A6RDc
?D=6AU]>>24>10000OX2n@000OX2n@000OX0007j00@10`<41?h5l00^0@<30@<8
3`T:2P/A7S8oB3/W5@`<4ADG5aPH6AXK71dN7AhN7alP8R8S8b@U9RKi90LX9bDT
92DW:?hVo2Oi9PLU9RPY:BPV9OTV9bLV9R@S8R4Q71XH5aPL8B@^;B`[;2h`<Bl^
:bTX:2TY:RXY:2LV9RGi9`LX:B//:bXX9oTZm2On9SlW9R@Q7ahM7A/M7R0R9BHW
9BDV9bPY:R/X9bHT81`I5aPG5QPK8BL[;bl];2XX9bHT9RT]<3<e=SL^7Q050P84
oP8B0`820@851`/?4Q8C4@/:2@T71_h56PP:30d<2PT41PT;30`;30X:2@L50`00
0P810Od0@0H71PD63ALO?RDYE6iK>BLH4@hC6ahF3P<>3`L;72X_>TI6<b<R9BLR
81dJ6A`N824Q9RTQ6B8cED@V2@031@85oP1:0`HC94Xn:1PF7BHZ=dUNNZcCa9eA
82Pn:24Z61XN81hK6alS:BX[;2/Z:2LS8b8P7QdJ6QhO820K4`/50`L=51HG61TW
;cLl>cXlf3h7?3do@40o?CcI>nTi1cLg>3Ti>S/knCWI`JW3lLH7`lC4aLK7b<Si
a]W8/L[AcN7?nLg1coWBnLnad_WDlM;Me?gCl]@1e]SnfP_He]KDdLg:aL2n_;ci
^Sjh^;Vj^kfn_[>n`[JSQ5di>BHV<2XD5BTS6Q4@51H@2Q<K8Q/@2@`D6QLG72Xm
D61ZLWIiNg]jNg^2QXJ2Oh3mPnB21h20PH62PhB4jH87Ph:2PH62PX?QQ_:40HF9
lX_iS@N;Rhb=SXn?T?:;0HV7nXKaR?Z9B8Z@TY>ASHb9QHB;S89dKWZ2W9n8LIS[
oooPoogJMS<kGeE;BEALF4XlAdDo?Cho?d=GGF9WK71bMGIgNGeoOh1oOW]iMgEc
LG3jLP5`Ko=]0FmflgPANX23PhB5QXN7Q8F5QXN8RHV:o8/1S8ciRoV<1hN7R8V:
RX^;nHojSA:;Q8>4PGM[GU95>BdS7ahR8aHDoQ8Z40l=2`X<3A0@4QDM9blb<C8f
>dA3?cHY81dI;BPR71h/@U>6RXnGWjJ[[_V[nJP@ZjZZZJRWYZJQX9fHU92=RH7j
Ob=mOWn1PGmnOGmmO7akMg5[H5I7>S4Y8A/P7ahN7alQ92DQ6aKn4B0@30dB6A/M
7A/J7AlM6QD?310?3@/;30d>3`h=2`P50`7h2A8:2`d@4Q<D71HD7RX]8A@:2@L6
oPD=1PD72@hD6R0T;c8e=SKn=Fd[9b0N7AL?2`/>41DI6b4T9BP/<SPnAD]IH6M[
KW9kQiRS[KFj_L?7^[2RSge_J6AIDU1:@cde;b/S81TD3`l;1`@610H41P@70`@2
1`XB5RL]=30Y7ALB4@d=2Pd>4aDJ8bloBU=FFFmSD3TY7oLLnAT05oXEnA?i50<E
51@CoA845QTI6Q[n6oXE>1<>30h@4Q<G6A`Q9RTZ;3@l=cPj>T9?H6YbGdD_8QdL
6A@?410B4aDF61TI6Q/L71dN7QlO824R8_TP1b@S8B0P8B<ToR;l8oTR1b4R92DU
928QnB8W8b8R81lN7AdH5Q@C51PM82XY:2LX:R`]:bXW9B@T9BDV9RDT8b8R8OTS
1b@U9bPW9R@SnBKd8ohR>b<R81dK6QTI5aPI6adP8B8P824R8b@U9R@S8R0L61DC
51<B51LM8bL[:bTX9R@S8R0R9BT/;c4b<bTJ2Od0<08420/>3a8D6b4W:bld=cLe
=cPi>S/l>34_<CHg>3Pg=3Pm?d=3@Shg<2dW7aH?2`_n2GP;3@h@720S92Te@di_
F5b7XHaXETLm=SLj>2XO4AXL5AT]?TAFIFQICU5KGf1PGU]JGEiPHemMEd@c;cQE
@B8500@81PT210D93Qd`FDhl;Rdg@T14DF=o/MS8WU<P9cdV7bHF6b0R81dM8BD[
;2d^;B`Z9QhK71XIoQPH824U9B4I4`hC5ahS:2/^=DUIJWMoQHbCUMZG1iFFV9VI
V9JEfICYTPN@T96BTY>DU?VB3?V10840P@210840P@210840P@210840P@210840
P@210=W9b//1b/Sca`78b_;;lLh7blc<cLk?d=3ic]W@/M;AeN7GnMGBe`7Fe??C
0MCIn][iek7JnMcaf]kL0M_Jo]Wbg07KfO[H2=KDd<_8a/G6a_[7o/D1a/Onb2R`
a<nlUVm:<2<o>aD77RPH618>3@h?3`hG7B4K4P`@4AT?1@863A8C3_h:4`/;30/4
1`/;1`@520X:2@T81`L6j@L71@D61PL82@WY1`L920H51@H82O870@H4lP?a0O43
n@D70`<41@H71`Sa0oT4l@Gj1cd610@52@/<410=61lL5R0gCW=HC7[=oooeoooU
L3EFO7afJVimMUQ6BClc8aPD4Q0:410B51@C40h;2PT71_h41`T920L510<2j@?b
1AP42PT92P/<3@d92PX;30d>3@P720T92P/;n@Si2PL30`@41@H71o8:@0/>4aHI
6QHB4@`;1`8210P;3@d<2`/<2`/<3@hA51HH6QPV=3L`;30fAdY:@SDY8B4i?d8n
>Se6DFUlVKG4a;bdo/4<_knn_[fh]kNe]KBd]Ojm3Kbk^[Vi][Fa[JVUXJ6KnY`7
VY^LWYjLVi[nWR6MVYNDTIF=PG=SD3`^@T0n?C`m?Sm3@3/d;bXW9B8R9BPZoR/^
9bX/;B/U7Q/L7A/I61PI6B0P7adJ5Q8@5aLH5aPG61LF5QPH6Q/M724M6b0V9Qkn
5R/E51@C4Q8G5aPK7b@X:cHk@TE6Ad]>AT8m>cTd;B@P71PD40l>2`<100420Od0
00;n00h20`012Q4C61dT61XG4@Ch00H31@L81`H2oP000_X50@L5o@<R1PPA620P
6Q0:20001a8O:c@h>Ci;E5UFDDdf;1/=108520Sj1_X300;Y0?h1o03i0_40;`42
10<00@H90@000@PG:c]7=b4@3a@L9BPY:2LX:Bh`<C4e=SPi>CXm?Cho@411@OTo
3d91?chn?d52@D52@T=4A4Gi@PM1@TA5ADA2@OU56d=3@D0n?C`k=3@e>3/o@dE=
C4]:BT]=CTe;B4KnA0M5B4Q7ATE4A?Q31d93ATQ9BDQ7nDSiA0e5A4A3@T91@Cln
?3Xi>_hk13Xk?3honD06?cm5@Shi=_hd7SDf>3a1AT]>CTe;BDM5@d93ADQ;CTm>
CTLm;ahA1`Cj00l40@800`H720L610@30P81oP0A0@D82@L50`010`D61PD510<1
nP010P;m0`450o/08@/01bLj<28P3PH000H=4A0021HM7b4W;RT]:1L?4A4;107m
04T51`P;4aTD4b<kCT@a7a<@3@P<0@420`<<5SXe9a@=51TH<3a4D6^0MEPj;CY2
<bX^:24S9bLT92P/<S8c<c4_;2TS8B0N71/I6OhP4AdH4@/83a@H6A@@3PdB51LF
4Oh=f@`72P/=3Ph=2`[I2NT71`D51PL720T9n@OIa<W60<Ocb037lLKab@O6alO8
bL[;boW9fL^acM7@hM;id=7B0=?ce03CnMGid[7EnMOaeMkG0MKEo]C`eo_H2=WG
eM7=b/S7a_W3o/54`/?4a<F`a]6nV75;<BA0>aD77RPI71PB4A8C4@hG6a`F3@L9
3QTC30hG8bdb<2l_;R`/:b`Z<3@d<2d^<C<c<S8a<30_jC07;Rh_;c0a<S;Y<0Lb
<Bl^;Rla<_8_033a<O4_037b<?Tb1c0`<C8c=3@elS00<OTblC?j=@8f=c[n>c8i
=S@]<SD_9be1Dg1@AG;4n_[Zno[CG20nI6ANEE]]J4i1B40g:b<Q8AhK9RP[;C0`
<C7n<04a<Ohb1c0_;Rd[:RTXnBWa:P0[lbXH:c0b<S<d=CHf<S<c=3Df=cLe=CHg
=cPi>OTfnCP7<C4b<S<d=CGa>14d=SXk>3</9b0L50l;2`d@3a3n3oh=9``>3a8E
61XJ520^<BXV:S11A4@l;b<K5bL/;bdY;3Q3G6n?ZkZl]:cn]0Ne]KJf]kBe]Obf
3kNe]KBc/[6a[ZfYYJ6MVIOiS`N=SXnATHn>SOjA?92=RXN4R81dIUI3;b4e<c4`
;c0`<CDb;BHP6aPH71lR9BLX9bLS9RLX9R0I4a0?3@/:2P/;4Q8A3``810;i10h2
0`@51PP92A4=2a0F5Pkn1Th510@30P830`@72a0D5b8W;S4b<cLi;b/V9BDR6aDB
40/810<10P010P@62@X<4QLJ6a`N9Bdf@D]CF5iVJUiLEdXk;bTU7Q/G4`h91P<4
oP<10P?n0OX000;l01d10`T?5aTC30P7000;62Da>T13BUAMH5eFDSP]6`_n0003
n@Gj0P431?X510<30P81oP3i0Oh2007m0?T3l@0O0PD61@831`d?418E7Bi2DEY6
:aD=3aHJ6APG5QDF5aWn60`I6AXJ6b0P8B8S8b@TnB8?9B@R8B4R92DT92DU9RLW
:?TU1b@U9bPX9bDTnBPK9RHT8b4P7ahG5aPK7R8V:30_;Rd];S0a<2h[:OhW1bP[
:bXY:2LWn2H79BHY:b`/:b[i:oTW5BPW9bHU9B@T8R4O7A`M7QlO8B8S9BKi9`HV
9RPU8A`IoQMC61TK7b@Y;S4a<2h/:RPV9BHX:bha<S4a:b@G30<20`@10P830P81
0PT;3Q4B4Q4?3@`;2PT81`P52@d@40h<2PH72@/<2`X;20P71@<100020P41o@00
0Oh0?0883A<X7BM9Fe53?RDJ40hF71dK1@hI7ahO9B/Y<2hS7RHZ:28P7AXI71hP
8B<X:R4I9CU8?2HD2@H40POn04/20``H?CX/6Q@K81hb?4EAJWm`E3@W<3PX7b<N
61dQ8AhN8RH/;2d]:bTV9B8R8AlM71TI820O71L@2PD831<F5QLL82/c>Shk>c`m
fCh7?3do@40o?CcI>nTi1cLg>3Ti>S/knCWI`JW3lLH7`lC4aLK7b<Sia]W8/L[A
cN7?nLg1coWBnLnad_WDlM;Ne07Cd_kAl]@1e]SnfPWHe]KDdLg9`[fkmk[n^32i
^[^k_:Bia;6=ITD[7c/k5@TP:Q/K5Q4@4A8@3QTN81`C3A0E8AhN93E:G6Q_LgIj
oW/@OG^2QXJ2Oh23QHF4Q8>2PX7YPPN0P861PX>4Q>V21hB3PH20PH>4hHKbQ065
RO:;nHd7Rh^<SHj?Si3bR`69R?Z7lHSjRTR;T9:CTXn:Qh9hOGidK766TjMoKiOQ
oooboO[AFalnI61BA4aNFd@kATE3?Sm4BT]?H6I[KG5bM7EgNG]kOgn0Og]hMgId
Lg9anW81L6ocK@5_M_=h67Z1Q8B5QXN8R8B5QHJ7R8V9RXZ;S8b=SXkiRoV=1hJ6
QhN8RHZ:lXe0RhN7R8F0MfUPDdXn<R`X:R@K5A@B4Pl<2PX92@X=3@lB4b8`<b`X
;393ATHn<BDM5R<U:2DQ92ljDfJ5XK2aZJ7iZoVX4:^ZZZVXYjJVXj:NVYJBSX^1
nWl7OGioPH5oOWgnPCb0OGYgM7Q`I5I6<alA928P7alP8b@Z:B@M6A@A3`h>4A@H
6A/L61dQ928M5Q4@3`d;2PX;2a8B4@l<20@2n@H>10D61`P:2`/B3P`A5aL?oPMF
1PD510<31@D62@dB5QTT:C0c=3Di?SLc;2PV81TB4Q@D5QPK7B4R9BT]<cQ0AE9J
HVEYKGN1T9^W/KNnaLZm^ZnQSGieKF1KEe19@Sde<B/T7QXF4Ph7nP@11PCm0R45
2AHP:2TS6aHE30dG934mAT]?EV=/L6mYITe2<b<K6AhQnBCj8@0OnAdD6a/J6QTH
61DF5AHE5QDF5ALF5aDEoQCi6?/C0A@CoPlS4A<D61/Q9R`/:b`c?414AdYBHWB0
QFe><RDS928F40l>3PlAoQ<=51DF5aLH71`M7QlO823i7PlQ81hM7AhP8B0P8B4R
8b<TnB47824S92@S8B3i91/R8R0O7A`K6Q<C51LJ7R8T;2/Z:BTZ;2d/:RLUoR<7
92LW9RDT8b?h8PLQ8RDW:2PW9_TWnB<E92<S8R4Q820N7A/I61TJ6a/L7AhP8OTR
1R4Q924M61Gn4c`D5ALK82DZ;Bd/:RPV928Q8R@W:Rd^;BdW81<800010`@52Pd?
3a8F8bL/;c8e=CHh>SXk?C`m>C4`=3LjoSPA=3Lk?d12@Cde;RTR6a<<2@T7oPTX
2`d>4Q<E6R4Y=CaDC5QiSXAfL5U<?STj>cLa61hX;2`]<ci3Ce19BEGmH4YNFeYM
GV1SHEmHA3<b?TPi8Q081`L62`841PX=62E>CD8b;SLl=Sm4BUI_Q7AE=RL_=bHM
7a`I7b<S820T:2h^;bl]:bPT7AXK6ASn5aPR8R@Q7AHB41PQ9b/]<CU1E69bO8>8
SY:EfYL7UIJHVIVHUYGIU>VB1i2@TI:BTiBDnI8<e840P@210840P@210840P@21
0840P@210840P@210840fLW:b`7:b??70LS:l/_acPO;c<c=c/o@d?W>fM2ad]7E
hMOieM;G0MKDlm<1e=Wjf_WG/M[ig?7JhM`7gMcKf]WHemObg07KfO[H2=ODc/W5
a<?5a_W7A/K5`l2n_K^f`KbJKddf9RM1>QD=:BhF410B40`<4ADI6AXH5A@H5aH;
0`<:4A<C3`/:2P/>4A041`/;1`@520`;2`X81`L6j@L71@D61PL82@WY1`L:20H4
10H82_870@H4lP?a0O43n@D70`<41@H71`Sa0nT5nPM11P<31`/?414D5Q@A5B8h
D5mEJYgKmoCjoooELCA9Oh1KRgidKEY4?T@_8a<<20X;218B51DD4@h<2`X91`H4
10H5oPKm1NT3lPDH10/92P/<3@d>2@X:2``=3Pd81`P92P/<3O481`D51PL820T9
n@Oj2Q@;3A8D5QLG5AHE4`l;1P<210/<30_n2BP82``?4A@F6AXH7bH[;Bd^;cU1
B4U1=Bd/;S]6AChj?dE:HXN[`/O3_Ok11kno_[jm^[RgoKD0]ojm3Kbk^[Vi^;Jc
[jZVXj:KnY`<VY^LWYjLViZMWYnNW?jJ89fHT8MjJ5=5AD=0?C/l?Sm3@T4n>cHb
;RLV9BHW:B`]:oh/92/Y:2LV91lJ5Q@B4QLH6Q/J61@D4a<E4aDC5A<D4Q@B5A<E
4aOn5P<G5aHEoA@44a8@3aOn5R0G6A`N8b`f?3i2BDm=BDE4@Sdf;BTT7QLA3`h<
10420@7h00h410001PdA51/Q5AXN6@gh00H10`H71P@2oP000_X30PD40_`15`P<
40h<314D8BPe@TmGG5hQ8B<Q7A<;1_`00P@:3_T9nP`12`Wj20P61PD40`810@;j
0nT00@41n`030PD61?/09@<:3aTW<S8U4`P=5QhU:BXW9BDW;2d/;C0a<c@d=C/l
?3dn?d10nCh?@3lm?3`m?d0o@452@dA5AOQ01T53A4A3@D3i@Q]3@T4o?C/i>CHh
>ci1@T=3CTe;BTY;C4e<BTM4oD87BDQ8AdI5A4Ci@P@n@4A7B_i;nDWiA115ADA3
@T50?cXi=cHg>C`m@OhooD0G@d=2@3hm?3]0?3Ha<3<i?3i0A4M:C4e=nDL?B4U:
BTQ5@Chj<BHH3`L50_/03@@10P4210@30@030`81o0090PL:2`T60`021?h610D4
1@@2nP010P;m0`860`7j01l<6b4Q8bXG4PL000D<41HC8d58=RPY924I30lF4`P4
0Od0>@D72@`E6Q@C9D10?CT_8A@;20`10@@60PH=;c4X50/@4P`M7b0T;30]8bdm
>2T_;RL[7b8W:BLW:Rkn<b@b<2dY9R8P7adL6QTH81lM6aPF4a8B5QTF40hA4a@F
6ALA30/;f@`72P/=3Ph=2`[I2NT71`D51PL720T9n@OIa<W60<Ocb037lLKab@O6
alO8bL[;boW9fL^acM7@hM;id=7B0=?ce03CnMGid[7EnMOaeN7G1mSGe]GDdm;B
l=Okf0SIf=G?blO6aLGh`ak2`Knl^[Vh]/>nW75?=bLX@SXE3BT^5Q8E518>3Q4E
oQPT5A8A4aDI50lB7RTa<c8b<30_;c0a:S0d=30];S4e=3@c<C0`;nT`1bh^;bl`
<C8bjC07<c4_;Bd_<C?b;`0`lC7a;`0alS3i<PL`<34b<c@d=O8`037Y<oXe>3Hi
>cdo?S/f=30X820Z?U9NC5jAc^_XkO_k`UdM<VIW@W5WHE]<>cY5<b/Q71dP8R4/
;S0b<c8_;_h`134a<S8aoBcm:oTYlBX0:o<Z62/a<S<d=CHf=c8c<c@e=SLg=CDf
=cPi>S_a=PLc<c@e=SHg=oTenCP?=CHi>CPe<2h[9b4I4`l;2ohA0A0>o@dV3a0C
5QPI6Q@I82DW9bPY<c]2@c/_9b8O:SDf;b/`=SeENYje_KVco[@7]KFf][Nd];Gm
]Q2e]kFe];>b/K6`[Z^WXYjKV?V?38f>Si6AShj=T96BTHonSB2@Rh=jKE]6>3Pf
<c0^;c4a=C@c<2dX928P8B0Q8B<V9bCn9B@T8B0O6QPC3PX81PH;30h?3P`81P<3
0P<20`830@810P830P<7oPH31`L61Od410<20003oP8=0`D82PlH8RPZ;SDj=S;n
;PX[91hK614;1P<20_h0;0<41`P93A8G6Q/N8bX_>DE>EUeUJemSHe];?38^8QlK
5Q0<1`H71P@50`810?T10@<2n`0G0PD92PP93Q<S:cQ8EEmTIbd^;bdV6a8;o002
0@L;n@Sj2`0<n@d?2`/:2@P71PD410<40`@31>40;`<520H200<83QDM92`fADi:
>24A3a@J6a/I5Q@B51DF4a@C51@E5AHN7alP8B8S8oTQ3b<R81lO828S8R<T9BHW
:2Sh8`HT9RLW9R@SnBDK9RDT8R0N71`I6ahQ92DV9S4`;Rd];Rl`;bdZ9odU1b`[
:bXY:2LWnBD48B<W:Rgn;_T/nBL@:2PW9RDT8b8M71XI6Q`O8BGn9_dW5bXZ:BLU
92<R8alI51<F71lQ8bLZ;Bl`<?TZ<R//;Bd[:2@Q7QP>1P4210H10P830P810P`?
3a4A40d<3`h=2`X92@P62PlB4a0=2PL82_h<00_n2PT81`@30@020`41n01R10H7
3aX[?DE7BD/`9a/D4aLK7R0K:4A:=RPX92@O61h[;2DR81dJ6A`N828T:R/Q6BLn
>SD^91L:0P8700011@853c8f;AXB5aTB7alQ9B/_:1lW=bhO92<L8AHL8B<Q8B@X
oRdT;2XW8b8Q8B0N7A/I620O71XG5A8@3A8G61DI8BT_=Cdo?C/k?MTn1c`m?d10
?cdlfC_Y>@Lg=cPi>CXk>oTifL6Y`o761l?4a<G6alS8nLKIb;7:dLgQcoW=`Loi
d_W?/M;ie?7BhM@7eMCCd]7@clobe07Ff?kJ2mSFe]CBcLO0^[Vh^ORj7[Vh][>a
/:nZ][6?IT@a8B<m>QD?:c0H4A4C4@d=4aOn7B@L6APJ82PU9bm1EF=^LWMiNgen
P89kPXJ6PWn0PhN6QXF3PX:1jH87P821PH:3Q8CYPPN5Ph5oOh63QN66lX@1QHWb
RoV=1h^;S8f>Shn@lX/1RHWZR?Z:@H^?TY>CT8Z4OgY]Hf1YO8nGNhJej_ofm__h
_5HG;65S>f9ED4e3=SU:?d0n@4QAEUYYKG5dM7EdMGMiNg]oOh1oMoieoGCjLP5`
Ko=]0FmflgPHNX:4QHJ7R8R9Q8F5QXN8RHV:RX^<SHj?T?6;1hR8RHZ;Rhb<nH[i
SOf:58EmMFiUG5=6?CLb:1lG5a@A3P`92_h88`/;3A0A6b8W:BTZ:cDmA4Dm<BTQ
6R<^;bPT:BleCG:F[KB`Z_V[nJP@ZjZZZJRWYZJUXj2LUi>@S87jO`amOWn1PGmn
OH21PX5ooWdgP7]cJUe;=RPX9R<P7QlQ92PY:2DT7a/F40h=3Q4E61/J7AdO7QhM
71XH4`h:20H62``>3`h<20Ki1?d3o@@02?h70`P81`Km1@@40`401Oh4C0D72P`A
6R@Z;30g?chj=34_:B0K6QXH5aHI6QdO82DY;C<k?TUAFf5TJG=mQiBR[;Fla/c0
`L2bX8f1NFQSGEQ@B44k=c0[924K5a49nP@21PD3o@8H1A0G6a/I6QlS<SY7EV=/
LGHm?Slm=bhU8OdE0QLL8_PXnB_i:QPX:2LV9B@S81/I6aTK6A/I5A<E4aDD5Q@C
lQ8g410A4a@F61TR9bh]:b/`=dA=EUeTKW^0NV=6<2PY:b@J4@h<2`d?40h?3a0A
4Q8C6Q/K71dN7aoi7@lO7Q`K6a`N7ahO824R8b@Tn1l6828S8b8P7oTQ6b8Q81hL
6QPH5ALJ7B0Q8R8];2XY:BX[;2/Y9R?m8@LX9bLV9B@S8oTQ11dO8bHYoR[i:?TS
3b@T8b8Q81lN6APF5AHH6agm8OdR5bDU928P7ahM7a/E40lB61/M7b<V:B//;?TV
6RLX:BTW920M6a@<10000PD41@X=3a4D5bL/;odc9S@i>c/l?C`n>Bl_=3Lj>SLf
=CPj?Si0?cXd;RPS6Q<=2@L61`L92oh=IP/>4QPO9bXgA5U[MGQjP6QNCT<n?C`i
>BhkDeM2=3Pn@d4nBEYRGF1PGU]JGEiPI69QFD@c=4<j<RXP5P/51Pd41@P=31<N
ADY3<R`c=RX/9bHZ<3@/82Tg;AhR8APO5ahS9B<S9R[n;bD^;2TU8A`I6QPH5QLF
8R4Q7adK6QdQ:Bla<SU5DUi[NhB6RHfBUMZG1iFFV9VIV9JEfICYTPN@T96BTY>D
U?VB3Bn10840P@210840P@210840P@210840P@210840P@210=W9b//1b/Sca`78
b_;;lLh7blc<cLk?d=3ic]W@/M;AeN7GnMGBe`7Fe??C0MCIn][iek7JnMcaf^7L
1mgLfm[If=OFl]`1fmWjf0SGe<k8a<;2a<Kjac7:b<Bo^[Fb[lc3Xg56<bdX=bDL
8R<J5QX;3aD@2`XB6QPG5QLK7AlN4PP00@/B4Q0>3?h=4Q0D5P@72`/710D83@`;
2PT71PKY1`L51@H61`P92NT71`/81@<31@P;lPL11PCb0o41l@?i1@L30`@51PL7
2?43j@Gj24D70`@83A4B4aLV5`L>;DYLHTNBiOoonOoo`FTkHhMhLXE^K6EOG5@k
828E20010`D54A<E5Q@@30P:2@L71PH41P<410D5oPKY0o8560@;2PX;30d>3PT:
2P/<3@h=20L82@/<3@gi2?T51`P82@X:2``<n@Gj2T0;3Q0A4a<D5AHJ61H?2@<0
00T:2@P720L82@`?4A@G6QdN61HM:S<a;2XfA4a9@CTg;C]8BD0h>ChlC6N6XKK2
b?k23<71_knn^kZh]kNe]KOn_@fl^kZi^KRg/jn[YjBSVoZLB9ZKW9jNW9^JUiZL
W9ZJW9jFU96>RWmaIdM4@3`j>cdn?d54AD<o>cLZ9bDR92H[;Bl[:2DV:2ha<2`V
7QPA3``>41DH6aTH5a7g4_hA=a0@4A<D4Pl@5ATB4a@D4a4?3QLF51<B4a@E5Al/
<cLlADeACDU8Ad8k<blY8QTC3`h<10<40`<2n@0?1PD000D<4ADK81<L8Qd@0OL0
0`D510;m00`10P<20`830P@310<3oP4?20P710D=6R<Y:B/X8QL<1?L01@D92P/9
1oT;nQ<14Q3j3`P=3@`;2@P720?j1?h01@4310D62Oh8oPL11PCn0oh2007n1S@5
10<100D72`X71PP600074A@H7b@H3`D32aLO92XZ9b@T9BX/:BX];S0a<C8k>c`m
?Cho?oTm3cln?3/k?3ho?Sm0@D94ADGi?`I0@D=4A4=1n40L@d90?S`j>3Li?413
A4=0?Ti=BdY9BT]<C4Y6@d7n@0M9BDQ7ATE5A?U21c`n@TM:CDe>nDWiA115ADA2
@D0o?SLf=3@e>ChoAOi2oT4`@4I5@d0m>cTh>SD_:bde?TE7BDe@DDm<BT11@dE8
BTa=C4a;B48k=30a:B0D3@H50o/01P@010420P7n00<20P41o00C0PP<3@X60`42
10H61@@320L50`7l00420_h310D91`@1n@0M3B0V:1/H3`D000H;=B<dHG5@<BX^
9QP;4ATB0P@1o@0i1@L93AHK51<V@SHj?c/Z5PX830411PP30`LC71d@3adR7QTF
5Q/L6QlV:dXa4B/b8b`N8RPZ:BT/;ohc938_:bPU8R0O7A/J61PO7A`J6Q/M7Q@G
5Q<=318G51LH618<2`_I30L:2`d>3Pd;2]T9j@L71@D61`L82@Wi1mW4bLH0ao?8
0<Oaa_791lK7alS9b/_;nLWIbk7=dM3Qd_W@dM80do?D0=?ieOWB/MGieo7EhML7
f=OFeMCCd]7`eo_H1MWHeLo:a_k4nL=7a/C0^kJa[Zc<aJEcB3D^:CPV728S6QHJ
2a4E4P/:4QTG5QDF61/L7ATD3aDR;S<d=C@c<S8d=CLZ<3@d<2d^<CHe=3<b<2l_
jC07;Rh_;c0a<S;Y<0Ld<Bh/;2ha=?8_033a<O4_037b<?Tb1c0`<C8c=3@elS00
<NTcnSHi=cTl?d0o?3Ld?BHA52i:EeXkPmGhlnWcnZiE9De_GeMZE5EBCTm;>28Z
8aXG6b0S9C0b=3De<bh]<?ha0c8a<S7n:P4[:oh/nBWa:P0[lbXH:c4c<c@e=SLg
<S<c=3Df=cLe=CHg>CXk>oTfnC<7=SHg>3Pi>S[i<oTh?cHe=cLf=C<a<c0[8a/C
3@XA4a8A3Pd<30h>41<F6A/J6A8@5b@]:bHT<3i6@c/c;Ql/>CXa:BX_;cmJNIBY
]K_l]1Ze]KJc];Be]KJf]KNe]KBc/[6a/:n[Yj>OW9WiSdR=SXnATHn>SHZ=Shn=
SHnARHN4PGebI5Xj=c<_;Bh`<C8d=SLe<Bd[8b8N7AdP8bLW91lN7B4U9bHR6Q@<
1`<20PH93Pl?30/3m`;n0A<00043108000D90P<410<100030_`060412aPO8bPa
>3Xf<S8c<2TT8AdF3PP40P;n02`20`D720X@5ATJ7R<Z:SA0Be=KIFaRJ6eWETDk
=BDR7ATB3PT620L510<2003i0Od2007n00l40`810P`H92`_<2lY7Q<=oP/<2@T7
1P@21@L92PP61?T:nA804oXD218B4A0>3@`<1OX4oP040@<41@Km1Oh40@<1nP0M
0`<20@4000452@d=2PT<40`H9c4f>cm3=2HD3Q4HoQ`F6AHC4A8C5A0A414A4Q8C
7QhO820Q8R;i80lR8AlN7QlQ8R4R8b@U9bPXnB868b@V9bLV9?PS72HU8b4O7A/J
71lS9RLV8b4a<2h];2d^;bl]:BHToR<7;2`[:RTX:2Oi9@LO8BDZ;C0`<OT/nBL?
:2PW9B@S8R4J6ALG61`Q8odYoRPb9bd/:RLT8R0O7APB3Q0H8BPZ;30c=38_;B<T
9RP[;Bl`;bl^:bDN5a<E3`P200031`41oP8^0@423A0A4@l=2`X?3`h>30/:2PL:
41@E4Pd:20T:30`;2PT=3@/:20H30`830@7m0001oP1S0@<30PD>5R0bATi<>34U
6Q<C5AY0;CYVM5@c;30Y7QLP;R/O8R0M6QTL7R0R9B//8ATX@30b=30P30421`00
0`H30PPE8B4F5R@X91/F5a`K6AXR9D@W1b0W628E728T8b<V:Oh]0b`Y9B;n8AdP
7Q`K61PO7A/I6AXL718G6QPE62<];cLm@3dk>cgI?PLl?Cm0@3lm?=TkjCT7=cLh
>CTj>c_i>MW1ZL?aaPO3a<C5a/O8b?W6fLRab]7=hLoicL7?nM;ick7BnMCad^7D
1mGDdm;Ad<o>l]@1e]SnfP_He]KDd/g7_kVg]kSi^TNm^kNb[JRUXl2hV6Hm:RPS
<b4L8RDL61X93QDA2`XD7Q`L6ahS9RL[;2h^>4aNJG9hNWj0P8:4R7^2QXJ2Oh23
R8N6QHB2PH7YPPN0P861PX>4Q>V21XJ3P7inP8?PQ_:40HF9lX_iS@N;Rhb=SXn?
T?:;0HV9jXSjRdF<Si6BTHf8PGZ1Idi>IX2=Rf>Tl_ooloChYd`J@6EHD655AD=4
BD`o<Cm0@4=>F5mRL7=gN7YgMGAiNG]mOGn0OgEcLgAdoWGjLP5`Ko=]0FmflgPH
NX:5QHJ7R8V9Q8F5QXN8RHV:RX^<SXn@T?V;nHP7Rh^<SHf>ShoiR?N=?Hb;Qh9k
MWE^I5Q=A3``91`K61@A3`/:2@P82``=4AHD4QTV;bdX9S90B4Dm=BlL9C@c;28U
:2TgE76>XJncnJ_iZ12[ZZZYZ:NVYZFTX9bHU96=POYoAgenOh61OgimNWeoOgem
Oh5iMgAaKF9DBRXW8alM7R0Q8R@Y:RPT81dA3``:3A0F6A`J61HH6b0U9B4J4``6
0`421@T=3`h<2oH3oP9R0@4210D300462P<41@D40P001@@20@010P<33AXQ9BXc
?D8n>SDd;RDO7QdJ5QHE5QXJ7B4T:Bhe>T5;EUaQIVmjOhfJZ;>ka/k1b<[0[9R<
PfmZI5aFCTM0?CLa:RHP7A@;nPKm1b@61@@75ALH51LN;CHo?d<o>bhU7Q`N7QdM
71/J61/N8B@S8B4ZnRch=0lb=38d<S@b<S0a;Rh[;2TNnQ`85aLH6A/L7AhLoQ[n
6@4H5_hEoQ@h4aPH6APL7AlP:Bld=SLf>d=6EVA^LgEhNFIB?Bh[;BlW6a4>2`X;
3@l;30`=3Pl?41XJ6a`L7AhNnA`?7QdK6QXK7AhM7QlP8B<T9?TN1QlP8R<S8R3h
7a`R8AlM6aTG5QPK7b8S8QlM;B`Z:BPY:R/[:BDR8?hO1bPX9bHU92@SnB476adQ
9RT/;2gi:?TS42@T8b4P7ahM5QDC4a@H7AlUoRCn8cXR:2LU8QlM6aXI50h:31@M
92HX;2l`;R/Y7b0R92LY:b`[:bXW8AXC3a8>208000@81@L<3Q4C51TZ;ohb0c0`
<CWn>a`l>c`h;Rle>C`i=c@d=cXl?Sdl>CDa:b@K4`h91oh6J`L92`/<2P`=5ATN
8BPc@4eOMgn0L6YNCdDn?3]NAU1iPf0o>dU8@3e;GF5GH61NFeYMGV1THf9JA3<e
AC0_<2`O3@@63@D5314?4QXZ=cX`<T58?RPN724P7QhS9d@V1QhU520F7R@V9BDX
:oh_2Bh[9b@P71TJ61On5QPQ7b0N7b0T:BPc=cPi@4mNIWB1R8^;Si:EfYL7UIJH
VIVHUYGIU>VB1i2@TI:BTiBDnI8=D840P@210840P@210840P@210840P@210840
P@210840bLWJb`7:b??70LS:j/_Ic^7@nMGYdPOEe=CCd]7@d?WBnMGYd/7E`]L1
e]Ccd`7De_;GnM[iej7JnMcaf_WLnMOjg0GKf]WIf=SnedSCc/S3`L;5b<G6aLG4
`l;2c[bha<2ZXZ_=Yg98<R/Y:1XL7QlM6A@A71HA3Q4E61T?30/?5aLB1P0020lD
4`h92`T;2``=3`d;nPT73@`;2PT71PKY1oT41`/:2@P82@X;n@L70P<620X:2@SZ
1`l60P841@D40P410P@51@@2n07i0?43h@D32`T61?h200?i1@H72`d<20L9n@dB
3002318D4a4C6bHP8e:2KSBUi_go6o_3AE5SLWYiM6iaK69FASHY7QPB2PD41@L:
3@kn3@L;2`X:20H50od2nP<110;n00X31PT310@51@H71oT530<310D61PL71@H6
1`Sn2@0;nPWj304;2oX:n@SR2Ph;3@h>410B51LJ71dI4`[m03h41PL61@H:3Q@D
40hA4ahM6a/O9Rhc=cHe=CPn@dT`=Sa2ADA1?chj?E5dV;:n`Lo@_KBk`Kjk^[Zh
^;Ng^;Sj^@ng]kJc[jZVY9jNWIbKVYVHlI`RVYVGUI>AShmdI4ho>Sa0@SXi=cLi
?3m0>3Hc;R/V924c<2gn:QT^;bTX9b@Q6aPD3`h?3a0@4A4P7Q/H510>3?T>3a4B
4a@E5QLH4Q8C51DF5QOi5A`M71`N8b`e>TQ:CDm>BTM2;RTS71PF5aD510@30_<0
30@;4QLH8BDY9alA0`7i00D51@H5107n00L10`<51@L70Od03P882``?51PK6QPE
00020_X00@L5oP0P2@0A5@004P031PT91`@41@XD4`P84a@91`002a081`l9oPSm
1``;30/920L61@@30`81oP3i1oT9o0H41`H50`;n0C031P<00a<P8alH5@H<2@<;
61lL820K61TL92LU9BX[;S0a<SHg=cPi>SXk=3Hh>S/joSTH>Sdo@3ln?Cdn?Sm0
@D52@D0o?Sho@453A?i62TA2@DA4@d91@D10nD;i@1i>CTm>CDY7ADa:AdA1@411
BTY9B4I5A4A2@T=4ADI6n4Ll@dA5ATM9BTY4A4=2@T50@3ln?3Xg=C<b<38f>ci0
@D0m?D13@d4n?4E1?3Hc<C8c;C8g>3PnBUE?CTe<Boi:=d]=Cdm>BDE1;Rd[:BLU
8b8Q7ahK6Q8;10d:20H610D00P000@8310@620T91`@100T920P:3A4CoP070@84
1@H510;j00420_h31PD41P@50`7k01`53QLM:1`;0P@61`@N7b<V:B`a<RTP5@d=
30T60Od05@451PXA4PhD9S4b;B`Z8a`E40/510Cm1B`43AHM4`/KA6UVHdd]6a`V
9R//;BLQ7R0R9R@T9RT]<C@a<30_;Rd]:b<P7A_n6P0KoAhC7alP7aLB3P/?5Q/N
6QHC40d<2`WY3?T>n@c92N47bLCIaP37llP0anW6fLWQboW@jLd7d<o?c/g<bl_i
cOW@jLg1d<7B0=?ce03ClM;ieOWBXMGieo7EnMOid_WGC=SIfMSHemOHe<o9aL?4
alS2`/71`;nn_/Zh]<2lYYjXcJUdBS@]:RTK7AhO7ATD4A`G40h?5ALH3P/93aDG
40T63QXV;c8b<3<c<S8aoS00<OXb1cHe=3<b<2l_jC3i;@Ld<c8a<C8c=?T`1b//
;c4c<c8anC3b;`l`;c0b<c<b<2l_<38c<c8`n2oi;P0alS3R<P@c>CLd<_h`037i
<`He>C/j=SDgnC/e?3<i?d<o>C8/;c8W9DijHRRDdoO^l_WY/3<nCEaTHeaFFUI@
Ac`a:2<S8B0P8bL]<30_<30_oC06;c0_;bh];?TY3bXX9RDV:B`_:R/[;2`];Rki
;10Y:2TZ:b//;2X[:b`];Rh`<OXbnCGi>?TfhCSk=T8e=CLg=S4Y7a@>2P`>410?
30/>4aLE4Ph?41TG5ADI82P]<C0_;c8h?D0U:Bhe=cLc<Rl[;T9URJ>_/;jo[jJ^
]kJcoK@3]KFd/_Za3jn_[Z^WXYjJTY6@Shj=S8_aScf=S8Z8QXB2PVMG@C8];c<e
;B`Z:R`_<SD`;b/W8QlK6BTX8b4O8B<V7b0M71LC3P`51PD71PP71a8@3@X60_L0
3`420`@51PL80P8310D61POi0AL920P:3aPQ9C4c=STj>3Dc8AhG4@h;30cm03<1
0P<430h@51LI6QdV;3DoC5QQIg5eNWI/GDi4<2LL5a<B3@T;2`X81`L61P020P@4
1PH8o01?0`L92@`@5ALH5QH00PL91PH72P`<3a<A2PD53`0E5`004P021@P81P<3
10TC4PL74Q<92P4141@=2a@=3@`=2``;2P`<2`T81`H510<30P7n0?T3n@D50002
0P<3o@Dc10D72@`@6bHf@dU5?3DT91X@41XL518?2PL62@d@30`=3PlA4Q<I6QXK
71dM7QLI6adN7OhL61dP8R<R8B0P8B4R8b@T9B@S8R4Q8R<T9ROn:@XW9B@W9bHU
92@S8oTUnB<N<C4b<C0]:RP_;BXW92<S92d];2/Y:2LW9BDV9bPY:OPZ?2HW:2TZ
;2d]9bLV9BDT8b<R8AlM6QPF5A<E6AhQ8b@T8B@W:RXX9B</:2<M6QPI6Q0E6Q/K
8Bdh<S4`;bkn;D/^<38b<B`X914@3P`:20H41@D62@`<2@PB4@l<20D20P/>3a0@
4A8B51DF5Q@A3P/C4A0@4QDI6PD51PP82P/=2PX91`H50P830`81n@1X0@841P46
3aTV<ce2AcHT6a/L6AH/;2d^<38e=B/S6aTL8B8S7ahM71`M7QlS:BLO8B`c<2LT
7aPB2`L500410P<410D?6b4H4R5:KfQSCRhJ6b4R9BHS7AHC5APM7QhP8bL[;R/Z
:RTXoRLL8R4N71/K6Q/N7QdM7QhO7QTG51DK92lg>3Ti>S[n>nTnnD3i?/TkhCW9
`K73fLKQb?W=jLX7cLc<bl[9b<Sib_W=jL[1cJ7?nM;icj7BnMCad_WDnLoje4_F
fM_Kf]SEeM?>al6j][Nj_;Vi^;Rg][Fe`Jn[]k>MUIo1W6Lm:B8T8aHH7QlO6aHA
6Q8>3Q0G71dD4a@I8R<N724_@51NJ6iaNGeooX42Oh62nX@7R8N6QHB2PH7YP_Uo
1hJ5Q8>3Q8F6nH87OGj1PhF5Q8?iP_663XB5QhR8QhF4Q8F7R8R7QOR4nX<1Q8Wb
Rn:=18^?S8V7oXD0Q_V81XZ>T8n;RXchT2n7S9:BSH9iKfa/GER0ZI1@]^oooocm
ijTW<3m>EeIBC4a8A40k>3Hi@dQ?EEaVK77mM0afMgMiNGYlNgYiNgQdnW8?Lg5_
KVmbMGI_KVi_Kg1aLOY_4G5dMWMhNGUjNWQiNGYkO7aoP_Z4nHOiSOV;hHe7SXf=
RhN4PWimNWQ_HeQ=?24H6QXI5Q8>3@l@3@L20PLF6ALG6b8Z;c<b<C4d>Sm18b<[
;c@a<2`/9R/mHXBPZZVf]jJMYJf[nJSiYPnTY:>PW9NCSXB1P7mnOGaklGl_OGaj
N7IdLW9GAc4R7AlS9AdK6QTK7R4S7A`H514=30`O7AXH6AXM8AdN71XF4@d:oP@1
1@Gn1PDB40d:1P;g00l20`@51PL82@<310D61`L8n@=@2`X:314J8bXi>chl>cHa
;Q/L6ALG6A`O5APL7b<X;C=0ATeDFUiTJWV2S9VX]l;6d]CFd/BaXIEnLVMNG5I@
AdDo>S<`:bHN3@L82@X;30d6o@EB20dD724W:Rh];2XC5A/K6ALJ728Q92TW81`L
9aT^<1DE:QLR9bXZ:2DU9R/e=2TY=3D[:b4T<3L];S@`;Bl];R`^:BPV9B<R8B0O
7QdM71/J6QOi6_TL?AXJ7AdR92LY;2h_<SLi?TEGJ7R5R8=hKUQBAC8]<BlO4@L2
00021`X71`T:30h?41DF5QLH6ATJ4aDG6AXIoQPH6A`N7ahM71`M7AhO820Q81lN
7AdN7b0R8ohU2R<Q82<S8R4P81lOnB7i7ah];Bh];2TV92/Y9R<P7alP:BTX9bDT
8b<Q8B8S92DUn2Hl8R<T9BHX:BTS8b8Q8B0O7ahM6aTF518A3a4E6QdO820M7b8U
9B<P7RLS7QPE4a@E314F5aLM:C@^;B`[:_hY4bX/;Rh]:2@P3@`:20H40P841PH9
oP`42aPI6ASn5bdK:Rl`<C<d=cTk?d12@3dk=CLe=3@g>T14<C4d=SPj>c/b;2HQ
6A8=1PH410H7oPWn1fl=3a@J7ahW=45CH6ifP75MDdm=AciAC4Q3@T11ATA2?Cm7
D5QKGEiNGEeNGUmUIei=A4I0=BLQ6a@A30X91PP:3A0B51LT<C`e;d5ZRGE[Dc<O
82DS9bHR71@A4AHN820R9BT]<2d/;2/Z:BTV7ATHoQHJ61TP828R92@W;38e=SU5
Df9`MWf2QX^=Si2EjYOiVOVGbICQTPeAP@210840P@210840P@210840P@210840
P@210840P@39bM[;0L[8llL1b<[ZbmW>hM3ie>WB1mGDe=?BdM3@nM;ie>WB`MG2
e`7Fe??C0MCFl]Oif_WGXM[ig?7JnMcieo[KB=[Jf=SGemKFeM7=b<?1`/G8aLK5
aLC3`/;8`/73_KBd^imnDcH/:RLR71dM71XH5A<K50l=4QDB3A4=310E51050008
3Q4A30[m2@@;30d=2oX91``<2`X920L6j@Oh1PH50`820`D6n@L70P@620T920SZ
1`l60P841@D40P410P@51@@2l07a0nT5n@@720L510D620Wi20L72Pd<20H93?X;
:`X:10843aLK7b89:g5[=eZijooom?ooa5QEGVQaM71/IVQSFD`m;R4H4P`8oPD3
1PP:2o`:2@T820D50`810P;j0`440_h00@<6oPP51`H40`82n@D@0`<41@H61`L6
1PL720T:2@cj2_X<0@/;nP[i2>4:3P/=3@h>414B5aLI5a4:0Oh0>P4100<61`dA
5A8?3A4D6APF5a/Q:2`b<S<d=c/n@cDg>3do@TA5?CLd?EAdSijhalg2^kk2_[bk
^kZjoKSj^@nh]kJd/:^WYInPWYfKVYVHlI`BViZIUiFCTY65Mf=BBD<o?3dn?_ho
6Chm@3dj=S8^;2X_;B/Z:R`_<BXY:2HR7a/JoQ7n424?3aPH6AHG51DC3``>2`d:
30`@4A4B51DE5Q8B4a<D5AHFnADG61LF61`T:c0k?D14ATM8ASPa:R4I518AoPH5
1@@20001o0000_`030L>4QHP8BDX9AT:107j00@31@D30Oh01`441@H720T:oP0A
0PD930h;3A0A4Ph<2P000@81nP0A0`L=4`h62@D02aT=2@/=30X7oPDF41<<31<@
10d30`d>1P@;2PT920L71POm2@482?d71@H510<30_T9nPOn20L92@X820H40oh1
FP@610<75b8U7aHA1@P300/L7aXP81`I6QdT9b@U:B/];c0a=CDf=cPi>CXd=SPj
>c/j>CTj?Cm0?chm?Chn?d11@D91@3ln?Sm0@DA5ATM7ATA3A4A3@T51@43i@_U0
34Q9Bda=C4Y9BdU6@d7n@0I8AdM6A4=3oT84@dA5ATKhAf]3A4E6AdQ9BDA3@d91
@3lo?C`k>CHd<c8b=CTm@492@Chn@DA4@d4o>cPe<S0`<S<^=d56B4]BF4Y;CDi?
Cdi=CTe9@c`e;RXW9bHT8b4P82TP7bTmAdHn>CHe=3Dc=C4a;2TU8AdJ6@l>30_m
2@L:3@h?3@X61?d2oP4300@30OX00@82o@?m10830P7l01`120lD:B8F3PT60P0E
61hQ92<R8RXQ5`l@40h:0Od05@451`T?3``C92/Z92@R7AHA30P510Cm1A043QDI
4@PB;TUBETXe:Rlh>?hX724K5aTK8b<V:B`_<S<`<2l_;Rd/:b8O7A/J6Q/KoQom
7Q0J4@`=314F6adI518?3@/92NT<n@ki3<T9h@O9a=W60<Ocb037jLKIbN7;nLoY
c@O@clo>cLc;boW=nLoYcL7@`M80do?D0=?ad_WEnM:QeOWGlMGieoWBnMKnf07G
eokF@M;>bLG3a<O8`/;1`L2o_[k4_[fo^K2`^9n0ECP^;2PS7AhM71XH5A<J4`/<
41<@310=30lD5Pl:2a8M:C0d<c8c<ohb0c4a<37j<PLe=C@c<S4`;nT`n2l6;R`[
:b`^;oT`1b/];c4b<S4anC3b;`l`;c0b<c<b<2l_<38c<c8`l2l0<O8`jC;j<@Pb
=SDc<S<d=SOi=PLe>3/j=S@g>_Xi;cXl=c4b=STh=3<C;g1T;DbZf?Kfh_;j/DI3
BeENHEeFD5AABT4f;2<N824Q92LZ;_T`037l;`8^;2ci:@lZ:2HU9RT/;Rl_;Rd[
:RTYnB`@:BPY:R/[;2`[:b`/;Bh_<3;j<oTenCSi=^4hoSL1=SOn=T8g>3Ld;B<J
5A0?3Pd<3@l>4QDG5@l=3a4C4Q0A5A/R9R`/;Bha=CPj:b`];c4d=SL^:2D^AF9m
S:Ff_;6Z/;Fd/[>co;@0/_Za3k2_[ZbXXinKTi>AT8j=S8_aSbn>SHb:R8J5Q7QZ
ETDl=S8_<34a<S8c<S4e=C8^:RDS8BDS8B0O8B@V8R4P7QXG4a;n2Oh82PL730`;
2PT81`L1n@0>0@4210D51P820`<41@H6n@4G10<210P@5a/T9RT^<SDg=b/V7aL@
2PL6o@0c0@8210/=3a8E6AXM8bP^>4A@Ff9`M7QlMV]JC3``91`G514=3@/:2@P7
1PL410D61`P92_h0:P852@`=20T<3a0>30`00`L:2@L40P810@P?4aLK5P`=2@0=
6@d82P`;2@Kn11@?4P/;4Pl440P74Q8;210>3Pd=2`cn2_h90@P8o@L51PD40`<2
n@Oj1@P40`<41@H61`Sn1e`92`hA528^?4U<AS`d8b0F310M718B3`/81`X=40/<
30h>414B61PI6Q/L71dG6A/M7QhM71`M828S8R4P824Q8R<T92DT8b8Q8B8S92LX
:BXZ:BLV9bLV9B@T8b?i9OTS32//;Rl`;bd/;R`Y9RCn8`H[:RXY9bHVoRD49RLX
:BWh:Q`V9bPY:R//;2LV9RDT8b8R81lN71TG5QDE61`P8ohUBb8U:2/[:RPV8QlL
6ALG6AXA6R@Y:bhe>bd^<34b<S4`<C0/9QlH4@d:2PT71P@30Pd61QH^@DA1?Cdk
>SHd<C4j>CHb;RXW9Q/J61Om5@LD5QLG5A8>3?d9o@L<2@T820H50P830`820OT0
>`420`032A<N:c@hB3lc:28M5Q8T9RT[;2/Y9b`T7A/O9BLW7ahM71`M7R0R9b@M
82X]:1hL5a8<1`<10?h1;`<410D@6AdF3QPdCUAFBcHY;S<d8R8N5a0<3Q4J7B0S
9RT/;BXZ:BTX9bHW8B0N7?dK0QlO7_dM01cn5PTI7bLa=SLh>CTjoS_Y?_U0nCk9
>n4ibL6a`mW6hLSic>W:1lg<c<_:bLS8nL[ic>W:`LfQcoWBnLnQd_WDlM;ie?W?
n]=:eMWJf]WGe=CAc<K1^[Jg^[bi^KRh]kJe]K^e];J`YjN_Tg=8:b<Q8QdH6AdL
71XG4aP?2PXC5QDB61LH7B8U8B0/>TYHIVidMgeooH42Oh62nX@7QhN6QHB3PX7Y
P_R11X1nOGenP87iPPMmOh63Q8B3PoV2lHH>Q8F7R8R7QHB4QHN8R8N5lH@1QHWb
RnV=nX`8RXb:R8N8RH^<nH/7RXf@Sh^9S8oiSRnARX>0Ph5jLf]8Gib=DW3;m?oo
l?SjZc`e?4A=DTm;ADU7@clm>SXnAe1GGFI^LgKlMoii27YjNg]jNGYhM?Yb3g=a
Kfi_LWEeM79aL6i]K6cjKa5aM7IgN7UiNWYiNGYjNgamOh?jQOV7nHgiRn6=Ahj=
SH^9QhB2P7mmN6iSFTX^8QlM6QTH51DD50h70`<84a@B4aLM92P^;Rl`<cLj>bTX
:B`^<C<d:bDR:d9PNhRO[[BYXZN/Z_VXnJH?YJBSXIfHU8n5Ph60OWelNo5o;gim
O7YhMWEdJ5Y6=B`V8QhO7QhO7adL6b4P7A/G518B6ATG5aTK7R8O7ahL61DA4?h7
oPH:1@D<30/:2@P71`7j00l10P831@H61`<310@51PL7n@=m1PD41PXB6B0/<34a
<c4`<2<P7APE4aDF4QDH6b0T:Bhl@DY?EU]PIG9jPhnM[[W2cm;De/o1[j2<Og9X
I5iHD4]5@CTd<B/T5@hA41<B5A@<2P`<4A<H6adR9BLX9R@S5QTM7ahK61PI6a/R
:B/`<RdT9R8G934W9bX/:bTVoR@V;c8[:c8_9S4X:S8e:b/`<Bh`;Bh/;BTX8bDS
928S8B<Q8QlP7AlLnAoj7FPO8B<T9RT[;c4d=SLj?T=7Cf=aPXb?QgY^FE10;Rdb
;adA1`<000<72PH720X;3@h?51@E5QLH61TC5ALI6QXI61PI71hO7QdL71dM7QlP
824P7ahM7AhO82<T9BHV9B<R8b<R8B0P7aoi8OTO32LX:R//:bTX:RPU8R3n7`HW
9RHU8b8RoR448R<T9BGh9Q`R8b@U9RLX:2<R8R4P7ahN71/J61DC4Q4A51PL7ohQ
;1hP8bHV9B<Q7AXG518B51D=5R0U9bXa=bTZ;2d^;Rd/;B`X8Q/D3@T61PD30_h0
2P`72APa@dU6ATM7oDP<BeUIF5A@C4Y9@D10?ohm1S/g=cPk>COn<`4e=Odg43<_
:bDO610;1P@210@61`L9oPM_2Pd?51LI7BXfAUEQJWmiKF5JDDU0Cd]9AT<n>CY5
@cm1BUAMGeeNGUeMGUiPI6EKBd=4>RdN6A<>2`P620L:30lA51HI9c8j=2hhEV]S
GU0k;S<g=B@R7AH>2PX?6alR9BP[;Rl/;2/[:RTX9Q`H6?hF6ATI8B4S8R<S9B/c
>Ce3CUe[N7f2R8^=Si2BjIOiVOVGbICQTPe2P@210840P@210840P@210840P@21
0840P@210840P@39bM[;0L[8llL1b<[ZbmW>hM3ie>WB1mGDe=?BdM3@nM;ie>WB
`MG2e`7Fe??C0MCFl]Oif_WGXM[ig?7JnMcbf2cGf=OFeMCCdm;>blO3`L;4alG6
aLG4`l;2`LW9`Kk3a;mZDCDY;2lX7alM6aSn5QLG71<=3aPH3`<C40l?4Q4=1042
2@h@3`cm20D92``=30_j2@H;2`X:2@P8j0Oi20L61@<20P<51_T71P<41`P92@SY
1`l60P841@D40P410P@51@@2n07i0_T3n@CY1OT41`H51@H82`h?n@X71PX<2`L6
20ci214?20@74APJ6ahiGFYBE:7looknoaZTED1XK6m`KFMPFUYEBch`8QL=2`P7
1PL61@Kj2@T71PD510<20P42n@<>0P400@<61``;2@L40@00n@D<0`<41@H61`L6
1`L82Oh:00cj2_X<0@/;nP[i2>0:oP/=3@h@41@D5aHA3@L61`Km03H62a@F5Q0<
2Q0E4a8A4QHK8BDZ;2lb=CHg=cPh=SPj?dI:@3/e<CM;I7JX^l[7`Kfj]Kbk^kZj
oKSj^@nh^;Ne/ZfYZ:6RX9nMViZIlIa4WIbKVYRGUIFHSWi`HeE7?S`m@494@d91
AdI4@3dj>3H_;Rd/;2d_;bXX9R@R81hN51<B4A0>3@l@4A<D5QLI60l>3P/;oPT?
3Pl@414B4Q<A4A8C51DE5_TE81@B4A4D6AhQ:R/^<cToADI0>C4U6Q8=2PP91`L5
0`800_d00@82n`0<1PhA7QdR:blX60l;1_/010430`@2oP0`1@H71`P92@X00@@8
2`d=3PP82@X9104000872P/92@P?3@P30PD72@@=00023`hA2Od:4@L50`0:3``<
3`X01P011`P20oh95@P71PD410D61`L820T92PX920L61PGi2OT420X:2`X920P7
0oh0F`<51`H:3adV9QhC3@@4000=8B4I824N6a`O9BLU9RX/;c0b<S@d=CDf=cPh
=CLi>c`k>SXi>Sdo@3ln?Cdn?Sm0@D52@D0o?Sho@454ATM9BDQ6ADA4@d91@D10
nD;i@1i2@dI9Bda<BdQ7A44o?d10A4A3@d91@D12@T=4ADI6n4M7A4A5ADI7AdQ2
@T50?cln?SXi>3Le=3<b=cTm@493A491@493@d90?bl_;Rh_<SDf=d1<De=ACdm7
BTe@D4i;BD<o>30X8QdKoR3n7`XN7RXN7C5GLW]fK?iY4Fa/KfaWHUiIE4m;BDe;
B4E3@_i32TA4@CP/7aL51@<2o@010P7i00420_d3n`7i01T41b8U91hC1P001P/E
6QdJ5Q<V81L@4Q<A3o`05@8620P<2`XC8R<L61TH5A0=2@H510Cm1DP43a8D3`L8
4QhQ;S4Z:S8j>2XY:20H5ALJ828X;C4c<S8`;bl^;B`/:R4O7A/J6Q/L8B4P7QdL
6aL:20`?5APJ6ALC40d<2`T8j@ci3OT<b@WQ1lW4fLH0ao?80<OYa]W9hL_icnW=
1m3?clk=c<_;nLgicnW=`M31dP3Clm@0do7BnMGidZ7EnMOaeOWGlM<4e]OFeMCn
db??c<S5`lC6al;2`L70_kjn_LG5_KZo`;aZDcL[;S4Y820N6aSn5QHE60l72a<F
3@8A40hA4a@>2a<J8b`b=Ohd0c<c<S;m<OXb1S@d<c<b<C7X<?Ta1bl^;2/[;2h_
nC06;2d`<C8b<OP`lRl?<2l`<S<c<S0_;c0b<c<b<?P_nC00<OX`nC7Y<_Xa238d
<c<d=STl?OTh1c@h>STe=3HjnCH_?CD^;S<f<bh[?emVBdVCk?OXj_SaTT@`F5]N
GeaECTU<B44h;2<L6A/O92P/;S0`o34:<30a<2l_;Rd/;2_h:@hX9bHW:B`]<c8`
;R/X9RGi;10Y:2TZ:b//;2//;2d^;bla<_XcnCGi>?TfgCSm=d8h>3Tg<R`V81/F
3PT82PlC61TG4P/93A8=30/<41DK7b@V:B`_<34a<2h/;Bld>3``:b<O9CM@HY>X
]kJ`[jbX/[>co;@0/_Za3k2`[jfZYJ6NUIFCTY2>SHcaSd>@Shj=RhZ8R8Z0L69F
B3Xa;c4d=SPg=SDl>cTe<Rl/:R<R81lO828T8R<Q7adK6AT?3Pd<2`T81`H71`X:
3@d>0`@20OT02`420P<10@8310D51_T1o00A1@X<4a@G72D]=3Pc;bHK4@T3o01K
0@8210X<3Q8D5aTK8R@W;SQ6Dea_L7N0QGi]Fd`n;b<L6ADB3`d<2`X820L720P9
2@/:30031@X<3`h?1PD61`H40`4220lE5QDE51lL61<@4A<C2a@400LD41?l2A46
10802@h;2`h900T51P`=1`Sn3PD=30/:2@On1P`71`P82@T:20P61PD5n@Wj1003
oPIT20P92`/92PX=3a@G6b/g@di>ACT`8Q`?214O7@lB40d:2@`>40`=3@l@4A<C
5aLH61TJ6a/H6Q`N7ahM7A`M828S8R4P824Q8R<T92DT8b8Q8B8S92LY:R`/:bTX
9bLV9B@T8b?i9OTS7RDV:B`^;bl^:bXW928R8b<W9bHV9B@T8bDU9RLX:BWh:TLW
9bPX:BXZ:bDU92<R8R4Q7A`K6QPG5QDJ720S9BHW9RDW:BXZ:BLV5QHE5AHI71dJ
8blf=S@b<RX]<3<c<Bh/9R8K4`/5003n0oh2<P403@@47TQ/NGU`L6m_KFe[K6i]
JFAOFUIDF5IBCde<CDe<CDe:@C@W7`d<2PT71@@32?h70@D5oP<410820@7h0281
004531DN9BU3A4<k;AlF4QPL8bLX91hI:R<M724X:R`N7OhL41hO8B4T81/P:2DJ
4Q4=2PH3oP3n0BP310<54AHH50d>62<S;S8[:C4e=2@S7QH=2P`@5a`R9b/];2`Z
:BTX9ohV0b0P7Qcn6aPL8B4O7A`K6QTC5QTP9R`a=CLh>3Xj>c/ljCki?oTnbC_Q
>LW1/L?Ia^78nLcYbPO=c<c;b/W8b?W:nLcYb/7=XLoid_W?XM;ie?7BnMCbd2_B
emWHemCAdLk9a<2j][Ni^kVi^;Rg][Fe];bl];6f]k=NARXN8bHS6Q/I6odH21HG
30L:5aTB2?hL3B0U9B8U>dYDHVmfNGeooX84PH5oPH;jQ0J6QXF5Q8>3j8;iP`N1
P7imOGj0POV21WioPX>4Q8?hP_663XB5QhR8QhF4Q8F7R8R7QOR4nXD1QXWjRoV<
jHgjS0R:RXR8RH^>TI;iS@N9SHn>RXV;SoV;;i::P7emO7=XGfn8RfaW[OoooO_o
mI0l8dQ9C4e<Ad8o@d90?3Xh?45<EEiWL7=eN?aioW/8O7]kNWUhN7MdnG8>LG1_
L79eM7QeLg5^JfUXnVlALGAfMgQiNGYjNGYjNgamOH23nXGiQoV=nH_NSDB;RHN6
Q8B2PGigKfUI@30X81/L7QhQ7QT?1`@63@d>3@hB5adQ9RP[;S4b<c4^;2X[;C8g
>c0[8alU>55QSZ6`[ZRVXioiZ?VV3jFUY::OVYJBQhF3PX1nOGcaOcF0OgimNgYh
N7ecHeE6>2TP71/N7R0O7QdV9B<Q7QdL71DF5aHG61XN7b0N71XH5QH<2`X920Kn
1@T61`T:30d=0`<2nP0=0@420`<40P8310D61POi0`02oP1d0PL<4AdN7b8V:Bd_
:RHR6Q@>30d>4ADG724V:SPlADaAEUaPK7=hPHnN/;W;c=;Jg=?0[j2APW=]IUmG
D4Y5@C/f<b/N5aXH6aXL6a8B5aTN7R0S7R0Q8R4N71XK82H[;2/[;3Ti<Rd[:bd/
9BhL5adZ9BXUoBPZ9B<Q7RP]:RX]:1hX8bHZ;BDX;2h/;BX[:2TV928U8bHT9bDX
9RLT9B8T8OTUnR1X8RT[;S0b=CPj>ce0A4U=DUY^O8ZCThQhJUQ<=bP/=BhH3`P5
0P8520X720T;3@h@41<C51@E5QLG51HH6Q/J6ATH6A`N7ahM71`M7AhO820Q81lN
7AdN7b0S9BHX:2LU92<S8R4P81lOnB7i7ahQ8RDX:R/[:RLV8b0N7QlO8b<R8R4P
81lQ8B8S92DUn2I58b<T92DV9RLQ8B0O7QhM7ATH5aHD4a8A5QPL7b4R8b8Q8R@U
9B@R8A4A410A51LH5Ql[<S8`;RhV:B`_;bdZ:28N5`l70OL0?`l7221;KWinNGYm
Oh62PXJ;RhV4OgYfM7QfMG9`Kg1`KFa/Jf9HC4Hd=SHe=C<b;b`W8ahG40T60P02
0P@61`Wm1b@92P`@4QDO:CI4CUIfNgYcIUM<A4Q8BTU4?C<_AD8o@TaGH6ALoEe5
GemQHf9GBD=2<QlB3PT61@@31PT<30lA51PJ:S4e<Rd`?40b=SL`;SHi=BHS7AD;
20P>61hT:Bd_;Rh/:b/Z:BPX9A/H6?hF6ATJ8b<T8R8Q8RPb?DE>G6UeOXB9SHn@
T9:BjIOiV?VGbICQTPcmP@210840P@210840P@210840P@210840P@210840P@39
bM[;0L[8llL1b<[ZbmW>hM3idnWB1mGDe=?BdM3@nM;idnWB`MG2e`7Fe??C0MCF
l]Oif_WGXM[ig?7JnMcifO[G>mKGeMCCdM3?c/_9a/?2`lC6aLK5aLC3`/:obl[0
aLnoXDdl;B`d=BXN8AdI5A<D5QTK4`lG92@F1Q@B4?h?2@d520H:3a4>2POn1PD8
2@/=30_j2Oh:o0WY1oT:1`/:2@P82@X;n@L710H72@T81`KZ1`l60P841@D40P41
0P@51@@2n07i0_T3h@Gi1PL92@P82@/=3oT91`D92`X61@L;nPH[1`T?5APH5aLI
?fYV?ek2o_WnnOoo/c/]Jg9aKf]UGEMBBTDj;R8G3@L71PSn2PD71@H61`Km1`L5
1@@30P410?T3oP4<0P841@H:2@P610810?T51@<310D61_d70PP92_h;00gj2oX<
0@/;nP[i2=d:3P/;3@hA4Q@D4Pl=3`l;0oh02@L>5aPE40X941Kn4BTB5ATM82<V
:bla<Bl]=CHh>ci2ATM2@Slg<SU;FXVQ_<O5^[2X_[bl^k_n^_Ni3KRg];2/ZjFU
Xj6NW9ZIlIa8WYjMW9^JVIRNVI6:OfmMD3ln?Cdo@dM9BDQ7AD90?Sdd<c4_;R`/
:BPU8b4P7alP6APF518@3Pd=3PlA4Q@E5A<B4@l>30/;3_d?o1044A8C51Ch5B4B
4@l?418E5ahO82@Z<CTl?cTa9a`D3@X92PT81PD300@0oP440P<11P7n00d42P`I
61hZ=SDV7QXB1?`0108410<2oP001?d7oPP=0P@830d;20H410D30`7n00841@;n
01X330h;0P03100091802PT02P@30`H:2PL40@Cm1P04nP060`T51@@30_h11@84
1@H72Oh:1`T920L61@@7nPGj00421oh80`L61@Cl05X41`D>4ahU8aXA2`L6000@
92@H8R8P7QlQ9RPZ:Rl`<cDf=c<c=3Df=cLh=SPj?3dl>c/i>Sdo@3ln?Cdn?Sm0
@D52@D0o?Sho@454ADM9BTU8AdA4@d91@D10nD;i@0i1@dE7B4Q7ATE4@Cln?Sok
@?ho1T92@dA5ATKhAoi4o4D8@40o?chm?3`goSH7=CDd=3`n@4?nA2Q2AD91?cdj
=cHZ:bda=CTl?TI:D59@BdI3BT]<C4Q2>cL]:RDP7AdO8?hNoQlE820S6a//C6Mg
NGMeMWMkO81mMWAcLoib4g5iNGQfLFaWHe]IE4/m;R0H0P81lP010P;n0`02o@3n
0OP05a0L9RHI2P40004>5QTH4@lR71<>4A8A3o`05@<72@L920XE8Q`?414B40d;
2@H510Cm1DP43@d@3`X50@0041lS:30e<30_;B<K61/O82<[<SDe<c4_;bh];2/[
:B0N71XJ6adN8R4P7Q`J61<71`dC6AXI61HC40d<2@P8f@c92N47bLCIaP37llP0
anW6fLWQboW>jLd7d<o?c/g<bl_icOW>jLg1d<7B0=?ce03ClM;ieOWBXMGieo7E
nMOie?WB>MGEe=?Ad<o?c<[7aLC5a/K2`/71`;nn_[_7a[c1bk^NCCh_;SHg:alR
7QTE4a@F5aD>2A4N7a<54Q7n4PdA3`hJ8BL_=3Hf=C@c<ohboS7j<_hco3;Y<?Tc
1c@c<S4a<S<dnC07;Bl`<S8a<2oi<?8_3c0_<38c<c8`;bl`<S<c<S3h;oT`037j
<>4bnS<8=3Lg=SHg>C/mnCL7<cLi>3@c=CWi=3<a=CTi=S0[:4U_ISaF]_7[jnKg
nJ0/7eiUI69NF4m9AD4m=B`S71HE6QhV:c4b<C4b<S4boC47;bl^;B`[:b[i:OhW
32PX:R//<C0_;B/Y:2Oi;0DY:2TZ:b_m;0H];Rl`<38cnSCi=OThnCKQ>?di6cPi
>3Lh>CXj=c@_;BHN50X72a8G7A`H40P831;n2bT<3a<G6QdP9BT[:bTW;Bh`<C@g
>3Tb<RdS7R<eAGB=Z;BbZInJ/K:b/k?n]?Na3K2_[:RTXIVHUYBAShf<lHm6TI6@
Shj=S8^@Rh=lLV9@@c<b<C4c>3`m?cdl>SLe<c4X9bDR8AlO7R0P7Q`K6QXK51<A
3`d;2@P510D720X;2`T81`D40P7f00D10P<410Gi0O/040421`L93AHO:2hb;bHN
4`/3o00;0@8210T;3A0D5QPJoR=F9S0mC5IXK7>2SXioKee>?2`S7APD40l>30`:
2@T820L81`T82@8520d=30P60@420`820`<52`l>2PP<4A/O6Q4>4@l;1b/H00l>
00`40`<62PX71044o@HG10400@<510@83PX:2@P71PH50`<41@H8oPT620P71PD4
1OT8nP<00_h58`H82P/;20X<3a8H724c>dI=Bd4d:bDL3PLB8A/=4a4?3@`>3ohA
?A8C51HG61HF5aPI6QXK6A/M7b0O7QhL7B0R8b8Q820Q8B8S92@U92<R8B4R8b@W
:2X/;B`[:RLW9RDT92<SnBGi8`hT9RPZ:b/Z:BPW928Q8B;k8ohR1RDU9RLX:BWh
:_hWo2P88b<R8R4P7alJoQT761PG5alQ8bKn9bPV:BTX9R@Q7QdA4Q@H720S9BT]
<cDc;RTV;Bh_;b/U7QX@3@P300020oh1oP8;0`860@8I?F5dO7]koW`6OGamNW]j
N_ii67R0P7mmN7=^JVARGEA6=bPP2PX81`H510Cm1PL41@@40`@20_d1m`0c0`L=
5AXN<Se7ACHT6QH=4a`T9R<M5RHO6AXP9bX/71`K71`O828P8AdK8RPN3@X91`D3
0Oh0:`400@840`@>4A<D40/71@0@82@W;c0/:RTS6A0=41DG7BD/;bl]:bTY:2LV
oRDO7alM6a/L7AhR8AlM6aTG5Q8F7RL]<C<e=SLh>CXk?3cI?/TkhCW9`K73fLKQ
b?W;jLX7cLc<bl[9b<Sib_W;jL[1cJ7?nM;icj7BnMCad_WDnM7jcdWAe]OFeM7>
cL[6`[nj]kRi^[Vi^;Rg][Fe/[jm/kS2/YE1<B8Q:b`U6AdI6ADE5QPH5@/94B0U
6PdO7b4S9BHV:dQFGfYdNgn2P_j418:1Oh62nXCnQOb4jH;iQ@N6QHB3PhB5Q_V2
1gn1PXB4Ph:1nH;aQPj4QHN8R8N5Q8B5QhR8QhGhQ?Z50HJ9nX_QSOZ>28b=S8^;
S8j@T_V<1hR<SXf9R8Z>nHTMR8Z=R7mcJ5mjVHYIK/coo?oioonR:AI>E55?CDQ2
oS`?>cTg=cXmA59JIW1fN7UhNoem2W]mOG]kNWUhMgMdnG;nL0aaLG=dLgIcLW1^
K6]ZnVl6LGAfMgQiNOej1W]lOGinPHCjQ_V7nHgiRn6=oX/LRHV7QXJ5Q8F3OW]g
Je0n<RLR8bHV:bDM4PT62@on3B@>4ADI71lR9b/];B/W:b/];c8e=cPb<RdT7bDg
A6n6XJf[XINAnJSgYPfUY:6MVIF;R8J4PGmmO?5o7861P7mnOGakPgifKf9B?c0M
6QTG6A`P8bHW9R@SoR406_hI8APG5aPM7A/I61LG614@3P`:20H50`<41PL92PX8
1`H40`7j0?`11@8310D51_T3n`1@0`LA51<C5a/Q9BTU81TD3P/92`lA51PM8RTc
>D57CU=GG6U[KWF3U:>_a<K=fnGRdL6dY9>1MfiWGEMABdE1>cXb9AdO7AlN81hJ
6R0R9B4PoQhW8AlQ7R0M8RDZ9R@P9R/j?CT^:b`[9B95<1LU91<S7QdM82@T8AhK
7_dP5ahM7AhQ8R8Q9R/X9bLU9B<T8R4R8b@U9ohX1RLW9RDT8b?i9oXRJ2@]<38e
>3Xm?cm1AdY@EeeRMh6<TY24M6IIBcDV:cH/5A091`D51`T;30`>3a4C51DB4Q<D
5AHF5aDG6A/L6aXJ61TL7QlN7A`L7AdN7b0P8B0O7QdM7QlP8b@V:2TX9bHS8b8Q
820O7oTQnAl>828T9RLW9RDT8b0N7AdNnaon7PHQ8B8S92DUn2Kn8o`T21lO7QhM
71/K5_hE1a@D4a<K7AlRoR<S8RDT8b4O71TH30d?4aLK7R0U:Bla;bXU8RTZ:b/W
8AXF30T4m00C20@67D9UNh>6Qhb?TI:EUiNHUiOnUR6EWIfLVYF@RhN3PGacIeQ<
AC4a<S<b<c8^:R<P6a@>20@2oP060P@62@T;2Od7O`T<41LP:S<lAF1`O7a^GE=?
@TE9BdQ1=c13?S]0BeIPI5YLG5eMH61RHUmDBDE2:a8:1P<10P831PT<3Q0C5QTL
:Rhb=38]:b8>62DY;3@d;B`Y8QP>2``C61lW;S4a;bd[:bXY:2LW91XG5aDF5a/L
92<T8R4O7bLb@DaJJ7An0hF;Si3lT]VGbICQTPc[P@210840P@210840P@210840
P@210840P@210840P@39bM[;0L[8llL1b<[ZbmW>hM3QdPOEe=CCd]7@d=WB`MG2
e`7Fe??C0MCFl]Oif_WGXM[ig?7JnMcif_[GDMKEe=;@c/c;b/O6aLC3`lC5aLK5
aLC3`/;3b<C0b/ZQK48i<C8e<BDI81dH518C5APJ61PP;2dP4a@C4@l>30d93@T=
3Pd;1`H51@H82@/=30_e2Oh:j@Oi2PL;2PT820T:2oT71`H720T91`H4jPL?1P82
10D510810@841@D40_P1l@?i1^T5n@T73`d;2@P82@Wi1PL420X91@@72_X5=0P6
51hK51LX>FU9?Fjmmoooj_ooSCa:KFi_KVQSG5E@C3Xc:b4G40X62@P;30d;20D6
10H4o@Kn0`420Oh0n@<300420od4n`D11PKi1@`30`@51PH71`P82@X;oP`03_<<
0@/;nP[i2>4:o@U82PX;2`l?4A4C4A0C5Q<9000120hH6ADA2``B618B4aDG6QdN
7b8W:R`[:BL/<SY3AdI3@3e1AT8k>d59Fg>I];^d[Zbn_;bk^ojjm[T<^;Jb[jjX
Z:JSX9fKV_6L19jNWIfLoY/0V?jG?YB9NFeGD4Hm>C]0A4M7ATE3@T51@3hl>3@_
:bHW8QhL6Q/L7AXJ61HD4Q0@3`l>3Pd=30`D51<B4A0?40l@4?X?1A0A4Q<C5?TE
8Q@C4Q4A4Q8C6aXI6ahS:B/b;RXT71HA3`X;2PX81PD11@81oP8E0`<;1P800047
2A4B6BLd>34]:1l@1?d02P431@@20@000PD5n`@41PP91`?n02P10@8410H61@@1
000220/01``72Q@E3P]1>@l<000510822A4E4`h60_d02P8520/;0`000@@0n`4A
0P4310D620T91`L61PD40`81lP000_d3007j05X11PLA51/N7AH?314@2@HC8bDJ
8R@S8R<T:2P_<3@f>3Xk?3@d=CHg>3Pi=cPk?Chm?3`i>Sdo@3ln?Cdn?Sm0@D52
@D0o?Sho@452@dI8BDU8AdA4@d91@D10nD;i@0m4A4E5A490?T91?cdl?ChooSkl
?`I2@T=4ADI6n4OlA?i31chn?Cdl>cXjoSD0=_hg<3Q0@D=4ADA3@DI1?CTd<2d/
;S0d>Cm3ATM>CTe>CTe:B4]:Ad8j<2PS8b4N7AdP92On8@4R8_hS91lO8R@]>4QB
D4i?DEEGFe]FEEMIFeeOH51CEUE?@cL^8adF3@Gh00410_L00@82oP<00_`0007n
0oT05PTJ8Q`A2`T000PA5aPE5QhH3`X=3Pd:o00E0`P:20L631`X6PD<3Pl?3@`;
20D41?d51P@92PlA3`Sn03hF:2hd>S/c<2dZ8ATG724U9bhd=cHc<2h^;B`[:RXX
7adK6QXL7QlQ8AlM6aTG4PL83QHL71TF518?30/920SY3?T;n@c92N47bLCIaP37
llP0anW6fLWQbn7=1m3?clk=c<_;fLg1d<7B0=?ce03ClM;ieOWBXMGieo7EnMOi
eOWB=]?Dd]3>c<_;b<O6a/G5a/G2`/71`;nn_[o4`;c6aYeY@S/c=3Lc9QXQ7QPD
4Q<E5QD@41XV:1gl4PP@4A4D8bH[<CCn=@8d=3?n<_hamC;n<nT`nC<7=3<b<C4b
<cCi<0L_<34b<S0_;OT`lRl?<2l`<S<c<S0_;c0b<c<b<?P_n37j<?TcjC;j=PPg
?C/i=cHf=cOi=0Lb=SPg<c8e>?Xc?c8Z<SXf;2`hAW5=?VZfk?[hfOSdOR`lH69S
Hf1JDd]6@cHb:b@M61LE7B4X;S8c<c4b<S4b<C8a<Rl_;B`[:R[h:@<V9bPYoB[k
;04];OT/42TX:BX[:b`/;Bd^;c0a<C<dlSGi>?TfhSP0>Odj0cTj>CWm>d0j>CPf
;RHK4`d?4QHM71L@20L<4P`<3@lA51LH6A`Q92HU8b4W;CDk?CXe<Rda<bhU8RP`
@en5XJRSWIja/[:c/ojdm[4</:jZYjBLViVFTi2>SO6?196AT92?oXh0R_j9?8Ml
K61;A3Xb;S0e>C/k>STg=C@d<c0^:RHQ7A`O7QXH5QLH6AHF518@3P`;1`L61PD5
10@<30/:2@P71P7g00@10P<31?T1n@0?0`8210XA61dV920K50d81?`0:P8210T;
2`lC5ALH8R4P8b`hADmNHfmoSY><PVmQBcX^91/E4a8@3Pd=30_n1_/510L92PP4
o00V0`D82@/:2`X;2a0F6`dJ71LI8b<I5D]15a8600L40P894ADC3PH2o@0R0PL<
4A090P<62PD71PL61`H60P8310D720P61PD510<20`Gj1_X500Cn0b451PP82PP:
310F724U=Sa3AT@m<b`]9AL=51lJ3A<C4Q4@oQ4o5QLG6ATK71dG5aPI6Q/K71XK
7R0Q81lO71dP8R<R8B0P8B4R8b@T9B@S8R4Q8R<T9BHY:b`/:bXW9bHU92@S8oTU
nB<?9bLX:2LU8b4U928P7b0Q8_hQo2869BDV9bPY:OPZo2On9PLQ8B0P7ahM7OhH
01Wn6S0K8b@V9bPW9RDZ:2@P6aLD4aDG6b0V:Rd^<C4`<C4`;B/^;BXU7A<;1PH4
0@000`L:oP@j1@D61PD210TA7S95EEADEEIFEeMHEeUKGEmQHfADEeYIDdLk=2XV
7aH>1`4010@51@H720X410D410Gm10430_`1nP0O0P831PX?4QLN;Ci3>bhU8@X?
61lT9B8O8A/E5Q`S9ROm6a<L7b4S8AlK7BT^70<61P@40`820Oh0:@4210<42PhB
5QD>10015RT_<cTf;bXW81L>314G724X;S4`;BXX:2LV9OhT51hN71/K7AhO8B4N
71XH5QDE6R8[<Ohd1cHg>3Tj>c`ljCki?OTnbC_Q>LW1/L?Ia^78hLX7cLc<bl[9
b<SIb/7=XLoid_W?XM;ie?7BnMCid_[?3]7De]CBc/[9a/:o_[^h^?fi=KRh]kJe
]KJk]k>m_IAP=RhV9b`X81@L6APD51DG5a8=3QXX;R@J7b0T9BLW:SADH6UaNGf2
QOj61HB2PGmoP_F4oXGYP_V51hJ5Q8>3Q8F6nH87PH:3Q8B2PGoiP_663XB5QhR8
QhF4Q8F7R8R7QOR4nXH1QhWjRoV>jHgjT@R?Ti2>S8^;S8ciR@N7Rhf<R8N:SOV8
<8::SXMfKgAjWg9LPLSloooYoon5;CUGE5=ACDU4?c`l=CLe=CLmA4aJHfieNG]h
N7gmO`YmOgejNWUhMgIdLoUb0fm`LG;nL`5aLOa_0G1`nVlALGAfMgQiNGYjNg]l
OGioOh:5lXOiSOV;hXd1RhWmQob6?HN5QH60MUi>@C@^;2d[<B/S60l;3Q@>3PlA
4aHI6Q/N8bHX9bDQ92Xb>C`j=C8^<SD`:2H/<cmHOYZQViFEnJSfYPbUXinLV8j;
RHJ3P7imlGl4PH60P7onOQEmOWalMfaKCCD/81HB4QLM8B<R8B4RoB<U8AlK61@C
71/G5A<D5AHC4a4?3@/920D510@30`822PX920L61@Gn0OX01@420`@41OT30@81
o01F0a0?30X;3A4D6QXG518>2``930hB5a/Q9Blf?4A;Ce9GIFIXK7Z:VZFf_<KF
i>KMeLNhYI:4MfiQGEM@BdE1@3PY8R@Q8b4S8B<S9bHV81dK7QlP8B@UoRPP9bLU
9bXa=Bhj?CPh@40e<6AH;RPI4a`L6QXQ:Bd[9QhJoAPR6QhW:bdS7adS928Q8b4S
8B<S828S92DW:2PV9RDU92<R8RSj:_XYJ2Xa=CDh?Cm1A4E8CU=IGfI[O8:8RhUn
LFEOD3`Z:C0X510;2PT92P/;4A8C5AHH6AXC4a@E5QLG61HG6Q`M71/K61TL7QlN
7A`L7AdN7b0P8B0O7QdM7QlP8B8U9bPX9bHS8b8Q820O7oTQnAl?8b<T92<Q7adQ
81hL6a`M7_hMo1h68B4R8b@U9OPVo2?n8PLM7A`L6aXI6OhD01Gn5RTG7b0R8b@S
8R4V8alK5Q8?3Q0B5Q/Q9BPY;Bd/;Bd/:BLZ:BHQ6@l70P;l00431_h0?0410P83
1PT?5B<fC5aOH6EYJfmbLg=fN7YjO7ioKG1cLVaPE4i6@c`c;BPU8bT[;2l`<c@a
9R0L5a@>20;m00P210H93@l<2@On1Fl:3Q4H8BXa>DQML7QbJ69MADM<CTi8@Si0
>SLlAe9LGeUKG5aMH65SHeeBBda8:@P60`000P<520/>3a0C5QTL9R/a=SLb:Qd@
7Rhd>3hj<2`W7aH<2PdE7B<Z<3<b;b`Z:RTX9bHV8aTF5QDF61`MoR<D8B0N7RHh
B5ETLWb5RXnBU9JFU9:BjIOiU_VGbICQTPdDP@210840P@210840P@210840P@21
0840P@210840P@39bM[;0L[8llL1b<[ZbmW>hM3idNWB1mGDe=?BdM3@nM;idNWB
`MG2e`7Fe??C0MCFl]Oif_WGXM[ig?7JnMcifo[H2=ODd]3>blW7a_c4@l?3a<G6
aLG4`l;2b<C0`lJ`Md4g=S@a:R8K5Q`K61DD4a<D6Q`P9RXY91/A418?2`/@3Q4<
30/;20@210@51PT;30`;nPT71`P82@X:2`_Y1oT81`H50`820`D6n0L620T920L4
0nX73`H20P@51@@20@4210D510;h0OT4n@?i1nT5n@T73`h;20H51@Ki1@L31`X8
10<62OX53@T>5QPC4RA5Hda1I;OioOlNmi@f=W:5IVITHE]DCDM1;2DN618>3@T?
3P`<2`/:1o/40@H6oP800Od0n@<6000210D51?h31@@51PL72?T530<310D61PL7
2@T:2`cn3@0?nPgj304;2oX:n@SR2P892@Om2@@:2Pd>3_d@71DH6A8<2@L92a@G
5Q@>3a@I4a@E5aTK71dP8B<UoRHP9BTa?DI;B44m=Se3AD<o?ShfBFZ=WjB__[nn
_[bl^k^jnKWm^P^h]K:aZjZXYJ6NW9[[W16KVi>CUIZLUhj5O75PCT4j>CWm@oe2
3TM6AD4l=S4]9b<N6QLH6_hK3AXH5aDD514C4@l=2`T8na814aCn4P`A410?3`h?
3a0A4Q8CnAGl5?hC01Wm61LI6a/S8B0N6QHB40X=2`/91`D310810@;n0`8<2@?l
01l62Q@P:S8f>cLa8AH?20800P<51@@300831@D40`<20_h50@@2oP0c0`<20`@8
2`dB1`XZEWEhKF1TF3/Z9Q/83Sdn3`002ad;20P?6b0L5P/40`P80`@:7B<O3O/0
2P4310H72@8410D5oPH71`L61@@40`;a00<10@82n00C1@T<4a@F5aLE5AHM8A/C
5b8T7R?n9CLV9RTY<34e=cXk?Cdf=cLh>CXk>cPi?3ho?Sdl>CXm?d0o?Sdm?Sho
@451@T50?chn?d11?T12AOi724I4A4=2@D50@?U2nD0N@d=4@d4n>cTo?S`k>c`m
?Sdn?Sm0@451@T93A4E6A_Q76DE4A4=2@T51?C`l>cXi>3Pe=CHh>C/l?492oT@[
@T0m@C`h<bl];2/g>Sm4B4]=CDm=BdiCEUAB@d0k=2`V8AhZ:2HT8b<T92Km9OhT
3alU:R<J5QhU6QTJ6alP92Ci9`HJ7R8R7145l`020@83m`010P;n0`01o@050P85
10L4n@0E2QLL6QHE00052Q0E6QhM5`h82PX91_d05P442P`91`L@9C4M0P/=3Ph<
30X81@@4o@E810P;4A<@2P@1320`<S@g=RhW9B8I4Q8I7bh^<S@e=38`;Bd/:bXY
:BLM6aXJ6adO81lN7A`J6APA3@/A5aXJ6AHC40l<2`T82>T<n@[i3<T9h@O9a=W6
0<Ocb037jLKIbN7;nLcYc@O@clo>cLc;boW=nLcYcL7@`M80do?D0=?ad_WEnM:Q
eOWGlMGieoWFnM<7d];@c/_9alOnaB?6a/G5a<;2`L70_kjna<2l_l:/Lchg>3Hc
;2@L5adL61DD4a?n4Q/F7B@T7aT?4Q<A3a4F6bPZ;S0c=3<b=3@c<c8boS7j<PL`
<C4b<c<d=>T`nC47;bh/:b//;Roh<0Ha<S8a<2d/nC3b;`l`;c0b<c<b<2l_<38c
<c8`n2oi<P0anS3i=>TbnSH8=cdl>CHd<c<dnC<7<CDh=S8a=3Oj<c0a;2h^:2Df
E6eCAVBdlochmoWVQ2LXIg]NGEeJEDi7@3`]:B@N6aXJ72@V:Rh_<C8anc89<C4]
;R`[:RTY:?TY3b@V:2X[:bXY:RX[;2d^;Roi;10Y:2TZ:b//;2h^;c0a<S8d=OXf
nCGi>?TfhSP2>CXkncX0?O/l73Xc;RLO61DD4QXJ618;2PdC3@h?4A<E5QLJ6adO
oR0H7b</>453?SD_9RX_;bXV9BDN<UIiRi6N[Oja1;:b/k>dnK7m/P^`[JZWWifK
V9BAShg[Sa6>SXF5Qhb?RX5iL6EE@cH_;Rkm=a8f=SDe>STg<bhX8b0R7aXF4a@F
oQL=5Q@C4A0@30/91`D30@3k2PD;2P@20P7i00<10P83n@7i00l1004110L:3ALG
5QDB3PT5o00b0P8420T<3a4D5QLP7QhQ:38mA59LJWV5SI6APgAQCch`8QPE518@
3Ph=30L51@@30`82oPD110;n03l20P<41`/@4QT@5CETPhIlL7MXBcTe:AHIAdDG
00<@8Ph92A0L8AdG30D42@T41@`Q:BDC10<51PD51`T:30d=oP<110Cn1@P61PD4
0`<20P?j1?X880L30P<41PH82P/>41HL8bT^>C`n?chk=cDg=2PH51XH3odD=a<C
4Q8G61PJ6a`N7QTJ6Q/L7AhN6a`O8B8Q81lL7B0R8b8Q820Q8B8S92@U92<R8B4R
8b@Q8bDXoRX8:BLW9RDT92<SnBGi8ahV9RLV924N728Q7ahN7b0Q824Q8R<S92@U
9BHW:2TYn2XI:2LW9RDU92@P7alN7A`K6aPH6A/L7QlO9BGn9b/U8b4U8alJ5Q@C
4QhQ9R/_<S@d<S0^<CHi=cDV8ahG3`T40@d;2@L61PL72Od84PL71P8:4A0;3a/X
7QlP81lP827i9`TJ7b<S7A8600<1o@0E0`D10P<51PP92`420`<41@@510@30od1
10@40`81oP0O0P421@H:3Q8B7c0k?CPb;Q8D5QXN8RHX8QXD51TO8R?n6Q@K7B0S
9B8O724b=al01@D30`820@7n02T10P<310T>51LF40T63R0a<c<f<BXQ7aP?1`L>
5BDX;2h_;R`Z9bLV9BCn8alL71/K71hO81lN71/I61LF7B4V;C8d=CDf=cLh>CXk
?>TnnCci?/TkhCW9`K73fLKQb?W9jLX7cLc<bl[9b<Sib_W9jL[1cJ7?nM;icj7B
nMCad_WDnM?jd0gBdmCBd<_7aL:o_Kfk^Ojh=kVi^;Rg][Fe^kNc][VSJSD[:bTV
8ATF4APG61DF5ADC410E7RHZ9R@L8BLV:2/`?UaXKWAkOh64oXP5Q8:1Ogn2nX@7
PX>3Q8F5QXKYP_V31h60OWemOX21n886PhB4Ph9oO_V2lHH>Q8F7R8R7QHB4QHN8
R8N5n8CjQ`68ROZ;nHoYSOZA28nCTHj;RHR8ROV81hJ:SH^7QXV<nHP`QXR4NG5h
Sj1mIWk7ooomoOofSbhXHg5AC4]8AD0k=SP_<S8d?4A>EfM^LWIiN7QiOof0oWl6
NgUhMgIeLoQb3fe_LG=dM7=`Kfe^Kg1aLG;jKa5aM7IgN7UiNWYlO7enOh20PhKj
R?V7nHgiRn:=0H^7nXKlQaj5QgiXFe97?cPb;S8]9alF4A@G3a0A4aDG61TL7AlQ
oR8H8B<Y=Ci1?CD_9b`a<RhZ:BPJ;4mbQ8ZFYOVXnJKmY`^UXYnKTHf;R8B1Ogg[
O`5nO_ij3GmoNFiSF4/i9AP?3Q0MoQlB820R92XY:RHS7AXH7Q`G4a0A4ohD3A<A
40h=3@T91`D30@00n`P72@T40`<20@7l00@10P<31?T3o09:0@433Pd;1`D30`8;
2``>3``:2`L:30lE6AdS;C<j@4Q<D59MGf5XLX6>UjJb_lgHg^;TflnkZ9R7MFQQ
FUI>BdI2?BdW9bHU9B@ToRL49R@Q7Qkn8T4S9RX^<3H]<E5oWZ6ITIR:KEYDAS4e
H5l/5AHT=R4M7B@`=C4[81TH7AdH6B4j@Cl[7Q/O7QlM8B4T92LX8B<S92Cn9@PV
9RDT8b<R92Wj:oX_8C4f>3/m@4A6B4]AE5]UJg9fP8:3Q85jM6aXGT/e:BTT50oj
33<B4a@F61TK6aDF5QLH6AXJ5aPK7AhM71/H6A`N7ahM71`M7AhO820Q81lN7AdN
7b0M7b4ToRH89B<S8R4P81lOnB7i7ahR8R<R81dJ61hM6aXJ6a`M71dM7QlO820Q
8B8S92DUn2HI92<S8R4Q820L6a/J6APG5a@D5ALH6Q/K8B7n8b/Q7adQ7QXE4@l>
3ATL8BHZ;Bl_;R`Z;C8e<c4R7aXC2`D000T71@<20P<31Od44P<310H?5aHB5R@a
:Rd`<cLh>ccl@Oho7c8d>3Pa9QXD7AhL71hO92TV9bX/<38e<R<N6QHA30L3o@1o
0P842A@F4@h91PD420P>4QXQ9c0hBUm]LgAaKU5ACTi=C4a;@3Tf>TA>F5]HFU]L
GV5SIFAMDdmEDB`51@80004310P;3PlB5API7RD]=CXj=2lT7BPf>3Pk=B/S7aL>
1@D:4bHZ;S0a<2h/:BTX9bHU9B8G51DE5aTM7R4P8B0=7ahO:D5BFfUhPHV?U9Kn
U`:FU9;YUoVEnIO9U>6B3BN10840P@210840P@210840P@210840P@210840P@21
0<W9f//1b/Sca`78b^[;fLkId>WB1mGDe=?BdM3@nM;id>WB`MG2e`7Fe??C0MCF
l]Oif_WGXM[ig?7JlMcjf`_Jdm7?c<W6a<?1`/?na4;3`lG6aLG4`l;2b/;2akR:
EC<Z<CD^81LJ81PI6APF514@5ahT8a`H61L>3Q4?2``D5A8=2`T60`000P@51PT;
30`;nPT71PL82@X;30cY1oP61PD30P831@Ki1`L820T920H40^X73`H20P@51@@2
0@4210D510;h0OT5n@?i1n451`T81PD41@L8n@L70`H91`@21@Sj1b`;61TH7BXn
DEhmPlGPlooolof3<DahL6A_GUeKEDe3>S4R71LB3a0B4AHB3P_n2@481?`30@@4
o@7m0?T31`000`D61@<2oPH11@Gn1?T540<310D61PL72PX;2``=3Pd@nPkj304;
2oX:n@SR2P492O`710T930d<oPdn3aDG7AdK5`l91@hD5aLC4aHI4Q<E5aTI6QTS
8R4Q8R<U9Rdb?4=8Ad=1>c`m@DI6@cle>4QOLXBS`[nn_[blo[_i^@2jo[/;^KNd
/jf]ZZJSWibKlIclV_jK4iJDTiJIVI>>T8UlK5]=@Se3@dA4oTD@ATY;C4]8A3li
;BHO6AHF61[m6?hG41TE5QDC4A0>3PX;30h?4A8DoQD<518A4A0>3Pl?414B4_TE
:a8C51DE51@C5AHG61LF514H5aPH5A8>3@`=3@`;2@H410<20@<30P<81P<1o00O
110G72HeA4M1=BTQ5PX50@<510D30P<61`H510<20P7k040120L51@@72@`[3Q1G
^NoI[Z6LO4PY8A@01QPM000QIWPA30T?6QdG3Pd83Q`L3PP<6bDR30000`810`D9
3A0C5Oh50@@4oP<72PX920L61P;b00D10`<20P7j05852a0C61LE51HH7R@Y<S0P
6QlU8RDV9bLX:2XY;Bhb=3Lh>SXi>SXk?3dm?STj?3ho?chm>CXm?d0o?Sdm?Sho
@451@T50?chn?d11>S`o@TA5AOi41D=2@D50@?U2nD0>?Cho@40n?3/m?3Xi>S/m
oSh<?d11@d=4@T93A4E6A_Q764E5A4=2@D0o>c/j>CTh=cLf=cPj?Cm0@D;n@c]2
?cdj>CDb<30b=3Ho@TM;CTm?CTm=CU9EDTU0<RlZ9bHX:bh];Rh]:bTV92PX9bDT
8b8Q720U8Q`B3@[m01/30`L72`X920L61@D:2`X91`D200@210L92``=k`010P;n
0`01oP060P@51`P51?P050hM8b8O3@T50PH=5b0Q6a4:2`X81Od05P452Pd;20PF
;cXR0`T;30/920L41@@4o@D`10T>51<<1`L:4R<]:RPZ:B8T8QhF4A<L8cLe=3<b
<C0`;2`[:bXY:2LL6aXJ6adO8OhKoQXA6A<C41@F5aPG518?3@`;2@P8j@ci2_T<
b@WQ1lW4fLH0ao?80<OYa]W9fL_Yc@O@clo>cLc;boW=nL_YcL7@`M80do?D0=?a
d_WEnM:QeOWGlMGaeoWF2]7Aclc9a/C4`/?4o/HfaL?2`/71`;nn_/Jn_/>dQU4`
:S<g<28I6b4I6QTH5Q@A3PlD6QXF4a<E310B4@lB6B4[;2h`<?ha1CDd<c<b<_ha
nS87;c0a<S<d=CGY<?P_1Rh/:b//;Roi<0La<C8b<Bl]:oT`lRl?<2l`<S<c<S0_
;c0b<c<b<?P_nC<0<OX`nCCR<PPc=cHd<c8c=CKi=@La=3Le<S0c=_Xe;c<a;BX^
>T]KIT:6a]k`oOgZkgDT?faWFfUGEeEBBClf<2LT81`L7B4U;B`/;Bh_<OPb1b`/
:b/Z:BPXnBT78bHY:b`[:BSn;@4/;?h[nB`@:BPY:R/[;2`_;c0`<C8c=3Kj=oTe
nCSi=^8h0CTjnS/2?SdloS/h?C`d<c8]9QdC3Q@F61D?3@hB30d?4A<C51<M71/K
71dO82T^=Sdo?CLb:bTX:Rd]:2DM8C5;GW6BoK41/[;n/oVa0;;n/`^a[jbYXJ2M
VIJBShkaSob=oXh?R8J5R8b<QX:4OG5QD4<h<_deoCH?>S/l>cLc;R`X9AhH5ADG
6OdGoQHG5A0>3@/920H60P<41PL92PX71@D40P41n`020@82n@7n00410O/03043
10<330d>3`h:1@;l03D10P<720X=41@E5QPH6ahT;38hAUAUL7N1TYfDR7ITDSl]
81HE518@3`l=2`X920L61@D40`;n0DH310P71@D72PhA<ALKH/Omj;fa[XiK>C0R
314T9`@0:Fem50d:41/N60l>2@lM7@l93b0[:1820`T81`T;3a<F6AT610@30oh2
10T920L6oPD01oX8nP]O2@H51PP92@`=4Q@H7RD]=3Ln?S`k>ci0@d53>R@E51DB
4aDF5QDE4a8D5ADG61TK6a`M7AhO820Q71dO8B8R8B0L7B0R8b8Q820Q8B8S92@U
92<R8B4R8b@M7b8U9bPXoRL59RDT92<SnBGi8`hP8B8S8b4O7R0O7A`M7R3n8@`R
8b@V9RLU9BHW:2TYn2XH:2PW9RDT8b8N7QdL71/J6QTJ6adP8R<T9OhV?bDR81hM
71TG5aTK7BHY;S8e=SHe<S0a=CPe;2<E4Pd:2@/>4A0A4A0>30T72`/:20L61@<0
1@/?3@/:3@@41@Cm0b/920L61@@30`P92@P610402P`=418D5AD410D510D51P01
0P841@@510@30od11PT91`H40`7l01/21PT<4aXT<Si1?SPR71DA4a/T:BHN5aHJ
7b4RoQT?6adQ8bHT81dW?40T0@<30OT0=`420`<42Q4G5a8<30lD8bh[9bTT7QhL
50`6214I;Rl^;B`[:RXV9RDU92<R8a/L6a/L7QlQ6a/JoQTA61PU9bX^<S<e=SHg
=cPi>S/kjCki??TnbC_Q>LW1/L?Ia]W8jLX7cLc<bl[9b<Sib_W8jL[1cJ7?nM;i
cj7BnMCad_7Dn]=8eM;CdLk9a<:o_;^l^kVi^;Ni^KRh]kJe]Kfe]KZ[ODPW7RHZ
8aL>5A/D5ATH61HC3`dB6A/H6AXP6QlV9RP/=TMSKG9eNWj0Q?j81HJ4PGmoP_Z4
1h62PhB5QXN7jH;hP@J0OWemOX21nH87Ph>4Q8>1OggiP_663XB5QhR8QhF4Q8F7
R8R7QOR4nXP1RHWjRoV?hXd8Rhf;RHR7R8Z;nHX7QXV<RXN5R8_iRS:;QX1nQHnF
UfZUfncioog]o8@^AVaRDU]7AdE1?C@];2/_<CDoBUQTLGIeMgEfMgYoPX;mP0Io
NWYgMgAcmg8<K6mbM7EdLVmbL71_Koi^nVlALGAfMgQiNGYjOGenOWn0PH>7nXWi
QoV=nH_RS@6;Q_Z40HN7oHH>RX5/I65KDD@f;Bh];2<MoQTW40lA4aDE5QDO7QdM
7QlQ8RP]=Se0?STe;Rd]<3<c;bPI6b]4EfZ:ZOVXnJH0YojX2jJTXIfCT8f9QX9o
O_5oo7gnOQemNgQkO7]cK6aSED<`81DB6Q/N7R4Q8bH[;2l^;BWn90HQ6Q@A4A<E
oA?m4QL=30/91`H410010P@51`P91`H61@<20P7m00410_L330010P<30P832P/:
1`Cm00@110H81oh6>@P:3A<H7B<Z<3PmADY=D5AFFf9[N869VJVh`/SBh^o^i=:n
[YN1LFEOFE5>BDI0<bd/:bXY:2PW9RGn944V9bXY9bLX:bhaDCHiP>CoomcCd[9l
FTlo9bdl@1PE?7n@9AlL8Rd`:R4P6b4_;b4K8SI1@2PJ6B4N7alS9B//<C;n904S
8ohR22TY:2LV9BDX;_X`nS<R=ce0@dA7BTe?EEYOIW1gP865Ph60OgemNG5^GClY
8QlE3`gm3PL=30l@4A<E5_hH;ATI6Q/L71dH6A/M7QhM71PI71hO7QdL71dM7QlP
824P7ahM7AhO81TK7R4S92Cn8`DR8B0P7aoi8OTO3Q`M7QlO7A/J71/I61TJ7?hM
31hO828R8b4Q8R<T9BGh9QPT92<R8B0O7QXJ6APH5aHF5AHG6A`N7b0QoR9[8AhL
6QTG518B51HH8B@Y;C0a<C0^;2da=34X7a4>2@H51`X=30d=30X81@<71`H40`81
0@<<51DD4Q<F418E5a/K7QhQ81lL6aXI61dN6aXF514D8RLZ;C4c=STY:B`/;Rl_
;B8M6ADA30L3o@0l0P842AXK5a8<20D40`D72a@I82Pe@U5TM7eoNVENDDY7BU1@
ASdi?4E>EeYGFEYLGV9SIVINE5EOFS460o`0BP442`h?4QDH6AhV<3Pj=S8d;b<[
<c0/;RPO81`C2`@63AL_<C0_;Rd/;2PX9bLV9B@R5Q@E5ALI7AlM7AlN7alP:d]I
HfaiPX^@U_jI0iNFU9CYUoVEnIO9U>6B3IN10840P@210840P@210840P@210840
P@210840P@210>79lLSibM[;0L[8llL1b<[ZboW>hLgacnW@jM87eMCDdm;Ad=3i
d_W?nM7ad/7EhMKRe`7Fe??C0=Cae_WInMKQf_7IdM[ig?7JnMcaf`[BdLo<bLK4
`l72`ok5@/C3aLG4a<?2`L79`LG9ZFe2=R<_=blM5R0_5aPJ6aTE4A0E7b@N3`D8
3@L:3@/62A0D40/91`@100041@D620/<30_j2@L61PL92P/<3NT7n@@72`X920P9
2P_i1`L82@X:20H30^X73`H10@@51@@20@431@H61@?h0_T6n@?i2>T5n@000oh2
0`@62@_j2PL;1@T;20<21?d7=0P82@/?7QhS=TiFBS]e^?GomoOoofm0?7JALE]V
Fe]HDTLj;R<J4`h<2`lB4aPD3@H410H8n`@61PH20P400Oh000?j10l000@720L4
0P/:2@H40P00n@D=0`8410H51`H:2@/;3@gg3_X<0@/;nP[i2>4:0`T72@Om2A/=
30`;2``>4QDL820J40<01PhC5A8A4aH>41<EoQLP5RHS81hO8RDX=3Dj?T=4A4E6
?c/lADU6@4Di=T1>II6ioKon_P2lnKT?^[^l_;Zh]KF^[JZVXYjLV_VKnIcnV06I
VOjJ9ifHTi>DUI6>TI2<PgETE4Y3A4A5ATM7B4Q:CDm?CDU4=2hV7a/K71km6b<L
71dM5QHE5A@D4a<410D72P`>4ADF5A@C4Q4@30d=3Pl@417i4RX=3Q0A4Q4@4@lC
5QTH5Q4=4a<D518>2`P:2`X:2@L610H410D71`P81@<3n`0N0a<G5QlfC51;@3@Y
6P`400020@0100841`P71PH51o`0D`872P`91P<20`D6@A06FMCddX=JFShB0a8H
3`L12000GlkR4PX4214C2P0<31T];AT<2`LF5`<000T:1PL;41@I7Ah72@P61@@3
0Pl?3Pd=30/80_/0007j0`H41`P71P@3o00J0`P?5QTH5A0?51`V;c0m?BTJ6R4U
9RLZ:b//oRXc;2l`<cDf=c/k?3dn?cm0>CXm?d0o?Sdi>Sdo@3ln?Cdn?Sm0@D52
@D0o?Sho@44h>Se0@_i31dA4@d91@D10nD;i@0<g>C/noT0G?c/k>CPi>S`n?cm0
@D=4ADE2@T=4ADI6n4MTADE4@T50?chk>SXi>3Lf=SLh>S`o@D=4@T93@T0n>cTb
;c4`=CU0@DE6C4iBD51>DE1@DU54<24S8AhO9Bhi@2X/<38c<2d[:RTW9B<Q7alJ
6AhS9Ql@0`<100010@<30P830`Cm1@01oP0=0@P;00862@L100030P7c00810P;n
0`X10`010@<41@L30oP050dO:BLS5Pd300064QhU7a<=3@`;2?d0A0452@/=2@XI
=44V0`H920H610@30P<310@50`<;4ALB208841d[<BXV:2PQ9bDQ6QDI8R/m>CHb
<2l_<2`/:bXY:2PV6ohJ1a/N8B<I6APIoQL34A<>3_hA2A8C40d<2`T920SY3?T9
n@c92N47bLCIaP37llP0anW6fLWIbnW=1m3?clk=c<_;nLgibnW=`M31dP3Clm@0
do7BnMGidZ7EnMOaeNWG2]7@cL_8aL?2`<;3o/D0a?k3=/;2`Knn_/Jn`/JVJSlc
8blg;adF7bhF5aPI5a<?2``E6QD:0`L=2PlC4PlC72H/;Bh^;Bl^;SCn<`0boC7j
<PL_;c0b<c@e=^T`nBd7=3<b<C4b<cCi<0La<S<c<Bl/:oT`lRl?<2la<S<c<S0_
;c0b<c<b<?P_nC?i<OTflC?i<_X]0BhaoS03<S@g>OTh1Rlc=CDb<CCm=ohf6CDc
=2d`@UQODT1h^?;ll>ken5h/:fJ3Ie=NoUDDD4Li;RHS8QhL720V:S8b;b`/;c<d
nC87;2`[:RTX:2Oi:@lS9BT/;B`Y9c8a<2d[:BLVnR`0:ohY72/[;2`];c0`<S8d
<cDg=cHg=SLf=c@e=3Dd=C@enCSi=^8h13Tj>cXkoCXJ?Sdl>cXk?3`d=STg<2<E
314E6APD4A4C2@`=oA4P420M6QPI71lR;S4d>3Xk>STg;bPY<3@a;34V8bdkE82Z
n[4H/[6a/;6`/K2a/K>c];6`[:^RXIjJUY:@S_6?oX/1S8cnSAB?RXF5QhR4PXF4
P7QZFDTo=3De=SOm>0hj?Clo?CPg;BTQ6QHF5aWm5P/G5aPH4A4@40l?3Pkn0082
1@On2@H81`H510<2o@030@820oT2oP020@81o@0<0@@510801PT:2`T60O`0<`42
0P@620T;3Q4C5A4C5a`Q9RX]?DiQJFahSj:QUXMfHddg:1/I5Q@A40h=3`l=30T7
1PKl05<62`l?30T61@L934LH3V?No]nAJFU=8Q4Q9QXA2a0006KDj1@<1PXC5@`2
3PhK;blK3Ph<6a`800@>3`/<41DI7R8S1`H50`81000<30/:2PT82@_k300:nPaM
2PP620X<3Q0B6A/P9B`e?414@Sdj?498C4M>AbdG4Q@E4a@F5aLE4a4A418C51HG
61hN7b0Q8R8S71dP8R<R8B0L7B0R8b8Q820Q8B8S92@U92<R8B4R8b@K7B0S9OhV
1bLW9RDT92<SnBGi8`<J71hQoR<G8QhN71/L7AlQ8R8S92HW:2PU9BHW:2TYn2Y=
:2PW9B@S8R4N7AdL6aXI6AXK7AlR92HW9BDV9B<Q7Q`F5QDG6B0T:2T]<3Df=c@b
=C@d=SDX50@61042214J8@/=4A<D4@h<2`X81P@2o0042Q<C2@3n0`820@7m0081
0@;m0o`05PH;1@P<3`d7000920L60`<10@000@83oP@30`810Od01`/;2@P51082
o00/0@D85aTN;Cm8ACl_9AL=2a@O9bXS6aTK828R61PI6Q`Q9BLW8R0Z@DLX0P81
nP0[0@010`<41@dE6aL=20`D72X`:B@V8adQ7aP@2`lH8C@c<2`Z:BTZ9RHU92?n
8PTK6QXK71dP8QTHoQTB61TJ:bd^<34e=SPg>3Pi>SXk>nTnnC_i?/TkhCW9`K73
fLKIb>W:1lg<c<_:bLS8nL[ib>W:`LfQcoWBnLnQd_WDlM;Ye0k?c/k9a/6o_K^j
^K^i^KSn]cFf][Ff]KFm]KVoWf<h;1TS:bDC3QXZ4QDI6QXF4Pl?5Q/H3PP?5aTR
:bh`=T9DJgAeNGamP8;nR0F6Q8:1PH;jQ0N1PH:4QHJ7R>V2nGl7QXF4Ph>4QHKi
PPN3Q8F5Ph5nOOV2lHH1Q8GnR0V7QHB4PhF6QXF3oX8=Q8:4PXB2R8J8QXR6R8Si
ROV>lH_iSOZ80HJ7oXD3QhV<S_V=28>5QhR4PhJ9RO^;<HV:P7n<WIZ3J9W@ooog
koCjJ3PcJH1NB555AdI4?cD/:c8g>3e7E6=]O7]iMGAdMg]moWomO@MhMWEdLG1`
KoU`3fY/L7=dLg1]MG9aKVaZJ6WkKb5aLWAhNGYkNgalOgn0PH:3PhB9RH^9RhV;
RHV7RHN9QhV9nHgiRn:=0X^7Q?^63XZ9R8N8RHZ6M6maJf5>?Od_22TS7A`J3@d?
4_hC818R7a`J6ahQ92h`=3Pk?3/k>S8/;CDi=Rh`81dW=DeiXoVX5jJVYjJWYZNV
Z:RZZJRUXj6DTi2<R8B2P?V1nGonN`5lO?im9h9mN7QgMg5/KfaVG4hk:b<M7R0Q
92DU:2T[<38b<2h^9B<K510@4A?m40/A4A8D3Ph=3@`<2`_m00/210H72@P71PD4
0`;m00810P;h0`d000420`810P@92PT70_d0007n14d20@@720/@5Q/P:2dc>d96
BDa;CUAKHfeeNhjO/k^ob^7go??QcKNNQGATH5eIEUECBcdf=CHd<c8b:BPT8bHY
;Rl`;BXW9RX/;V/l<XKnod6dT91dASA2@cH/92DC4WKTmR4I4aLP8QT?6a/X?3`X
6adO;c0L4aPR8alP92T]<SHi8bDT8R4P7a`Y:BPW9bHU9bcn;_h_0S4c<o`e9cY1
ADQ9BdiBEEaOIfefOXN;RhJ1Oh63QhAiNFY8:1dK5Pl=3a0@3`gn338>3a4C51DJ
6Q/L7AhN7aPI71hO7QdL61TL7QlN7A`L7AdN7b0P8B0O7QdM7QlP5aTL7b7n8PLS
8b8Q820O7oTQnAl35QPJ7OhO5ahJ6QPG61TK7AhN7b0R8b@T8B4R8b@U9OPV>2@T
8b4P7ahM6QTI61LF5ADF5ATI7QhR8B4O8QlO6aXH4Q4A4QDK82<U:2``<S8`;S4`
<38a91000_h040@=5ah82Ph@4@h;2@P71@<1o00B1@hG5a073A0D5aTM7adH61TI
6_dK7QLE4a<E72DS:Rha;bTT8Rd/:bXY9bDS71PD510>2PSm1S`92@/>82<N6Q@@
2`T51@T;3Q<G83DmAeabPH>0LFEDAd95C59@B493BU9HFeAHFEaOHVIVI5YAEF5O
=@L1n`1:10/?4A8E61TL9S0h=BdZ;blZ<3D^:BTW7R<O6@l:3QHP=CDb;R`[:b`X
:2LV9B@T8aTH61HG6A`P6AdN8bHZ;SMGHfUaNX><TIJGoYT2UiNFjIOiU?VGbICQ
TPeHP@210840P@210840P@210840P@210840P@210840P@3Rb@38lLH0b?[9nL_i
bN[;0L[8llL1b<[Zbo[>0<gIboS=1/oAd];AclkYd?7Bl]3_co[@jM;Be@3DlM;a
e03FhmL1e]CbdoWDnMOae03IhmX0fO7G0=VcfP3InMOnf07IfOkJ1=ODd<c9o/Oi
``2io[Xa^KVj^/fdYIah@R/d>2`Q8BLW710L71/I61HD51lM6AD?2`X82@<000<;
51L;1`P61`Ok21<92@/;2@T81`H61@D61PL71P<10>471@D51PH72?L91`L61PD4
0`<2l@Oj1@840`3n0Q830`@52@/810451@@30P<41`T;n0P62@`>3P`91nT3hPE7
20d?30T610401@000P/D5a/P2STnCfQ8J]3moo3oomij<F25QFmRHVAKE4`o<R@I
3`T41@H62@X92`T710<200882PT71P@3o0830`830oT6n@P01_855`@31@@71PP7
40`=2P`;3Ph?3Ph<2`X92?X<0@/9lPSY2PD<30/:2PWn20H72@T:2``<nPl@4Q8D
5Q@A30L60`L<3Pl=2`_n32d:3Q8G6QPI6adQ8bDS=3Df>3Tk?Sll>cPf=SXn@S8f
=cDiCFb5];_4b<S6aL>jl[T@];>a[ZVSWY^NWI^IVIZKW9SZV@n@TiJESX9eK5M<
?cPj@DM9oE8SDE1>CTE2@3`f;bTV:2<N7AlP7ATN7A`I5Q4=2``;2PP61@<3oP`1
3@gn3P<<2`T7o@Kn1`882P_n30H;2`X920L7nPok3AH<3@`920P61PD510D30P<6
2a4@2PL70O`04@<=5AdU;cE2EV=G@BhN4`H81OT0D@420`@51PL61`D610D21@H4
0`8520X>4Q@D40`70@021@X?51PI20057TjJfAh?2@h=20lO3PH541TE20033A@?
0`001B<E1@<@6aH:40L11Pcn3@LB5QPE3PL40Oh01PD;41DH6Pgn02@31@H92@D1
0@0100011``;30l?0@4000PJ928e=C0V7QlV<2/^nc0G=CHg>3Tj>S/m?C`k>SXi
>C/k?3`m?SlonCgi@Q50@D92@Clm>cdn?Sm0@D52@dCnAP94@d7i?@0noSl;@411
@C`k?456AT4knCgi@116ADA2@TA5ATQ7AD=1?cdl>OhjoS/i?3lm>SLg>C`n>3a2
AdY8AD=7A44m>cTi>3ho@dE8B4U8EU9>BDM6B4Q?BdQ0=R/Q7B@W;C0`;BXW<_ha
6c0`;blY:BPX9bHU9bX/;2/V81PA2@D30@000PCd01810`@:2PT81`L61PD510@3
0P41n@0<0P4100421@@000861?d0007m0001o00D0`dL9b8M3`001Pd<6b4T7Q86
10D3o@0E0PL:2a0343]07P`310<30@<51P420oh5;P<041h/;B8F5AX]<34`;BPT
8BTU81lP9Rdb@Chi=2l/:bXZ:BPV92<Q81XI6QXKoQd26aXGoQ@<5@d>20X<30h>
3`l>3^`<j@Wi3<T9j@OQa?75nLCia_W4jLH0ao?80<OYa_W9fL[ic0O9b/c=cLc:
bNW;lLgabo7>nL_YcM7@lM7adn7B0=?be?WCnMKadn7ElMJaeOWFo]L1f=Snf@CD
dLg9a_k4n/01`K[n^c6j^KZjcKBUVgM1:S<e:AhN92@I31PH5a@C4@l=61HB40h>
3a4E4Pl@5AlY<2d^;bl`<OTb4C4a<S8a<2l_;Rh_;c0`;b`Z:>4`1Bh^;bl`<OLb
1c0_;bh];2`[nC3i;oX]1Bha<S4b<_ha3c8c=C8]:R`^;Bd/;Bha<cGi<PLe=cXl
?3Xg=NTa03?c<_4cAc8`<34b=3Df=cdg<C8h?3Xf<190A5E[Bf[=mo_Slo[;IQI3
JfeKDUEKE519@3<W7ALJ6Q/L82<W:Rl`<C8c=3Dd=C8a;bh/:oPZnBSj:P4[;?/]
nRcn:aH/:bd];bh`=SDc<c8d=3Lg=SHd<c8a<?Xd03Ga=^Th3cXj>CPh=cHf=cPh
>CTj>c_j?T0m>SXi=S8Z91lJ6Q`M7ATE4P`;20T:3Q<F4Q<E5aPJ71d^<34c=3Hf
=c@a;R`/<3@f9R//:RhoGgJU[;>g][Bc]O6`3jZYYjBOVIBAU9>AShn@TI;YS0n3
QXV8PGEXGdXo<R/]=3XloDDSA4=0@3Th=S8/9AlL7QTD4aDF4a0I6APE4Pd91`P7
1P@20@00oP@11@Gn1P840`7g0001oP810@7f0?X110810@<4o@?m0R`000@93Q<G
6a`K6ahW;SM2DF1[MH69UJVcY8UaFdTf<BLJ30H73@`>3@/7107n04X31PT=4149
2PX81`P:3@lB5Q/J5Q8?30d>4A@I7AlO3P<;8U:Mg24B314@2a8R4@T84a`H2`46
41LB1P0122HH20HC7QT;30<00PSn2AL>4Q@A2`@10P8520dC5a`M7a4200051`Cn
01h11PhE6A`T;S@f=cTn=c`h<cQ5Ad1<ASX/81`P9AHEna@G6ATJ6a`M7AhP81lN
7AdL71hN7alP8B8RnB3i9A4S92DU928P7R0Q8B8S92@U9ROn:@8W9RCi800QoR8;
8b<T91lN7b@Y:B@NnB3i8a0Y:2LU9BLX:B/Z:2HT8R0O7?hMoQhM7b8P7AXJ71lQ
6AhS:B/Z9RDX9R8O71/J6b4S9RT[oR`H>CHa;BXZ:b`h=c4Y7A880@L:3Q4A3PP5
3_h=2P`<2`/51@@40`81oP0710L820H50`;m00421?/30@82o@0D0@<51PP81`L6
1PD61@D41@@30P<1o@;m0O/02@4520/=2P@0007m02/10`D:3Q8G7B/kAd0k:A<<
4aLD8bT^:QlG5a/K6APG6QlT:2LX6B=9B28=0Od01@@61`<51_h8:@H55B<a<RLL
6Ad/:b`[:2@N6b<O6QHG7B@Y>cPc;RTV9B@T8b8P7QdK6ohIna[n6@TK71dQ<SHh
>C/loCd1?3gn?04m?O8njC_i?/TkjCW9`OW3nL71`m76nLP7a/O9b/[9alKYb?7:
lLSab_W8jL[1cKW?nM;ach7BnM;nd`7De?kE1<o:b<:oo[d0^O^g=kF/Zjf][:f^
/<>/WIIb?2H^;R0E5adO50TG6APH6ALE520N6QHD4aDJ8bL/=4=BHW1eOGioP8>4
oHKnQ162PXB4Ph:1PH20PH62PX5nO7[QPPF0P861PX?gQ0N2PH60OginOOV2nHKi
Q2N7QhV7QhJ6Q8F5QhAmNW]nOgn0Oh:3QhN6Q8J4QXB6QXZ=T9:BT8f;jHL0Ro>=
0H^9lhP3QX5oOoj1<h:2RXN2Q8fCU8enFXB2RIQ^Q>3oon[fnleX6dQ/JEA5ADY4
A40k=BhX:SHoA4]CGVUaNG_nO@]kNgUiN7MeM79aL73bKoYa16mZJ6YZoV/2KFm_
oG4OLWAjO7amOWmoP8N5Q8>3Q8F9S8^=RHZ7R8F;RH^9RhW_RnV=3hn?SXf=S8^;
RHN:Rh^<SHgjT66<P7]iLfQND4Ll>3<`:RDN60h91`L;3a@G51DG6AdO8Al^;Bh`
<C<d=C8`;B/[;c<f9RTZ:2XlFG6NYJ^_[:ZYZZNWZJNYYjVWZJNYYjVWZJNPWI^H
Thf8QHR7QH>3Q8F6O^al4G]kLWEfMFiRED`i;R4J72<Y;?de03Cn<a`];2XV81TC
418=20L92PL75APG514<20H71PD30Oh0oP810`?n10420OD0oP7j00D51`D50`?k
0@430od5O`L:3Q4G6R4T:2de>d=8C51EE5QOJgF1Sj:c_/[GhO7oooCC]IZ7M75^
IV1OIF56?3`n?S`h=SDc<2h/:RX[9RX]:bX/<3Di?d=9BTI2?SXi>3Th?3`k>B@F
6biMY^DZ6aDJ6A@K:aXB4A`U8A@=5B4X8aL@4QTg:ATG92lZ7bDN?QPM8B8R82DY
:bPP6AHF5ALM8RXa>3/o=2PT9bh`=Ca0?d56CEAIG6AaNGYlPHAmPWmiP8Z;OX9d
GTH_9B8S4OX@5aDE5QLH6ATJ71`K6QTI61PJ6Q/K71dN7_TLnB4A7b0Q8B0N71XL
7AdN7b0P8B8SoRD28b8PnA`07OhN2alO820K6Q/P9BDP6_TLnAl@9B@S8B4S92DW
9R@R81hL6aSn6OhJ7A/N71TF5QPK7A@F7R4V8R4M8ahM5aLC5ADM7b8U9ohX63Db
;BTV9RLX<S0[8aP=0`031P/>3P/60`kn3@l<30/;1@D410<20@400PD7oPHY1`L;
4ADL8RPX7Q`L7QhP8B4N824U9bX/;cLg=S<b<2d/:BLV928O7QXDnQ104A8C4QHG
6ahU:BXZ91dC4Q<@3`h>410G9c4i@4iOM89nNFA<@TM8@e9HGeaCCE5EFEUJFUeQ
IVAIE413He/]4P;l04d12@lF5aTK6aTI:CM7B3dd<S0d;c0_;2DP7BDQ71LH7RDZ
?CXe<2/X9bHV9B@R81lM7b4Q7QXF5A<E61hV;CQ1BeA/LWIlPHV=TYFIVYcnWP6L
VO:GjICiUlVDjI8=:h40P@210840P@210840P@210840P@210840P@210840h/T1
b<Kca@76b?[9nL_ibN[;0L[8llL1b<[Zbo[>0Lg;f/[jc0S=cLoAd];AclkYd?7B
l]01cloccP7?co[@jM;Be@7Dd_;Al]<1e=KSe`7Fe>[CnMGbd`7DfN?J0MWGlmH1
emVcfP7Ieo[Fo=L7f=SIeMC@cL[nb?[4=/>o`lFn/jne_<;?]WA0=2lS;bPR8RHV
81TM6aXH5aLH6AdK6QLD40d:0`4000@93a881@H61`Se2@d81`H61@D61PL71P@2
0>471@D51PH72?L91`X:2@P71PH5l@Oj1@440_h04`8310@82PX60P452@X81`P9
30lAnP`82`H72P/;2PL5j@?R1C`83a0=2`H40@010PD93a<D6RQ7:GiR38SDooCh
ooo8K3AQN8N0LFMQEUM>@cDW6a8:1`@51PL820H91P@2o@052@/:20H5n0<110Kj
1oX90@P6l`DH10D310@51PL73P`;2PX;30h=3@`<2`/:2_X<0@/9lPSi2O4:1@`<
2`X:2Od81@T:2P/<3?X>@@l=3a8C4A0>3PP81`@520`D4a<@3@d>4aDF5aPJ7R0Q
8R`];c4c=SLh>CTh=cHf=CDg>STb;SI<GHnR_<O7`L30_?:i4;>b/JjYXijKWIbI
V9NHVI^HjYTiUINIV9>:PG]]HeE;AdA1?TA6BTe=BdQ6BTU8AD0k=S<X8ahM8BDU
8AhK6QTG518A3Pd;2@L40`@92O`:1`/=30/91`H5n`@21@D6oPWn20872@_c304:
1oX42`P71PL:3Q8A2@D60o`04`494APP;395DUeOFThf7@h90P01n`0:0PD82@/:
2PP61@?n0B<30P400PD80`H:3@d:1P450PD62PdC5B<F3`/40QH_5PL12@Wm03X@
8ah5000<3A<F3`D22A<92@X;41DE51DB3P`<41XT2Q0E5Q0:1`D<310D6AhQ8aL=
10021PH72PT61?h20`431P_n3@4?3od030LL:Bd/:B@N7R0V:bgj<ALf=SLh>CXj
>cdl?3/j>CTh?3`m?Slo@43i?OU25d11@T91?cdk?Cdn?d10@D53A4E6ATA3@OTn
o3on@0Lm>ca0ADE0??TmnD0@ATE3@T93ADI6AD=2@3hl>c_l?1hm?D0n>SPf=cTj
>ci3AdU7A493@Chk>STj>TA5BDa>oTlcCTmADe=BDDli=2hW920P8RX]<SDg=30^
=SDe<c8a<30[:RXY:2LV:2`_;bh[9AlI3PT50_h0007d00P20`D82@P71`Km1@@4
0`810OP00@81oP8810D50P441PH2nP020@@2o00W21@M92DK2@462PLJ7R<Q60h8
0P@10P831@P:2@l4540o6`T10P400OX0007n03l:5bHZ91hP:38e=C<`;2PV:BHQ
7QlT:blm>SHb;R`[:bXY:2HS8AlM6ALI6a`O820J5a<?3a0B3P/41PP:30d>j@cY
2OT<b@WY1n740<GcaP35nLCia_W4jLH0ao?80<OYa_W90<[Jbo[=2<c9b/c=cLc:
bNW;lLgab`3>lll0c_W;jLgAd03Al];be03ChM80dn[DnMKbe03ChMD0e_?G0=Ja
e@3Fn]Olf0OIfMSBd<c9a_k4n/0f`L36b<6e/KNn`m2gMD4e;b8/91dM8B4K4aLE
518@414B5ADD51DE5QHC4Q8E6b8Z<2d^;bl`<ODb3C4`;bl^;Rl_<30_;B/YhC05
;Rh_;c0amc87<c<b<C0_;bki<?T_nRd1;S7m<_ha3c8e<blY:2X^<34`<C8e>3[i
=@Lc=CPi>CPe<nTa03?c<_4c2S8`<34b=3Hg>3/joSPh=c@`<T/^PF<<Q]7lj^ck
nKIH6d=HJVEKEE5=Cd]2=R/Q6ADK720Q92LY:S0b<S<d=CHe=38a;bd/n2X1:BWj
:?XZ0R/];_`]o2cl:aH/;Bd^;c0`=cDd<c<d=CLe=C@d<c<b<_Xd03Ga=_TglCP5
>SXi>3PgoCH5=cPh>CXjnCa0>CTj>SLe;bdT8A`I61XM7aLC3P/;30lA414B51DG
61TV:2X/;S4b<c@d<c8a<C0`;S4a:R@/?U20TjVd/jf/[job/0nZZZVVXI^FTiFD
TI2?T96AjH`iR8Z<RhImM6iPETPn>SLd<CLi?D10?S/i?C`k>3<^:BHK5Q4@51PH
5aTJ6APF4a4@3@`:20H30P041?`51PH81`H40P7h0001oPCn0`420O80D04310@3
0`8100<100021PX?5ATK6QTL92``>DIDGVYhPYRU[jjWVGUJACX[8A/E30LA4Q4?
2`P40P0110P9310@2PT81`H72P`72Pd@40d91oh=4PlB5ATL9a/B3`H55S0I2P@<
30;n03DC9R48000?3aDH4@L42aD;2``=4QLG4a8=2@L72aDO1@/@4P`60`@B51PK
82<U9aP=0P000`?m00L42Q8J7bL_=ohj4Sa0>3hk=CU8CT]2>RdT81lR8AGj51LI
6AXK71dM7R0O7ahM71`K7alP8B8R8b?i8?TU5b<T9BDT8R0N820Q8R<S92@V9bPY
:BLV9?TQo2;n8`LP7QlS:2PS7oTPnB<@:BPV9BDV:2TY:2HU8b4O7Qkl7ahP82<Q
7A/I6Q`M720U:B/Y9R@U8b0M71/L6bLX;2laoS8T<C8d=SHe=3<U8AXC3@T71Pd@
4aHE4Ph;3`h>30/:2@T40`<20O`0204520P71`820Oh010830`@4oP<10P;n0081
0PCm1@d40`@30P<310<30P420Od20@41n00:0@H930h<2@<00`7m064210D8310G
8S8mA4Dh8Q@F5Q4T:Rh^9alH5QPI6Q/N8RDX9BTK:4a87`X10@010P<410010`D6
1@@33a`[;bTS9BX`;bl]:RHR82<P6aPI7RDY=c@`;2PV9BDT8b8P7A/I6?hI61XK
71/M61PF5QPL8BHg>S/m?d11@Chn?Cgm?00mlSkY>oTnbC_Y>LW1nL?i`L73dLKi
b0O6alW:b/W7a^W8lL[ab?7:nLSYb/7=^LoidO7?PM;id_cC1mCDdl_7`l2mo[_j
]cJe/;>g/:NSZ[6kb;5_?30]7RDK5aLM7APC6ALH5QLG61XP7ahM6Q/M8R</=D5A
HVmiOH21PH:3mH@=Ph:1PH20PH62PX5oOG_QPPF0P861PX?gQ0N5QHB3PX61P?V2
nHKiQ?j90XN7Q_f43H=nN7EhOX63PX>4QhZ<nHL7R8Z=SXj=RXSZQP67Ro>=0H^9
lhP3Q85mOOio?h61QHF7R8Z;Rh=jRVRdSbjNh_obk__k]UTNAEUVGU17@Ca2@Shh
=S4/<D18CeINIfidNgeoOgemNgUhMGAbL6o_KOY_36eXIVQXJVY[KFm_LG7nLQQf
O7ioOh21PX:9QhJ5QHJ7RHb<Rh^:RXV9jH_iS?6=1Hn?SXf=S?f;1Hb=SHj?SoZA
@Hf4PH1mMFaRFD]0=bhY:2LU6Q4?30`=418B4a@F61XK72HU9bT[;Rl`<C4`;bh^
;Bd_<RlX8RXkBW^<XZfZY:6UYo>Y4JNQWijKUY2;R8Z9QXF4QHJ5O^Yl>GQjO7]f
KFAND4Hh;RXW924W:Bd`<2h[:Bd/:bPS7QTF2`H100@820/E61LF514?3P/:20H4
0@000@7l0P@31@@30OD0oP7l0?44?@821PP;3a@G8B<V:S4g?D59C51@DeUUL7N4
UZFd`M3Km_oonn_C/91kM6][L7=bH4m4A4I7ATA1?CXf<BhYoRLB:bX[:Rdd>CHj
@4E7A40k?S/k>?hi3SQ0;b<K4P`N=B0A2a<C2Oh7EaX]:0l71aPL8RLN5Q4J8QXH
6aXQ92HS9b@P7QhQ:c<I7b@S7ALD51hQ9B/b=ci2=blW9BP^;S<l@414BE1HGFE]
MW]mOH25OX:3O8:?U8]kJ5@n;bDS7a7j41LE5AHG61TI6Q`K6aXI61PG6a/L7AhN
7aoi7?TQ5alP8B4P7Q`J71`M7QlO820R8b@U9B<R8?TMo1kn7`LL6Q/O92@O6oTL
nAl@9B@R8B4R92DU928Q7adK6Q[l6ahL71lM6ALE5QPI5aPM8B<Q7Q`M6aPE51<D
5R<T:2/]oRhU;Bh`<S8a<2lN6Q<<1`<20PT<41<C40`940l?3@`;2PX510@30P7m
07H10`@40`D62Q0F7R@[:R4N7R0Q8bDU92@Z;38d=SLj>3Le<c0]:RPT8QlL6ALE
3Pd>3Q0B51DH6A/M7R0S9R`^<C8^9R0H6AHC40l>3a<O:2lh@e=XMWn0LU]<BTQ4
FEiTHeiGDe5EEeYMHFIYI5A>>d=TFBX?0o/0D@D<51HH6APG5R8_?T8l=SPg=C4a
;b`X928U8QdJ6b0W:cTf<RhZ:2LW9RDT8QlM6ahU9R4O6ALE61TM9c8oCUYTMWYm
PHF;SI:CUiVLWZ2RWY[bUnVDnIO9U>VB3?V10840P@210840P@210840P@210840
P@210840P@210>;90LS6llD1a/SjbOW;nLWZb`7:b??70LS:j/_jcP7=bm[:n/`8
cLg?dM;BdLo>jM3ad_;@0Lo?llh1cm3jdNWBd]D1e=;bdO;C0MCFhmL1e]CZdoWE
l]<1e=WSfP7Ieo?F0MOI/mX1fMOcePGGdm;>blSnao[44/?0a/Rm[:F^^LFlST/Y
;B/K8b?m8Q4Q81/I5aDF6A`O6Q/J6QLB3`[n00X42@hA40P51PH72?D90`P71PKn
1@H61`P71@<2h@L51@D61PL8m`T73@d<2`X92@Sa1oX560@200820`<410T:2@@0
0PT?4a0?3Pl@4QCj3@L<10D620P61NP3hPDl20`=30T51041008:3Pl@4aXXDFi4
?8??ooCkooneB31LOh5kKVYYGDU>@SDU610<1`H72Pd>30T52@H40_d01`P:2@L6
10<2nP<110Kj1oX90@P6l`DH10D410D61`L83P`;2PX;30h:2P/;30`=3OX<0@/9
lPSi1o4:1@`<2`X:2Od81@T:2P/<3?X>@@l;3Q8E5aPJ6QDA20401a0J71/G4@h=
3a0D51HH6Q/N7b<T9RT/;c4b=STl?S`h<Rhh>c/e;R`g@5ikXk_2_[fm_?:i4;Bd
/Zn[YZ6NWIbIUiJFUiVHjYTGVYZKVYRETHn8OgAXGE52>C/oA4Q:BDM5oTd>C4U5
@Slb:R4M7b8S7a/Jna/75QDB40`:1`Kn2O`8oPkl3Oh5o0Cn2?h90PX<2o<<0@X7
nP@;2PT820T;3P/91PL3nP0C1@`F92e2B5ATMgMM?2LI2@H>40Om00d31`/<3`/;
2PH40@000_d05`451`L93@l?3@T71P@51@L93@l=2@`@2oh0@a071@lD3@@11`@1
0@D70`073aDD3@X>5000314=2a0J2Q4D40X:4QX63QLJ5Q4=2`/:30hA5ALH3`X4
0`D61P@81`H4oPD810`>4Q0=2``=oP0=0Q0V<S8N61<D7B@V:2gj<ALf=SLh>CXj
>c`l>cXi>3Pg?Chn?d11@T;i?OU15d11@T91?cdk?3dm?Sm0@451@TA5ADA3@_U1
oCom?PLm>c/n@dA0??TmnD0AADA2@D52A4E3@T4o?S`k>SlonSiF?CXh=cLh>3m1
ADQ8AT=1?chl>c/l?Ci8BTe@DE9BDDmBEUQFDDY5:28L5aXO9bda<cLj?3Tg=CTh
=cDb<2l^:RTY:2LV9RL[;Bh]:bLR7Q0=20@20001m@0?0P<41PD61@D40`820`82
0O<03@<41@H61@811@L91P@1o0020@<2n`0V2A0S;2/J30T50ADH7R<Q6@`00@03
1PL82@X630LJA3`E1@010P81o00Q0@<410<33APS9b@R9bde=cDc<Bh/:bXW8R0P
9BX^=S@a;_d/7b/Z9bDQ7a`J5QDH6Q`M824G50l<2a4F50h82@/<3Pl@j@cY2OT<
b@WY1n740<GcaP35nLCia_W4jLH0ao?80<OYa_W90<[Jbo[=2<c9b/c=cLc:bNW;
lLgab`3>lll0c_W<jLgAd03Al];be03ChM80dn[DnMKbe03ChMD0e_?G0=Jae@3F
lmL5e]3>b/O4o/?j`1;1`LW;`:jW/;_6_Hm<:Rh[6R0NoAdO71XE4a4?3a8E61DF
5aTJ6ATH4A8F728W:c0];Rl_<37e<P<a<2l_oRh6;c0a<2h/:n4`1Bh^;bl`<OLb
1cHf=C@c<S8anC3i;oX]0BhaoS;m<@lc<bl[9BL]=3Ti>3Lh>C/mnCH6<C<d=SHd
<nPa03?c<_4cB38a<34b=CDg=c@f>3Pc;bh]<EIaAcj4cOc]l?_kXcHLA6=SGUEF
FE12Ad4e:1hF4a@L7b@X:b/Z:C0a<S<d=CHe<c4`;Rd[:RWj:P4Y:OXXnRX1:bck
;O`/o2/F;Bd^;c0`<CLe=3<c=3Dg<S8c<c@d=CGj=00elCKi=O4h1CXj>CPh=odf
1CLh>3Tj>_Tl5cHh>S`m?3/j<R/O5aDJ8BHQ7ALA3Pd=3_h@9A8D5ADF7QlQ92LZ
;2da=3Li=c<]:Blb<bdT8RTcCfb@Z:jZZJb_l[0?ZjbZYj>NVIJEU96?SXj?SnV<
5hf=SXf;R8B2Ng9WFe14=B`^<SLk?C`j>?i03Sll>3Db9AdD418E5QDF5_/G1a8A
3P`81P<2oPCl0oh9o0Si0?h3oP@11@Cb03d10`@40`<20@4610810P<62A0F61PG
6R0W:2liA4iLJgN>Uj:``KfLMU]7<2PX9AP<5ALE4Pl<2PP51@L92Oh<70d81PD6
2@`>3PlC5A@B3P`>3`d>3Q4C5Q4>3a@=oP0m4`X84QL@1`@:1`@420X600TA5aH?
310F008>4`l=4QT730l;1@D=5P8:4aHB3@T93Q0B4aHG6AT>2@810P?m01h42A0I
8RHd>T10?C/k?cLl>CM1DEE?<bTM6QlS8QdEnQ@G6ATJ6a`M7AhO7ahM71/K6R0Q
8B8S92DUnB3i91LS92DU928P7QlP824R8b<T92DW:2PW9RGi9?dRoB4781hN8BHW
8aoi8?TS4BPW9B@T9BLX9RDT8R4O7QdR8_XQ@b0M6aXJ6a/P8RHY:BLT8R0O7A`L
7AhO:bd`<c@e=C@b=CTk>C@]:A4>20<320hA51HH6aXG518C4Q4?30X920@30`81
n`0710P:2P`40`7n0002nP<;0P810@8310D61`<2oP7n0?d1o@3m0P410O`03`41
0P831`/=3`l<2@L30P7n0302100320T>5bD_@T]8=24J5@hQ92T`<2XL4QDH6alS
9BHW8RHN;U156@H000430P42oP4Q10H71`H641/V:RLU:Rlc<Bl]:bPV9B@Q71XJ
7b@X<2h[:?dV8bDT8AlK6AHE5QLH6AXL71dE514C5ahV;CXn?T11@T=3?Shm?Odl
03gb?^TknCk9>nTibL7i`oW1`L?Aa_W81lK7bL[:bLO6jLSab_78lL[ibNW:`Lfi
coWAlLn1d_;B1M79aL6n^ojjn[LD]K6f^ZnPVJ>^_[F9ARDY:AHK61LGoQTN6QLE
5A<F6AdP71dN7b4Q8RDU<3e<FfYeOGj0PH62PoF40h>2PH7nP0J1PX>2P7imhH85
P821PH:3mh@7R8R7QXF4Q8?iP_V6nH@1RHWnQa:6Q8B5Ph1jMGEkPXZ;RXV:Rhf?
nHP6QXR9Rh^9R>V60HN;lhd1RhWcR066P_b1<WmoO7n3Q85oOgYdT:IdI:;RooGd
noRQ=1]4HV5JCT]<@38m?3L_;R`]=4==EEeUJfmcOOio2gemNgMgM7=aL6i]K?5]
nVl1KF[nJ1YZJV]]KfmaLG9bM7IlOgn0PH:2PhV7QXF5QXOnR@F:RX^;S8cYRoV:
lHd5Shn>SHf<oH/5S8f=SXn?nY4GShB2PX5nN75YG4hn;bX[<C8U71TA3Pd>oPlV
418D5AHG6a`N8B@W:BX^<C@f=30Z9S0c<B/R82H]BVF9XJFQWZ:WljTAYj:QWibH
Thj;RXV6Q8>3Q8=njW`GOGenOG]hM79[HUM;@3@U71hR9b/];2XXoS0>;b`X9B8E
3@@00PD62A0Cna@73`h;2@D3003n0O`0oPKl1OH0oP410P;a17l20PH82@dB5R4T
9RX^=3LjA4U<CE1FH6a`NhRDY;;3d>ccmOcon=6VRgUYJ7=hLUiAB4Y;CDa;BdE1
?3Ha;2TW;B`Z:R/`=SXl?dE9BdU6@clm>cTh=SDc:R8P81T71`DJ4@lI7QL>2a4>
2`/?4@d95AdT8Q`H7B8<3Q/O71TO9d0J8RDQ6aTQ9a<K92LS71PG7AhR9RX^<SD^
:bTY;C0^<Ca3ADU>EUiSLGMnP7mmOhAkOh1mQYFGRfYE@C@^:B<K4OX@5aDE5QLH
6ATJ6a/J6APG5aHL7AdN7b0Q8OTLnB0G7b0Q8B0N71XK71`M7QlO820Q8b@T8b8Q
nB3m7_dM1a`J6QdR8alKnAci7a4T8b4P824S928Q81hM6aXI7Qkj7D8L6ALF5QLG
6adQ92@R7adK6QPG5aPI6RLY;2l`<C4`;S4e=cD`:BD;1`4000893A0B5APH5A8@
4Q4@3P/920L30P81nP0=0P@61PX8314G7R@[:R7n86@Q8bDU9bL];S@e=SLe=C@c
<2dZ9bHQ81dJ5a@C3Pd>3Q0B51DH6QdP8RDW:2d_<S<a;2LQ71LE4@l>41<G82H/
>4EGIG^4PVeHD4U2EEQOIFMREdeBEU]QI6MXHe5;?TUXERD;0_/0908=4QDG61PG
5b4/=c/h=S/l>3<a;bdZ:2LV8ahL724V:S8`;B[m:2PW9R<Q7A/H6b8T8QhK61TJ
61hV<3mBHFeiOX24Qhf?U9>GVIbNX::NV_:GjICiUlVDjI8=?X40P@210840P@21
0840P@210840P@210840P@210840h/T1b<Kca@76b?[9nL_ibN[;0L[8llL1b<[Z
bo[>0Lg;f/[jc0S=cLoAd];AclkYd?7Bl]01cloccP7?dN;Bd]D1e=;bdO;C0MCF
hmL1e]CZdoWDl]<1e=WSfP7Ieo?F0MOI/mX1fMOieP?EeMCDo]<7d<o<bLO6a/Oj
a233_;bj]:fYZZjlMclj?c0Q8QhR928M6adO6ALD4aDJ7b?n6Q8I5@l:0`001P`?
4A8?20D61PL8m@T320L61_h500Kn20871@CQ1`D51@H61`Sg2@L=30`;2PT82?47
nPD810800P830`@6oPL90`884a/N6QHC4Oh@nP/02_h310@40`<2j@?R1DP62@/9
1PD40P800`/<41DO;4UCL1eQo?oWk?ooXSXPFIUeMFYPH69FAD0e91@;1`L520T>
4A8@2PD91P@30P000PL920H50`81nP<110Kj1oX90@P6l`DH10H41@H720P93P`;
2PX;30h82@X;30h>3oX<0@/9lPSi1O4:1@`<2`X:2Od81@T:2P/<3?X=@@h=3a8D
5QPK7QhJ4@L41`hD7A`G4Q0?4A<D5QLI6a`N7adN8B@W:Rd^<CHn@d<n=c8^=3Xk
>3Ln@SmFO9jf`<;0_?:i2kJe];:^ZJFRWifJV?jF0IRHjYT1Vi[nV@^JW9fETHZ2
MfMDATCn@b=5B4]=C4e>CTe;BDQ3>2/R7adK61TF5aPI71hO6aTG510=2`[n2Ad8
1`L61P`<3@h?414A2`/:2@L61@@51@H71`P92`[c2`491?X30P/:2_h91PX71PL8
1@7j020441hX=3]:H7^;OfYA?B@D4Q<A2`400@862@d>3``91`;n0003oP0C0@D8
20/<3Q0@3P`:1@@40`<420Wn01T64a/R9AD@2PD000873`@001<P4P001`d<1Oh0
7@/92Ph;1PXE00`D4@h=2@894Q/O6aD@3@800P<41O`650L71PH21`H61`P82@L@
418>2@L82Oh03@XS>3<U3`T431hW9b<]nS46=SHg>3Tj>_hk3CXi>3Pg=chn?d11
@D92nCgh@1E1@T91?cdk>c`l?Cho@40o@494ADA3n4;n?``n?Cdl?3dk>Ca1@T0l
nCgi@0m4@d90@493A40o?cdl>cXjoT44@3lo?Skm>4@i>c`m@dE7B4M5@d51@3lo
@495ATa>D55BDU1?EeEABd8i<B`T81hN8b/d>3@g>Cdm?3Xh?3/i=S<`;RdZ:RTX
9bLV:2[m;@XY9R<D40X50`400OL02P420`@51P<40`81oP010@7b00l10`D920X6
00021@H61@@2oP050@420`01o@0@0PLF9bdR4@/400P:4A`T80on01831`X81PD4
2`TQAcL>0@010P81oP170@<51`P81`HD6R4R7adQ:3He<Bh/:b`]:bPU8R8U:B`_
;R`Z:BX[;2XX9R<P71XH4Q0D5APJ6a`D40/92a4I614;30d>410Aj@cY2OT<b@WY
1n740<GcaP35nLCia_W4jLH0ao?80<OYa_W90<[Jbo[=2<c9b/c=cLc:bNW;lLga
b`3>lll0c^7=dM00dO;Bl]@0dn7B0=?Ze?WEl]@0dn7E0=Kce`3F/MD0e_WG3]KF
eMGDe=;=blS5`l;2`o[0=/6m_kfg[j^//;eh@3]0<B4Q6adO7APF5aTC4@h<3Q<H
71DG6AXJ61@C41@K8bP/;Bh];Rl_<37e<P<a<2l_oRh0;oha0S0^;N4`1Bh^;bl`
<OLb1cHe=C@c<S4anC3i;oX]02km<P8a<S7n<0X^:RL^=d14@cll>_hinC@7<34a
<S8a<C3Y<@0clc;`<dLa<C8d=CDf=blb<c4^<3DkDUIc7f;loNCVo?JE:@m6Q5aI
DDU>E4`n?CDW6Q4>41<M92X_<2l[:C0a<S<d=CHe<S0_;B`Z:BSj:P4Y:OXXnRX1
:bcl;O`/o2/G;2d^;c0a<C8g=C@c<c@e=c0a<S<d=SHgnS@0=O4fnC?a>0Dj>STh
>3Om=PDg>3Pi>S[i>a<g>3Tl?Chn?Cde:AhI6b0T920K5_dA:1<B4a@F5aHG61TL
7b8U:2T/<CTn?STb;BD[<S<^;C0e<4MYRj:/[Zn_l[0;[Jf/ZZJQWIZGUI:@oHkY
S06>SOj<2hf?T8R4OGEZFTLi=ohf8cPk?T0o@451@3hl>cH[7QDB40h<4Q8C51DH
6Q/G5A<@30T71_h44P<20P411`L82@X;30`61PD40P7m00D10P8310?a0?d31`81
0@071@@3oP8X10`A5AHD5Q`R8RL_=T5>GV]kQI:U_lblX81XB3<Z9b4N6QTF4Q0>
30_m2Q/;2PT:3@P41@P<3`lA4Q@F5A<A4@l?30`:30h@oP0i2QDN8RDH4`d80`45
2Q87004F8aD00`X?3`L2000=30`A3@T<5@0840d:2@D01@hG6aLA30/31PD51_h7
00Gm12<300021@/B6R8Y;Ca0A44l>3Tl>3Lf?E1OEClS60d@7B@Q61Gj50HI6AXK
71dMoQh=7A`K6aXJ8B4R8b@T9BGi8?PS5B@U9B@R81hN7alP8B8S8b8S9BLX9bKh
9OhR324P81lO81hL7b@U8aoi8?TS3bLV9B<S9BHW8b8R81lN7Agn90@S8R8Q8OdK
@A`N7b0T9RPY:2HT8R8Q820Q8bHW;c4c=3De<c8j>3@^9A`D40d<2PX<4QPL5aPJ
6a/I5aDF5A<@3@X81`@40`810O`02`@72Pd?1@@30@010_/3oP8810<41@H61`L1
lP3m0P410Oh00`4210Gn1PX72@/=3P`<2@H50_h0;@4200<61`T?6R<dA4Xl:R0G
41DG7R`c<B8E4AHK82<T8R8Q9B0eDd0B0@000@;m0DT51PP:2`/:2ALM92DR82@X
<Bl[:2HU9RLU8QlL71lS9RTX9R@S92DV928P7AXF51<B4Q@F61PJ6Q<B3a8H8R`d
?T11@T94@d@n?_hmoS`0?O8njC_i?/TkjCW9`OW3nL71`m76nLP7a/O9b/[9alKY
b?7:lLSAb/7=^Loid?7?PM;hdPkAdM3@clo=a/:o_;Zi^K[j]cJe[Jb/YZ6MWj>e
L3Xe>b`O7AHG6ALD4aLI5ADB4aDK82@L7QlO824P8bXeB5UXLgb0OX21PH:3mH@3
Ph:1POj0087nP`:2P7oQPPF0P861PX?gQ0N8QhN6QHB3PoV2nHKiQ?j74HJ6Q8B2
P7mmMgEiPhjEUI6>S?j;nHH7QHJ6QhN6QXGZQP67Ro>=0H^9lXPhQXB2PX61Oged
MWUgMWMnP8f9X4J1ooo]j?_bSb88@X5HEDY1A4U0=3Pe;RPW:S4hB5=LIFa`LW=m
oWl;OG]iMgIcLW1_KFa[lFgjK`5]J_iX8fY[KFe_LG5bLWAdMWeoP862Ph>4RHN6
QHF6QhV7R8V:Rhf=S^V;nHSaS@F?Shj=SHcmR`F<SHf>ShojT1f>RHN6Q89oN7=/
H4ln=S@h=2`S7QLC414B4A4B4A?n520E5QTL7b8U9RT^=S/k=RlZ9R``<B`[;Bl[
@6:4VJ>SYJOcZ@bWY::QWi^FTXn<RXN5oX<1PWkZO05nOOil2geoP7QdKFEJBSLY
9ohV42P[;S0_<34a<2h/:bHK3PD2oP0?30l@4A8E5aPD4Q0=2@H40oh1o00;10@5
1PL82@T30`81m`010@7a0c@10@<520`?5B0S9RT/;S4c?4A9BTaBG6IZLWj8U:Ff
a=ONi_3oon_<[9=hJFQ/K6=BC4e=C_i@Ode9@cdf<2`[<Bd[;38f>ce1A4Q:C4Y9
Ad0m>cLd<C0]6a<@5R4W:RdO6Q@?2PP<4AT>1`PM:Q`931<K61<;2`TI5APJ6A8H
8@hI8AhK6QH?5QlX;2HP6aTE5QPJ7B0S9BLY;2la<S8c@TM;DUQOIV]iOX>0OGYl
OW]jNGnCX9Ah25I3;RT[:b<F4OX@1QDE5QLH6AWn6PdI61LG5QHM7AhO820Q8OTL
n1lE824Q81hL6QXK6a`M7QlO7QlQ8b@S8_PQoQh<7A`L6a/L6QPK824O6oTLnAl?
8b8Q7alQ8R<O7QhL6aXI6OhP11lN7QdMoALo61XK71lQ8b@S8AlM7A`K6a`N8B8[
;Bl`<C4_;SHd<2XQ610<1`D30`H=51PC5ALI6ALE4aDD4Pl<2@L60`<20OX03@84
1`T>2PhC61lU:bXSoR4]8bDU9bX/;c0c=SLg<c8a;R/X9R@T81hI5Q@C40h=3Ph@
4Q@G6QdQ92P[:b`^<?hb<bhY9QlK5a@B414B51XP9BdjBUEZO8AeHUM?ATY;Df1Z
IeY>C59IH6=UHea=BT1@Je4N2@;k054441DI6A`J6aPX;3Dd<ble=3La;BXX9bPY
9b@Q7QhQ9BP[:RPV9BHW:2HT8QlL61HI7QlN6aXI61/I7bPcA5IWLgn2QHR;Si:E
TiFIVYbNX9jIlYOYU?VGbICYTPd/P@210840P@210840P@210840P@210840P@21
0840P@3Rb@78a_?50LK8n/WiboW9j//1b/Sca`78b^[;n/h1cL_Jb_[<2<g=cm7B
d]7?c^W@lM;bd07?co?>0LoBn]?Yd];E0MCBl]7bd`7De^?G0MKDdm<1e=WSfP7I
eo?F0MOI/mX1fMOjeP_EeMCCd]7@d<g<bLOna@36n/@f`kbc[K:k^ZbMOTh^>3l^
82@O8b<O6AHF61HE51DG6b0R6aXH4`d80P0410/?4Q<B3PL51PH72?D90`P71PKn
1@462?h90@L6h@L51@D61PL8m`T72PX92@P71PKa1oX560@30P<310@61P@61`D8
41hV8ahI4`l;2@Sj1`L610820@420^P3h@D31PH51Oh4@0D72`hC7Bi0CV]S;9SX
hooWonj?=C1UOfmSJfUNF5E<?S4W5`T30PD72P/A51@?2PD91`H30P000PH81`H4
0P40nP<110Kj1oX90@P6l`DH10L51PL82@T:3P`;2PX;30h82@X;30h>3oX<0@/9
lPSi1O4:1@`<2`X:2Od80`T:2P_h300=oQ0m4A8C5QPR7a/E3PT721PG5A4A4QLI
5aTI71dN7QlM7R0R9BPZ:b/a>T55@d0m:2de>SdnA4Hj@5IgWkc7a[cb^A2g]kJd
/JfYYZ:PWIZHUiNIV>ZIDIRGUYJGVYfPUYBBTHb0L6AECdHo?T=;DDU:Bde=C4Y9
ASda:2DS7a/H5A@D5QTM7adL6QPE4Q0?30/:2@P71PH82@X<3@l@414A40l=30/;
10Cl1@07lPT120?j0_d:2PT81`<51PX71001o00O0``I8BLfB5QbT:2SSWaL>AlB
5AD40@4000<72@d<20Gm0001oP051`/:1P83o@A30`830P8000441@D1008A93@j
?3TY3@003B0[CFQTDT0^7@H40@023A`W?1d40`P510X32``72aDC1`T@5aPC30L6
1`Kk1bP110P:2@L61@P520T;2`T73@d<208110H50P@D<T0Z3@@000/M9bDS;OXa
5cHf=cPi>SXk>SXi>3Lg=SHm?Cho@451@_TmnClF@452@T4o?C/j>c/l?Cho?cdn
@D=4A4?h@Pi0?chm?3/j>Shj>3Xn@D3h?OU01d=2@Clo@D93oShF?Cdl?3]3@T50
?chm?C8c=cXn@D=4ADGnAP=5@d96oTD4AdU<CUCnEBQCDDi=CdPl<2HQ7ahW:2/^
<S@g>3Df>C/k?3/j?Sdk>3Db<2h];B`[:_hY0R`^;Oh/1b/X6A<<1`@1m`0;0@42
0P<310D20`81o@010@7b00811@Sn2`07oP070@420`830P;m00@30`H50_h01`@7
5b4K4`h7oP0J118N7a<700021@L610862PXUAc4800010P41oP1410D720P61@<@
51XN7R0R9c8_:BDS9BP[;2XW9BDV:BXZ:BLV9RLX:BLU8b4N6aTG3`h@4A<D5AH@
3@/:3A@L6Q<=3Pl?oQ3Y3>T9n@c92NT7hL@0aO?60<Gia?W6nLCYaP37llP0anW6
nLT0b][;n/d8c<W:c<g=c<[9jL_acO7;0<kccoS>jLgAd03Al];be03ChM80dm?D
0=?Qe@3FlmL0e[7E0=Kje`_Fe]GDdm;Acl[8aL?n`@32n/0P`Kff/;Fm_:jOOdl_
>D0_82<L7QhJ514@4Q0?3@h@4aPMoQT95Q@B3P`D6R0W;Oh^1Bd^;bl`<ODb0c4`
;bon;P4_<Ohb0C0_hC05;Rh_;c0amc87<c<b<S4`;boi<?T_nRd2;S4boC4A<30]
;B`Z;3@oBTU7@S`h=38anC06<C0`;bl`<>Pa03?c<_0c?38c=3@e=CHf=38`<CE0
CUQ^I2jIj>;mhokUQBPOE6aKC5AEC4M8@cT_9aX?2@`A5B0W;34b<2`Y<30a<cCn
=@La;bh]:bTX9oXZ0BTYnRSj:P4[;?`]oBck:aL];Rl`<C8b<cLe=3<c=3Dg<34b
<c@f=SOj=00elCKi<o4h1CXj>CPh=odf0cLh>3We>P0io3Ph@Cdf;RHP6aXR7aXF
5AHH6aLH61TH6ATJ61TK7B0S9BHV;3Dl@3hk>1lT;C8c=3Hi:c53I8^X/kF_l[0<
[Zn^[:VUXIjJV9FBT?j?jHa?RhZ9RHZ=T9>9QhF4Og=SEdQ2>C8a=Si4?3dn@40o
?C`i<2@K61HB3a4@3`lA51PJ61LE4a0=2`X71PD40`810@<41@L82P/;30`;2PP7
1PKY0?d2A@4100061PD40`4000L<4Q<A4QHJ7b<Y;cE2DEeWN8VH/<WFe;ZRO5De
9R@X7A`G4Ph<2``=3@`;2PX920d81PT@4a8>2P[m2d<:2@d=2PP72@X<2@H21A<W
=3Xo?2`@000@8bi@JfME@c4P2@L40PD@7bXo80L62`P72P492PD94a451`hE5Q4:
1@<82?h7oPHX00851`D30P893A<K8b/`=3i1@Shh=3Di>SLgA5]TB2@F30L=72@O
5AGj51LI6AXK71dM7QdM71/J6QTI820Q8R<T92Gi8?TR5R<T9BDT8R0N7AhN7b0Q
8R8P8B@V9bLVn2D>8b8Q81lN7AdQ7A/M8B@Sn23i8`LV9B@R8R@U9_hQ5R0P7alN
9RDT8b8Q820E5QXM8B@V9bPXoRT3:2HU:OhX12X/;c4goSP@=S@a<38[7a<91082
3Q4D5aWn6aHF5aLH61HE51HE4a0=2PP61@D40`810Od02P<62Pd@1PH30P41oP81
0`?l0P<510D5o@Ka0?d2oP4>00421PP92`T91@P92P/:oPT81P@200410P03oPHQ
2a<J8C8n>2dX81D:31@R;C0V718F6QlQ7adL8B@Q>E<j3?d0o@5:00H72@X:20L5
4QHL820R92L]:B<O7AlR9BHT8AlO82<T92<Q820Q8R<Q7adK61DC4Pl@414B51DE
4a<B5QhW<SU0@T=4@dA3@chnoSd3?3`m?O8njC_i?/TkjCW9`OW3nL71`m76nLP7
a/O9b/[9alKYb?7:lLSab_W;jL[1cJ7?PM;idP_AdM3?c/g<b/>o_;[n^02in[LP
]JfSWjB_[Z6BMdLY<c/Z7QlG6QXF4@h@51@C51HH7R<ToQhB7A`L7R<e@eEUM7f2
Ph20PH62PoF40h>2PH7nP061Poj40H:1hH85P821PH:3mh@7QHF4Q8>2PH7iP_V6
nHCnQaB6QXB4PWelO7QjP8bFVYVDSXZ6Q8?iPPJ6QHF4Q8F5jHH1Qh_cS@6;RO:8
>8V8QXB2PGekMg=`LG=nSI>QT5Bhoo;oi?_NO1lGC6IDA4a<@Sdo?3D`;b/W:C0k
@TmGHF]`LgAeOOio2gekNGMeLW5`KVa[J_5]nVl1KF_nJR=[Jfe_LG5bM7AfMWQn
P862PhB4QHV7QXF5QXN9QhR9RX^=SHkYRoV8lHd5Shn>SHf<oH/3S8f=S_N?6Hj<
RHF3OWQcMfmSEda2?38/8QhJ61LJ6QDFoQ@S4a<D51HH6QdP8R<S:C8i?C/h=B0U
:c0a<S<c9RXlGH:OZ:^WljTAYjFTXj6NVYJCShf:QhF4Q8=njW`kNgYiNGYmP8=i
MgEdKf=CAcPb:B8Q9Rhd;2d^<30_;B`Y81@;20H20`T<2`/=41@F51<A3``91`H4
0`81o00>0@841@L820T920L510<3n@3a0Wl000841`T=4QdQ9BPY:RX]=ca3AdQ<
EEeVKWR1RYRX]L7>fMo]o_olgLJROFAIGF1CDE1=CdmBDe=@BdDm=c@a=C4_<S]1
@3dk?Sm1@T91?d0k>CHc<2hY91`E520`?TA8ACDI2@TI;3MIM71NC3XY4Ph=2@hG
:3589a0=50l@540>5aPC5b4O4aDL8b@O61<D71dO8B<U9RPV:S8f=cDe>DU>De]Q
J6]_NGf0O7QeMgYlNGR4Vj:4FTHd928Z:b4D4OX@5aDE5QLH6ATJ6ATH5aHF5ADL
71dN7b0P8OTLnAhF7b0Q8B0N71XI6QXK71dN7Q`M828S8b;h8@hO7QdL6aXI6AdI
5aTM81oh7?TO1b8Q81hN824RoQdF71`K6aXR8B0O7QdL714B5QTM828S92Cn9@<T
8R4UoR@49RP[;C?n=0Pb<2d/;RLK3`Gn01/92`hA51HG5a<D5AHF5A@C51<A3P/8
1P@30`81nP1f0@<82a0<41@I82D[:bDS8bDU9bLX:bd`<3<c=SHa<C0]:RPU8R8O
71TF51<@3P/=3Q0B51LJ7RDZ;S4a<Rl`<C4_;RTV8alK5a@C4a8A5Q/Q9C0nBeAY
MW1VHEU>@418EVAVGUE=DUILGUmMEDa7@EA[BaP8103n0A000PDB51PG6ADF4R4S
:bd_;ohc?b/U8AlQ92LX9R<Q8B8U9RHU8b8R8b@U8b4O7AXG5API7AXI5aHG6Q`S
;Sa<GfijPhJ7RXb?TYBCUIVJW9jNW9WbUnVDnIO9U>VB3C610840P@210840P@21
0840P@210840P@210840P@210>;90LS6llD1a/SjbOW;nLWZb`7:b??70LS:j/_j
cP7=bm[:n/`8cLg?dM;BdLo>jM3ad_;@0Lo?llh1cm?je>WBd]D1e=;bdO;C0MCF
hmL1e]CZdoWBl]<1e=WSfP7Ieo?F0MOI/mX1fMOjePoEe=?Ad<k=cL[9alG4a<G5
n/@f`l:f/Kg:`Z:4=e=E=1lT9ATQ81dK6AHD4Q<D5QPK71hM6aPB3@P40`0:2`d@
4Q8@30L51PH72?D93@P71PH51@@620X;2PT8h@L51@D61PL8m`T72PX920L71PKa
1oX500Cm0a<41PH710H820X@72<M61<>2@H41?X520@610810@841NT3h@Gl1485
1PTB4A@Q=deOJ51ER?GniO;ohHPf=Vf>N5=PK71OCT@j;b4H30800@P92`/?4A4>
2PH:1`H40`820`D81PD30@00nP<110Kj1oX90@P6l`DH10P61`P92PX;3P`;2PX;
30h:2P/;30`=3OX<0@/9lPSi1o4:1@`<2`X:2Od81@T:2P/<3?T;@18A3``=3Q4C
7b0O7AL?1`DA4Q0>3a8H6aTJ6Q/M7QlO7QlP8B<T9RHY;34g?412A2h_<34d=S/l
@Ce3F7jS_<Fll;T>^;Nd/:fZYZBQWI^JVI^HjYT^UYJEU9FGVI^DTY>EUY::PVUP
DdM1@dQ=ATM9BTY9B4Lk=S4_<C8_:a`H518B5ASn6aDI61HE51<?3`h<2PT81`L8
2@X;30d>oQ<94Q8A4A0920P71Oh440L720L81`P720L81`P720D2nP4Z1`P92PX8
1P@41``:1@8100020P<421<H8396DFN>]Lc7^j5jDC0S6P`50_h01@4420L60_d0
1P4000PB50gh1O/09`8300PG93aKLgZ5QGIKCEilTI2bd=?6YV`h614<5C5MRjQR
;0001`Kn00/<3`834QL=0`L<2PGn0009oPOm1Qh11@T;2@P:2PP72@/<2`P61`L6
0P0010P<3aDO;S8HoP0610lN9BDS;OXa5cHf=cPi>SXk>CTh=cLf=CDk>c`l?Cho
?oTmnChG@452@T4o?C/i>SXk?3dn?SXl?d93A4=3nD4>@3ln?C/i>3Pn>SHg?3lo
n3gi@0M2@D0o?d11@_hoo3hk@T91?cdl>cXb=CXo@dE7AdE4ADA6ADI6BdY:BD]=
D59HEeICCdU5@SD^91`I7B<W:R/_=3Df=3<f>3TioS/=?3dl?3Pg=3<a<C0`;Ron
;@<`<2l^oR`6:AdG40X40OL0nP400_h30@81oP030`820O<01@D:3@d;2OX01044
0`41oP040`@82@On00P200P?3Q0C30?n05084A@D4@H61`H610<22@X:9TH[0`42
0P400@831@D61PD40@000`TB7BDZ;C0^:B8L6alU:Bd[:BLV9bPY9bHT8b8S92DQ
8B0N7A/J5a8?417n4PTA3`h>418H71TBo0h13`oY3>T9n@c92NT7hL@0aO?60<Gi
a?W6nLCYaP37llP0anW6nLT0b][;n/d8c<W:c<g=c<[9jL_acO7;0<kcc`3>nLoY
cM7@0=7bd_;D0=?QdP3Cj]Cido;D0=?Qe@3FlmL0e[7E0=Kje`oFeMCBdLo>c<O5
`l70`<71n/0]`L>i]<3<a:B6>5AF=B0U9APM6aPF510>30d=3a4C51HH6QTE4Q0@
3a0M8BH[;Oh^1Bd^;bl`<ODb3C4`;bl^;Rd_<C<d<c8ahC05;Rh_;c0amc87<c<b
<C0`;boi<?T_nRd0;_ha0C8aoS0?:bd];Rhd?TM3@C`g<Rl];OT^1c<b<2l_<38c
jC40<o<bkS<1=3Cn=CDd>S<a=dIIIVaBEHOeoNC^o]Z0;2YOOFE1C5YNDD4k=BdQ
6a8;2@hD6bDY;2l`;b`[;c0a<S?n=0L`;bd/:RPW9_XZ0BTYnRSj:P4[;?d]oBcj
:aL^;c0a<S<c=3Le=3<c=3Dg<S8c<c@d=CGj=00elCKi=O4h1CXj>CPh=odf1CLh
>3Tj>_Ti6S`k=cDd=3<e?clm>C8W7QTN71TG5QXM7a/J6ohJ8Q/J6AXK71hO8B4T
9b`b=c/m?bDV:2TZ;2d_<Rh`AFZ?Z;B_lK0>/K2_[:RUXYjLVIFCTY6AjH`^RHV8
QhR:S8j7QHJ8RHEmMEaCASXd=S]0>CXl?Cdl>cX^:B@R92DR7aDC3`d=41?n5QDD
4a4@3`h:2PT71@@30P8310D61`P9oPh83@d<30/40`<2k@3m0Od0<`@41@D40P00
0`P>40l?4ADK82HY;SI1C5M_PHZM`^Khk]joTfE2<B/V8a/D3``;2Pl>3@cn2PP9
30P841XL5@gi33`:2@L51@H82@0=6BLnGG=jR8QhGTmQOYBB]M;Fb:U^>a/D3aPd
H8j[IBl100X90`<030d20A8E3@462PT3oP3m1b`51@@400@72@H51`/A5Q`T:c4e
=c/m?SXe<cDi?T53B5EB<`l>2PX@6R0L5AGj51LI6AXK71dM7Q`L6aXJ6APH7QhO
7b0Q8R;i8?TQ5b<T9BDT8R0N71dM7QlP8B4M7b8U9RLV9_TT3R<R8B0N71/K8AdI
6QlR8_PPnB<79B@S8R8S92Gn8_`Q3bDU928P7ahM5APM8RHX:R[m:?hY4bX^;Rd]
;S4c=C/j>CHb;2PU6147oP0:1P/A51PK71XG51On5_hE7Q@E51<@3P`:2@P81`H6
1@@40P810P@93@l61`D20@7h0P01n`@20`<1nP040P420@7n0?d20@41oP0B10P=
3`l=30T:2PT82@P72`T50oh1:@800PD510L>5A@R:R/]<2TL2P/@6B8X9bHK71dO
7QhK6b@T8CYB=0L10Od00@<6o@P_1`H300052a@O9b`_<2TS71HE6AlS9bDS8B0Q
8R<Q81hM71dN7a/K6QPG5A@E4Q<Bo14:4Q@I7bH^=CY1@d?l@_hnncgb?^TknCk9
>nTibL7i`oW1`L?Aa_W81lK7bL[:bLO6jLSab_78lL[ic>W:`LficoW>lLn1d_WB
3m7@clg<b/W7`;bj^;Ng^;Sj]aFe/jJS[kjfUgT`C50_6b0S5QXG51<AoQ0M4A@G
6AhO8AlO7AXH6ahU;4EBGfijPXR7PX21PH:3mH@=Ph:1PH20Oh63QHJ5Q8?QPPF0
P861PX?gQ0N5QHB3PX:1POV2nHKiQ?j658B4PX:0NWYkNGYnR9>DThj9Q85oOoV0
1hR7QHB4QHN8jXH1Qh_cS@6;RO>8>8V;RhV8Q85kN7Q`Jg1mSIZKNgNVooo/ko[B
MB0NE7=N=d5>E4Pi=S8`:b`Z:S0jATeFGFA[LGAfNOio37emNgUgM79`Kfe[JVWa
KOY_36e[JVY[Jfe_LG5bM7CnMPmhOh62PhB5QHJ9QhJ5QHJ7oXT5RXZ;Rhb<jH_i
R_6=1Hn?SXf=S?f;1Hb=SHj?SoV>@9:AS8F3OgYeO7QaJEmCB3X_9B8N71dP81XH
5QDC4A8D5ALH6A/L7QhQ92T_=3Pj?2HW9RLX:RXY;BLY?V66WJZWljTAYjNVYJBQ
WIZGTi6>RXR7QXEnjW`^NGUhMgQjO7igMGIhNGE]IDa3=RXT9R/`:BX/;Bd/:bXN
6A@B51DB4`d?2`T930on4P/@3`d<2`X71`H40P7m00D10P<41@Kn2`D:2PT9207j
0?412`000@4520`=5a/P9OhV5RP_=Sm2A4I?EV9YM7Z2RiVR/L;?cmWdo_l5n]^a
QVIHoULFDe1?DU=DEeIABTDo?CPj=SHnBD]6?T3n@_e3L3dj>3<a;B`Y72<^>4]Y
OhBATHAWFfZ:WIjng]oD/WY48QTF7C]UUK1/=0P54@h:2PTF6Ph>7R8I3a@H5a4<
3Q0O8B<S9BDY:bL`=SXk>Si4DUUNI6]_L79gNG]gMG=gNgf0PHJ@RfY1>BdT92PV
7a@AnQ0G5ADF5aPI6AXH61LF5QDD51XJ6a/L7AhNnAci7ALO824Q81hL6QPI6AXK
71dM6A/N8B8S8R;i80hO7QdL6QPG5adI5AHK7Qkh7?TO1b4P7ahN7b0QoQkl7@lQ
8B0N71/J6A4D6AhR92HVoBCn9A<V:RXY:BX];c4g=SDb;RPT8A@=0oh02@8730hB
5QLF4a7i524C4Q4>30X81`H61@@40`8210@10@872a0>4QHJ82D[:bLUoRLZ:2PZ
;Bd_;c4a<c<b;bl/:BHT8R8P71TF51<?3@/=3Q0D5ALL8BT`=CHf=ohdOc4_;B`W
:2<N6QHE5A8<41HJ7bHc@4=EGf=WJV=E@Sm4CEQMGeeDEUMHFUUGDDm7@EEZAA<9
1P<20PD72`lA51@C4Pl<2a4G82/c>3/j;bDN61LK8BDY9bDS8R<T9B<R81lN7b0Q
7AdL6QTG5QXL7ahK6ALG6b4Z>DQIJ7EmQHV92H^=SY6CTiFGVI[nW02IlYOYU?VG
bICYTPdGP@210840P@210840P@210840P@210840P@210840P@3Rb@78a_?50LK8
n/WiboW9j//1b/Sca`78b^[;n/h1cL_Jb_[<2<g=cm7Bd]7?c^W@lM;bd07?co?>
0LoCn]CYd];E0MCBl]7bd`7De^?G0MKDj]?idO;C0MCIhmX1fMOceP7GfK?J0MWG
n]H?e=?Bd<k<bl_7alG3`/?4aO[4=/?1_Ko8bK23GSM?CB`J8R8D7QTC5A/L5a0A
51TM7adJ5aTB3@P61`/;4Q4A414?3``71@H61`Se2@T81`H61@D41PP:oP/02^47
1@D51PH72?L91`d=30/:2@T8l@Oj1O`43`H61`T520/92@X@5@h:1`Gn1005nPL8
1PP60`410`H7j@?R1@04oP4^0P@62@dB41DZBf5VI5B7o_?aomWTGcloJh=bIfiP
IF9>?cH/8A<<1@0010/<3P_n318;2PL:1`H410<310L71P@20@00nP<110Kj1oX9
0@P6l`DH10T720P92P/;3P`;2PX;30h=3@`<2`/:2_X<0@/9lPSi2O4:1@`<2`X:
2Od81@T:2P/<3?T:8A8@3@`=3a4D61XL71TC3`h=3@/:30lC5QHH61TK6a`K7Qkk
7aP[:BLW;3@l@S/e;RX[;SDgB4I7BU]lX[bll[Wn^Pfi][>`[J^YYJ6NWIbMV>ZI
oIL[UYFDU9RETY>GVIJCPGY^HUM?BdY6AdQ:BDQ7ACLe=CPl?3La9R4K5aDF61_i
6C0C4Q4?3@/:2@X:2`/<30d=410A4A8B4a<B4@l<2PL61@@41P@610H41P@610H4
1P@1nP0Z0`D82PX91`@420d=2@@30@831PH41@/<5bPjAUn<^]GKg=O6YGI::1H>
1_`00P<20OX03@<?6Q/>0PX920L720T:n`0i0@<03Ri5Ii>haZj_Y9RO^<W<_<?6
cMkGVUA6@dEBKI6cafX]00071P0302M6=R0D2`010PD100021_d50@<3oP8A1@X:
1`L<3PX72@d<2@L20001oP0B20lA9BhW6a0500053aPP92<U;_Xa5cHf=cPi>SXk
>CPh=cHe=3@h>3Tj>S/l??4m5d11@T91?cdk>CTj>c`l?Cdi>ci1@dA3@oTn3d0o
?S`j>3Lf?cXe=SXn?cki?OU01d91?chn?d52oD3l@Ea0?cdk>CPg>ce1A4I6ADA3
@D=1ADE9B4e:BTQ:BTi?C4]7@S/d;BTP7Q`L82P`=34`<38b=3Dg>S/j>c`m?Shl
?3dj>SLh=SLd=S<d<C<b=C<a;Rd^;B/R6a<<1P7_00h41@@30P810@D510<20@7f
00P630l?30P50`7m00<11PD2o@1=0P@72@H100010@810`hH4@@210H20`PB61<@
3@/91PP63@/99T<U00@5104000D;3a8A40h:1P8010/G9C0e=C@]:1lH61dU:Rd/
:bTXoBL69B8P7alP8?XL4ATI5QDD51<A3`h>4ADI61TE4Od=iPcY2OT<b@WY1n74
0<GcaP35nLCia_W4jLH0ao?80<OYa_W90<[Jbo[=2<c9b/c=cLc:bNW;lLgab`3>
lll0c_W?jLgAd03Al];be03ChM80dn[DnM;be03ChMD0e_?G0=Jae@3Fn]L?eMCC
dLo=c<[4`l6o_[o0`O[0=/72`<;;bk:5H3Q@CRdK8b8C6Q@>3aDF4@X:3A8E5aDB
4AXG4Pl?4aTM9bLZ;2d^;Rd];Rl_<37e<PTa<2l_;Rh];c4coS@0<n4`1Bh^;bl`
<OLb1cHf=C@c<S8anC3i;oX]02km<Od`2b`];bdZ;30f=3<`;_h]02ki<0Le=34_
;c4d=NTa03?c<_4coSCn=D8d=3<b:b/kDfIZI5>5o?7^o]KPFCPfGgETEUe@EeA4
=C0Z8AHB3P/<51XQ:BX[;2//:b`_<34b<S<d<bl^;B/Y:2HVnRX1:BWj:?XZ0b//
;Bgl;?d[oRXH:bl`<C4b<c@d=cDd<c<d=CLe=C@d<c<b<_Xd03Ga=_TglCP5>SXi
>3PgoCH5=cPh>CXjnCPJ>cTg=3<d=cTk?3`k=c4Z9alM6AHF6Q`N6QXIoAP25aTI
naXH9R@R8RL_=cdb;2HR8B@W:STg=3M7J8j[[o:`3k6b/[6^ZjRUXj6MVIJEU9?Y
S?f::hV8QhN;R8F6RXb9QWA]HEE:@Shm>CXk?C`k>SPZ:2P[;blZ9AdJ510>3a4D
nQ8O4@h=30X81PD41@D61PL720P;2``<3@d>3Pd<2PL50P7_0001nP1o0P@61@@1
00052`h<2`dA5A/Q9BL[<3U6G6iiT;[Vo?okl]fgQUHh<B`T6A8?3Ph?3Pd=30/;
2P/93ATT9AP<518A410A4Q<61@@30`@62@0B<4QYUKS6/;6VVZ6jbljnaLS?h=VL
EdU7B5I`UKK;KC400@X:0`H0:THi81L;000810@300011082nP4<1PX:1PH=51TN
9B`b=Ohh5c/l>3Df>SloCUI;>bhM3@T<4ALJ6QPE5OXD5aTI6Q/L7AdN71/K6QTH
5aLK6a`M7AhO7o4P5b<T9BDT8R0N71`M7QlO820L7R4T9RLV9_TQ3b<R8AlM6aXI
8QdH6AdQ8R7i8?TS1bDT8R4Q8R@UoB?l93@S8R0N71/J7R0T9bTY:2LW:2LX:B`]
;c4a;Rl^<C8c;bhZ9AhG40`30@000`/C61PG5aHF5odH8ALE51DF5Q<C4A4>3P`=
2`/:2PP81`H71@<210H93@L710;n0@430Od2oP7l0PD10@020P7l00@41@@30o`2
o04E00452Q0B4Q0?410>30X92@X<2PP40oh19@000@8210T?51PK7R/g<B4G61LF
5a`V;BPV8b4O7ahP:BDP>Tl^oP@00_h07`H>4Q8A40h:1P8010/G9C0e=C<X8QTB
4QLO92LV9B<RoB467a`J6ATJ6_XF4ALI6QLF51<A4A<G7bL`=CPj@?e10T0o?ohn
ncgb?^TknCk9>nTibL7i`oW1`L?Aa_W81lK7bL[:bLO6jLSab_78lL[ic>W:`Lfi
coW=lLn1d_WB3m3?c/c:b<O5_KZh][Ff]kSj]cJe/Zfa^[fTN5<`B4PW5QhP4ALA
2`lE61<>4ADJ82@R7a/O6QPI7RTf@EIPK7J0R8^:PX21PH:3mH@9Ph:1PH20Oh63
QOj608GQPPF0P861PX?gQ0N8R8N6QHB4PoV2nHKiQ026oH@>PX1oNg]mNGMfNh>5
QH:0oWl0P?V21hZ9QXB4QXV:jXH1Qh_cS@6;RO>8B8V=SH^8Q7miLVeRGFV1T928
LYgoooOodME;:2MAJ5M<Dd=<Bc/c<2l]:B`_<ca8DeYNH6AYKW=hNWn0OgemNgUg
M75`KVa[JFWaKOY_06gnJ`Q]KFm_LG9dM7KnN1QjP8:3PhB5QXJ9QhJ5QHJ7RHb<
Rh^:RXV9jH_iS?6=1Hn?SXf=S?f;1Hb=SHj?SoV=8I>ASHV6Q8:0OgaiM6eUGe0g
:RHR7b0Q8A/I51<A3`l>5AKk5aPS8AlO92`d>S<]920O8R@T=30]<3iOPj6WljTA
YjRWYjJSX9fJV9JBSX^:RHMnjWcmNR]iN7MgNgQeMWYlNGITGE55>S8^;BTZ:bd/
:bXX6QPH6alO6QTF50h:20T;3_X<7@h;2PT71@<20@820`<410D520P92@X:2`/:
2@L40^X08@@52@/A5a/Q8b@S8bP`>Sho@DY?FV=^MGUnR8jN[kZkb^_logo_cIe`
FEaPFUACE5IIFeQEDde8AT4m>T1<EeQ;@DU9B4M9BT]:>cPe<S4^;2/L:dMKN:;4
d[bm/jJ^a]SJbm7EfngUZF1@BTeIMIRkcW8d1@@?3@P;1c5@@RXP5`/>4A@B3PhC
6AdQ8R8V9RT[;CHl?SloAU1JHFI/LG9cM7=gN1EeLgAiOgf<ThMdHTdi;bTX9bHR
71DAnQ0G5ADF5aPI6AXH5aLF5A@C4aLG61TI6Q/KlA`G7b0Q8B0N71XH61TJ6a/L
71PJ7B0R8b8RnAd?7ahM6aTG5QDN6A@E6AdN7OTLnAl78B0N7AdN827m7o`P3QlN
71XH5aHJ720S9BDT8odT1BHX:R/^;Oh[2Rd_<2/Z9R4J4``8o0031`lD4odB:a<D
5AHF5A@D5AHF4@l>3@/:2@T81`L61@@41@T70`421PT?41<G6b4U:R/ZoBP2:RX/
oBd0;oh^734a<2dZ:2@R8b4N6aPF50l;2`d>41@E6AhS;CHkoSeL?Sdk>3@`;B//
:28M6AHF4@L63Q4F7RXd?dM>EF=`K5]>CDe;C55KI5mOG5YIF5QCDDHoEFLo40h:
1`@41@/E6A`K6QPD40`93QDQ;cXo?c//91/D51TQ9RTX9bDToB<68AhL6a/L7?XH
4a`S9R<R7QdM82TdA5EVLGV0QXZ:oX`6SY2CUINIVOjJ09WbUnVDnIO9U>VB3@:1
0840P@210840P@210840P@210840P@210840P@210>;90LS6llD1a/SjbOW;nLWZ
b`7:b??70LS:j/_jcP7=bm[:n/`8cLg?dM;BdLo>jM3ad_;@0Lo?llh1cmCjeNWB
d]D1e=;bdO;C0MCFhmL1e]CZdoWAl]<1e=WSfP7Ieo?F0MOI/mX1fMOjePoDdm7?
cL_:b/K6a<;2`lC5n/@]`kc0bLbmUV<nISDG9cHX61PK4P/A7B8K4@lD6b0Q7QPA
5Ph910H;51PG4a0=3Oh<1@L51PH72?D93@P71PH51@@620/<30/;h@L51@D61PL8
m`T7410?3Ph=30ca1oT53`H410H61`T91`/<2`D310Gl00441oT920P:1`@20P@7
2NT3hPDe10000@852@dB2PTB;e=VGe>Joooio?oRGBPoI7UbGf9_EeE:>C0^9QL:
1@000@D<3`h;2@L7oPP<2PT71PH410H61`D40_h0nP<110Kj1oX90@P6l`DH10T7
20T:2`/<3P`;2PX;30h?3Ph<2`X92?X<0@/9lPSY2PD<30/:2PWm20D92PX;30ci
2Q`?3`d;3A8E6A<E5QHH5aLI30`91PH:3Q4B4aDE5_hH81hM7A`K6QXI;RPP71lX
=3a3>RlX:S0i?4U?DTQ5G8bb_?:i4;Zk^kZg];6_[Z^XXj2OWYnHj9TGVYZHUI:@
WiRBTIBHVIVCT8QmKf1CBdM8oTX2B4I5oS`L?d4n=Bd]9b4J5aHI6QLG61PJ6Q`K
5QDC4@l=2`[i3@l<3@h?418C4aTH5A8>2`P7lP@10`7j02/10`L:2`X71@<83`l;
1`D40PD820H41PH?72`lFhZfc=GOkNkY]g4j7A<:0_<01PHC8Al@00;l00410_/0
>@431B0i@e^5[l6UWi28UZJMQGN?UXR8UYB1P863Q89jKVIP9`0020@22@IEU8YG
:@<00P@50`842a;n21@92@P71`452@P310`?2@L92`X80`7l01<53AHF=D</2@00
1@095QhQ8R<Y;_Xa5cHf=cPi>SXk>3Pg=SDe=3@f=SLh>CTj>_4m4d11@T91?cdk
>3Ti>S/l?Cdh>Se0oD?i?@m0?chl>SLf=Clj=CDi?SlnnCgi@0I1@3lm?Cm0oD41
@T;n@`m0?chl>CLf=D=5AdU8AD8noT0/@D=6BD];BDQ7AdQ9Bc/j=BlV7AHE6adQ
9R`b=cTk=c8_<3Dl@Shm?Sdn?d12oC`I>c/j>STi>3Lf=SDe>3Db;bh^;bdV7QH>
1P7_00l51PD510<20PH61@D40`82m`0@1P/>3@X82PP50P400@451@;m04h21PP8
1P40008:0`0031`E10d>2`4000hL7ATD3P/:30`?2`TU@B801PP50@001a0G7ahN
6AD>2PH?5B4]=cLc;RhX7QLG7BH/;Bd/:RTXoRL29B8OoAdK6ATJ6a`M7A/N71/H
5Q<A3@`?5APK6QLB40d<3?h;00[Y3>T9n@c92NT7hL@0aO?60<Gia?W6nLCYaP37
llP0anW6nLT0b][;n/d8c<W:c<g=c<[9jL_acO7;0<kcc`3>nM3YcM7@0=7bd_;D
0=?QdP3Cj]Cid_;D0=?Qe@3FlmL0e[7E0=Kje`oEe=;@c/c;bL?2`;jn_l31n/0/
`Kg3c<noV6E0IcHH:3LY61LG30D;5a`E2PP=4aPI5Q0>6AD@3A4I92X/;Bd/oRd6
;b`^;bl`<ODb3C4`;bl^;Rd_<C@e=C@dhC05;Rh_;c0amc87>CTh=cLf=CGi<?T_
nBd2<34ao306;2l`;BLS9?`W0RT]<?Pb1cLe<S0`<SDgjC40<o<blC<m=3Df=CDd
<c8b9AdP>5MWGe6Go?cfn?[NEb4fF6eTDE5QBd/o<BX[9AX?3@`=41PN92/[:BTX
:R`];bl`<C;n<`L_;R`[:BLV9OXZ0BTYnRSj:P0[nRcl:ohZ62/_<34b<c@d=CLe
=3<c=3Dg=cHf=3<b<C3j=00elCKY>0Dj>STh>3Om=PDg>3Pi>S[i>0Lk>3He=CPl
?ohg33Pg=cDe8AhJ5aHF61[n5bDF5QDD51TH61LF5ADD:B<K5aXS;cLj<BLP82H[
;cY0?cDaB7RQ[o:`3k6c/k:_[:VWYZ>PViRGUYGWS1N=SH^8QH>BRhF4Qh^<S8J3
Ng1RDdHn>S_n?@8k>CSn;a`b=34X8B@P61<>3a0C3Q0?4A4C4a@A40h<2PP61OT8
3`L82@X;3@h>51<@3@T60`;`0001n@0l10H71P8000<930`:30hA61hR8b<V:SU;
FVV5/]c_mOcooo_5ODXi<bTO5a<A40l?3Ph=30d<2@T?7RXZ6Oh;B0T920X:2`83
0@4210H922@kAUb7[/6WXI::V:ROQgVAV8Z:V9J3PhF6R8EnLFYS:`012`P530UH
UheJ:`D010H610<531871`Kn1bT820<830/82A0J7R@Z<CHh>CTh>S/h=SPoA3iI
ITdT3`lC20lG6QTG5aKi51LI6AXK71dM7Q/K6QTH61LG6ATJ6a`L7Aga81<S92DU
928P7Q/L71dN7b0P6adP8odVnB0?8b8Q7adJ6APR7APH724R8OTPnB<692<R820R
8odT0BDUoRHT8b8Q7a`J6APV:2X/:bPU8RLW9RPY;Blb<C0^;Rd_;c8O7APB2O`0
<0@93aDJ71lK5Q<C61dP6aXH5aHG61T@4A0A3a0>3`d>30`:2`T92PL40@841`X6
1PGm0@03mP7l00430oh2oP441@H51PGn10420_X14PH;4aDD4Q0F514?30`:2`d;
1`Gn0P01o00T0@H;61HB5bXk=B<T8alF41@S<C8^:BDP8B4S:bDP>DdZ0PH70_h0
80LB6QlO7AXD3`T73QHP;SHh<RdY8QPA4ALP9RLW9R@S8_hQ0QlL6OdG7a<C51DF
5aLI8B0M6QPE4Q8C6B@^=CTi>T11@40o?Shmo3kn?O4njC_i?/TkjCW9`OW3nL71
`m76nLP7a/O9b/[9alKYb?7:lLSab_W=jL[1cKW?nLgach7BnM8?d<o=blW7a/Bl
^KNe]KJg^?Zg=[F]/;^n/HYH<el^4R8b91HE5P`52aTN6A4@5AhS9R<M6B0K6Q`U
=4QHHfYcO8B:SXf4P861PX?eQ0f3PX61P81oPH>6QhN6Q^621H20PH62PoN41h^;
RXV9R8N7nH;iQ_J43H:2P7mmNW]lMg5/KG5foWT2Ngn2n8@7S8Z7QHF7RXcZQP67
Ro>=0H^9lhPARHf=RhR2NgI_G4m=GgZ6NfV/o_lSnOKCB@lUB5eGATMF?d4i;R`b
<bd/<CHnAe9LHfETIVU_M7YmoX0<Og]iMgIaLFm^K6YYJ?5]nFomK@M_Kg5bM7Af
M_ih67Z0PX>4QHJ6QhV7QXF5QXN9SXf=RhZ9R8OYRnV=1Hn?SXf=S?f;1Hb=SHj?
SoV=7iBBSX^:Rh^:PGilN7MdLfM0<RhY9B8R8A/H5Q4>30/;oQDM51<B4Q4V81PD
5b0/=3/b9AhN92PY=CTh;RPoKINWljT0YojX3JNTXIjLViRET8f<RhUnj7`GOGek
N7EcPW]eM7MkO7afLf]PDT<f;RX[oRd2:bTXoQlL8R@Q61<K61<;2@L;2`T82PT<
2`h>3@d;2@L50`;i1@d41@H720X;2a4@3@X60n/08@841`T=4ALM824P82<[=CTl
?D=;DUeYKg=eNh2?WJF/_n?jogoBRf5PI5mIEUIJG5eKFEICDDe8@Cm6E65PD452
@D91@D93A3Th=C0`;R`[9cmBFFjF_<fd[YnGYKF/U8JNYINGYJ>?RXR;RhZ1MVeX
;PD440/:4A1OWYIS=a4<4ADH5QLI82XV:B//;c4d=S@k@D92@deHHFQ]LWEfMgId
MWMeM1=gOX9lUJ23FClj>2LY:bTT7a/H4oX@5aDE5QLH6ATJ5aLF5A@D4a<E5AHG
61PI6O4L4alP8B4P7Q`J5aPH6AXK71`G6A`OoB;i70lO7QdK6AHE51hI51@H7AhM
nAci7`HP7ahL71hOoB018B7n8R@O7QdK61HE528T9RPW924N8b<U92PY;Rh`;2dZ
;2/^;Q/I50h5n`0d1@/A5QPK5a8?3a@J7QTH5aHF5aPG3@/=2``:2`T:20T61`D6
1PX910411@P>4A@H6b4U:Rgf;5h[;Bd/;38`;bdZ:2<Q920M6aTF4a4;2@d>41@E
6AhX<CY1@T4oATA1?3Tf<bla:bDO6aPH4`D21P/=5R0/?D11BV1dL5aJF5A;ADUH
IVMSH5]GEeQEDTHoDVDm4A8?2Oh7814N8bLT8alJ50l<51/V<c`m>38]91XC4aTR
:2TY:2HU9?hS0R4N6odI91DE5QLH6ATN:R`Y9RDT92P_?4mPL7Z0PXZ<Rhb;SHn>
Ti>EUiOnVO6GjICiUlVDjI8=IX40P@210840P@210840P@210840P@210840P@21
0840h/T1b<Kca@76b?;9nL_ibO;;0L[8llL1b<[Sb`7:bm?:0L_?h]3ad_;@0Lo=
n/cjcP7?dM[Bf]D1e=;ZdO[C0MCFhmL1e]Cjd`OAd]CEeMCBdN;C0MCFhmL1e]Oc
eP7GfN[JnMOBfQ7IfMOGe]GDe=?He]7<b<K4aL?ia1k3`L72aLS9`k2haYeE?UPd
<S0[9AhH5ALI6QXH5Q<AnQT=5Pd70`442Q4C5A8@3@_n2@L51PP92@P61O47n@Gi
1oT91`d<2`X91`H6l@Oi3?T9j@LW10D61`H610<:1`D30PH9208210H71`H51`H6
1@@30`4000430`400>43jPE110T001@D00/`8`/[L711H[[lm?Goom1b9FEVJ6MV
HUmLCTDk;bHL3`@20@831@P;2@X930h@3`l>2PP81@@20P44nPGj0`441_<700Kn
0@d20`@51@<51`T:2@T73_X<1`P92P/<3Ph?lP`12`Wj20L=30X820T:2oT8n@[h
21H92``<2`T81`L82@/<3@d820T:2P/<3?h;20d=3Ph@5AHG5ohI>1`M5P`61PL7
1Q<B51TO81hJ6QTH5aLI6a`J6AHG6R4X;C/m?3@[:2leBTA3@TACN9Zl]:n^/[Vo
`_Vi5k^k^[Vh^;Ng/;2_[:RSWifPX9jLW9fNWo6IlILdTI6?Rh9fK6ENEDY4ADQ9
BCDf>CXk>CLd>3Lf<B/R6aHM6QPE5aPM7QlL6AHC40h=2PX92@Sn1aL820T:30d>
3Pl@4A8C51DF0`<410D61POl1Oh41@H410<20Od0:`@93@d<2`P;3a<B3``72P@0
0@@82`L=4BDlBV>Hc=_Uj>Kbm<nDDbdB3`l4n@0E0@451@L620L81`810P420@82
00030_d0;A/S<3Dd<C8c;S0d>T9:DEEADUAEEEACDUiGCTU6@chi:b4D3@X4000P
?g>=IQkk00P210D60@830`Cn1@h000<52Q0F4a0;2@L50`7n01d620L:5R8a<BHC
0@001P0651hQ8bHZ:Bd^<3<e=SOi>APc=3Df=C@b<3@d=CDf=cPh=SHg>3Tj>S/k
oSXC?3m2A3lo?Shm?3/k?Cdl>cXi>CSi?AM2@T50?cln?Sdm?3/k>STi>cXj>c`o
@TCa@?TmnD;m>S`k>c`l@4A:CDe8@Se7@d0n?T97BTQ:C4Y4>BlY7b0O7QdL6aXS
:30g?3`j>CDg>C`n?Slo@D92@3ln?3hloShQ?cm0@3dj=S8`<C8d;Rla<S<e=C4_
9QhC2`D10@@40`<20OP00@41nP841`000PWn00<51082o0010@Gn20h60`H720T9
1`D61`H60`7n00H620L71P@2o00k10X@5Pl>2PD41@L87aP?1PD63A4031XX:@80
2Q8?204131`/A3db8aL=20DE7B`g?cdj=RLT7a/J7B8UoRdI;2XW928R8AlM6QPF
5AXJ6a/L71dJ6aXL5a3n2`P:2a4D5Q@B3Pkb3?491`L720T:2`/<_`T520L71PD5
n@WY1n740<GcaP35lLCia_W4lLH0ao?80<OQaP3:dl/0b^7;lLgab`3<n/gjc`3>
fLgId03Aj];je03ChM80do[D1m;CeMKFeM?Bh]@0dn7B0=Kce`3FjMGid]7Eo]P<
emKEeMCIem;=bLO5a?S07knm_Kk1a<O4/k_9WeM0FSDc<B`V7aPD4a<D518@30XB
na484Q4A30`?628Xn2d6;c4b<S4_;_4`nBki<?Tb1cHe=3<b<2l_lC3i=OTbnC3a
;bL^;c0`;bd[:2h[9b<R92LZ:B/];c0`;bh`;bl^;B`/:b`];c4a;bd/j37j<?Xb
lC<i=3lZ;4A09BY:=aPcMG0oGkKfk^kmo<U/7UiNGE]HE55?A3hc:b<K4@T:3A0D
61dP8RP[;S4b<c8c;o`^0Rl^;OX/nRX1:BWc:0DY9RPX:B[n:`PY:b`^;bh^;CCj
=@La<S<d=CLg>?8d03Gi=PLk>SPf=SLh>OTfnCSh=QHg>CXj>CLf=CDf=cTj>c/f
=SLh>3Tj>_hg2CHg=SLg?3`k?3_n?3Lf;B4J61HD4Q`I61/N81/G5A@C4Q8D5QLE
514B5A`S:38d=2`Q7R4X>cD`;c0oI8V_ZjJUZK2f^OV`5k:c/[6`/:n_Z:RWY:2K
Ui>DTi6?Si2AT_6<lHXdQ8B2OWEYGeQAB3dg>3/l?2PY;2d^;2XX;Rh[:20I40dB
4@d<30lB5ALG514>2`T81@D410?n0Pl30`@51`P92@X;30d>3a0Ao@030@820o`1
oP3n1@830P7m04X21PX:20L10`P>4A4?3A@A4A@K8B@V<CY<Hg67^N_gookjoooL
Yg5?<c0_8aTH6A8<2PlB51<@4A4B4Q<B4``>30h=3Pd=0@H:2P?n02dN9c8g=C<a
<S0b=Sa4C5=GDeAFEeMFEEAQFU5<BDI1?2hT5a0=1`009D=gTFXRo00l0@@61`L1
0P851@P92@H72PhD6R0U:bd`<SDf>3Xb>T50>Sa3Be=@A2lG2``A00PA61LF5aL?
414C5QPI6_TL61HG61TH5aDC5aLH61TJ6a/I6AXK71dM7Qkn7A<O8RDW8R8Q8B0O
7QhP81lN7A`L6oTP5bDU92<R8R4Q820O7QhM71`N7AdN7b8U9o4SnB3i9OdM7ahN
7alS9bd`<2/U8Bd[:2HV:Rlb<38d<R`Q5`l30`81o@0:1P/C6QlO7A`H6Qcn7`TM
7AhL6QPE518BoA4Q4Q8C4a0=2@D310D70P<310D720X;2PP61PD61PL71PH51?P3
00;k00H10@L000<:oP001Oh4oP<?0PL93A4C4Q0?4a@E5aDD4Oh?10`:1P@1n`12
0@<51`T>5B0Y<3DX9AlL6AXL7C@^91`I724W4BLa?3D:00X@30D000/N;4<l<28E
30H44a`Z=Sdl>3@S7QTE51LL7ohW9bHT8AhL71/I5a@B40lD51DE5QHG61hQ81/C
3Pd@4QPS;CDi>SXo@43l?oTnlC/7>CTj>c`m?Cjo>`Dj>CTh=cOi>nTi`L7i`oW1
`L?Aa^78lL[Yb=7:`LgAc`O=c]3AdM3>cL7?fM;icm7B4=CCdm;Ad=3?e=;=b<C2
`;ninKLH][Bd]KRk^kBPZ[RABC==;B/[9R4J5Q8B5OhF1Q@C4AXL7Qkm81LM6a/P
:c]>GF]bNH27Rhf;Q863Q8B3PH3aP_V0nH;iQ0N8QhJ5Q8:1PO62nHOiQ?V2lHHW
PX62P7mlNWIlMg5/Jfa_M7QmOh62PX60PX61P7mnOWf1PXB6QXB2PNZ60HN9nX_j
S@6;RO>868VEPH2FRfaZPfY5F9F<EG;7oo[fooW1GPclBb99B4Lk>34/:RTV9Rlg
@DYCG6=TIVQ]LgYoPhB0OgmmN7EcLOU_jFd5JV][K6m`oW83MWYlOoinnHL7PhB5
QXN9RH[YR`N@Shf;Rhb=S_V;nHghRej<SXn?SXb;RXZ;S8j?T92;Rhb=SHj?Si2@
SXj=RhV6RHN5Ph:0P7MNC3he<2/T7RDO6API618@4A4@3`lA4a@B4@h?4QTP9C<e
<RXO71hR=RhY:2LfFGnWY9nNXZV_/_ZY6:NYZ:NVYJFTY9fMW9VET8b7QX>1Ogn0
PH;aO?5j<gAdLViUFDm8@CP]9bP[;2`H6A`M7Q`J6R@U9AlJ40X430P70`H630hD
514>2`P61@820@7k01D10P@51PH720T:2``=3P000@420`<4o08>0@400@000@83
10D92a0IoQlG8R<X<CLm@DA7DUEIH6UaN7V5RYNV[;WRn_lEh[JCOFIVJV=OHVIP
F5IHFUUECT]<C?e=0TM5Aoa5McPk?S/c:bHS?dA;C4U2?d0o@DE;De]RIV9SIFIV
IFAQJUmHDE1;B44e:AhE50`71b]<P9Ye;P`>418D5Q/M82<S:2X/<CDh>CXm@DMA
EeiUL7AeMWMeN7I^MWemNG^4Ri29NV56=C0_6QdR920M71T>30d?4Q@E5_TH618C
51DD4a4?4a<D51DF5aLE5AHG61TI6Q[n6A<K7R4S7QhM7A`K6QXL71/J6APH5oTL
5b4Q81lN7QdM71`K6QXI61PJ6ATJ6ahQ8o4OnAci8OdI4QXJ6a/O8bT/;2LQ7R`Y
:2@V:2on<0Dd<2`O5`ki02821`lF6a/I61@F61/L71/K71/J61HE4a4;2``;3@`>
3@/71?d05P8110<41@T;3aLI7B0V:Bh`=3@c<c8anc3m;WL/;2XX9bDS82<I4aLL
3Ph;3``@4A8F6A`T;C@l@D=3@DM8BDQ5@3/f=30/9b<N6a<50086318H7bD^>4IB
GfU/GUUDD4i?DE9YH5U>C4iDESI5D5E=7@hF6aD@2P`I;CQ9@CDW6Q4;2APQ;c]2
@Cdg920K5aHI7R7n:BTX9R<P7QhM6aTF518A5QHG5aPH6AdW:b`W8R4T;CI2EFEe
OH:5Rhb<SXknT?jC0IFEoYOaU0NBTY>DUIJFUknD1I>BTY6@T?VDjI8=Hh40P@21
0840P@210840P@210840P@210840P@210840h/T1b<Kca@76b?;9nL_ibO;;0L[8
llL1b<[Sb`7:bm?:0L_?h]3ad_;@0Lo=n/cjcP7?dM[Bf]D1e=;ZdO[C0MCFhmL1
e]Cjd`OAd]CEeMCBdN;C0MCFhmL1e]OceP7GfN[JnMOBfQ7If=OFe]GDdm?Ge=3;
b<G4aL?ia?g54LC3`KnkaLFFDSU9<2l]:B@N6OdG0AHFoQDO6QXI6APH5a@;1`H5
2@hB5A@@3P/91`L61@H82@T81PGQ1oT91``<2`X920L6l@Oi2oT9j@LN10D71`P6
1@@61P<00@851@<210H71`H51`H61@@30oT1003Q0nX540@82@802QhM3118L614
FZW]oOlBZTPbEVe/KFUUGeYFAc`a9AhE2o`21`D62@P61PX;oPd930T81`L60`82
1?X5nP<110Kc1a460P420`@41@D41@P:2`X91`kj30L92@X;30d>3_8<0@/9nPP7
2`X920P:30gi2?T:n0P62@/<30/92?h90@X:oP/720P92PX;30cm2oh=10hB4Q@D
oQDh61/G3PX92@H53`h@5A`O7a/K6QPG61TK71TG5A@G728V<SPn?3D^;blg=3Pk
?4MVQJBQXjN[[k6anKTG^k^j^KRh]kNa/Jn]ZJFPWj2PWIbKW9fNlIWaUcNDUIJD
T8R1O71VFE1;Ad8n?415BT]8A44l>CTf<BXT8AhL61DD5AHG6aTH5Q@C4A4@3`h;
2@L51?h90@X:oP/G30d=3a0A4Q8D4A0:20<30@<110840`D3oP;n0Od0;@<72P/<
30T;3@h>30/820H410L:2PL=3A`a@eb8]NW[k^_bm?CBL40D20/91POi0003o@Gn
1_T20P031?d04@<741dS8b0Q8BLV9B@T9RLY>Ohj6CTg=3<i<b/W9R@O6ahH4Q4E
5a@@72M:He4Lo@0:0P4410L50`<20P7m01X10`L=3a<@4@/710<30P<20PD=5R4Z
;RTV6`cn00l300XH8B<T9BX[;c0b=3HgoCP0=ohf5SDc=3Df=S@c<C@d=CHg>3Pi
=cLh>CTjoS/F>SXk?3m2A40o?chm?3`k?Cdl>cXi>CSi?AM0@3ln?Cdl?3/k>SXi
>3Lg>CPh>CXm@4;i?_TonCgn@@50@?ho2SPi>S/l?Chn@D93oDA@@d10A4E8AdY8
@3hn>C<X8A/I6adO8B<T9B`^<cHh>3Hd>3Tl?T12@D94A4=2@40o?chn@Cm1?d50
@C`j=CDc=cH_<34b=SLe<c8Z7aD<1P40oP@30`810OT00@41nP871Q@0;IQm503n
1002n`0;10H71P@210D620L6o@@60`<200021?h80`L71@;l06<62`lC4@l:1@40
01<B4@l;20H300HJ;B`:01P?3`/7214O;D91>R`K3@P87RH`>C/h<RlU8QdI6A`Q
92X[;2d]:bXX8R4O7AXH5QDE5QLJ71hP7QXI6aH@2P`=3`hB51DC3``>lPca2@L7
1`P92P/;3<491``<2`X92@P8n@WY1n740<GcaP35lLCia_W4lLH0ao?80<OQaP3:
dl/0b^7;lLgab`3<n/gjc`3>fLgId03Aj];je03ChM80do[D1m;CeMKFeM?Bh]@0
dn7B0=Kce`3FjMGid]7E3mOHemOFeMCDf=GAc<W6aLCh`?g15l2o_l2nb<RHE3];
<C0^:RDO6AHC4A4@4?h>4a8B4A4@3`h@418A4aLO9R//;Rd]oRh8;bd_<C8b<Bl^
hC3i<PLe=C@c<S4`;o4`nCCi<_T`lBl0;_h`72l]:RPZ:2<Q7b0S9BP[;Bl`<2l^
<2l_;Rd/;2/^nbl0;^PanS3j<_4c?S@o@3DY<3lg81a@Lf11EZ?WnO[kmJ50:deU
I69MEe5;B3lh;2@M5a0:3@lC5QXO8RDX:Bd`<C4`<2d^;Bh];_h]nRcj:P4Y:O<X
4BTW:2TZ:bX[:bXZ;Bl`;bh]=?Xe1c8b<c@e=SLglS@0=OTf1cTh=cHf>3XknCKi
>?Pf1SLi>SXi=cKn=`4h>?hi1cHf=cPh>CXjoSL0>?dgnC/g=c0V81dJ5Q8H5aDI
71hL61HE4a8C51HG518@3a8G7B4Y;cHd:b@Q8RPU9BPX<e9dUiRJWZ:VZ:Si/1Nb
/k:a/;2_[jVYYjFQWIREU9>@Shj?T97aS?6:5hN8RHN3NgA_HeU<@chj=C4_<cPm
?S/g<oh_72`W81XG518>2`X;30hC51<A3`h<30/:2@H40P00oP@11@Gn1Pd720P:
2``=3A0?30P40OX00P410_h30P810Od07@4520P92@<41`X<3@d>4A0A5ATM7b0]
<T9FIGfWd_[o4NJBICX^<2dY:A`F3`h?410<4Od@0Q4A4_`>oPll2``;1`4010T:
51lU924P82TX9RHU:2P[>S`k?3Xi=CDk=RhZ:BLR7R4K5A@H6QLC82i>JU@R0@02
10@51Oh8n`D`1PH;3Q8G7B4U9c8c<C<f>3`o?Sdm@4Q>DeA6?c8R4`/92P494QLF
5A@F4A8C5ALI6_dK01[n6AHH5QLH6ATG5Q@G5aPI6Q/K71XJ6a`L7OhN5QdM7QlR
9BLS8R8Q81lO7R0P7ahM71`KnB0G8b<R8B0P7alN7QdM71/J6Q`K6a`M82<UnB7i
8_TPoR@18b?n8PXK71dN7b0Q8B@U9_`W3bP[;30`<S8c:2TV91/C2@?n01/210H7
20lA5QTK6aTG6a`O8B4P7alN71/H5Q@CoQ7l4QdC4Pl;20H620T310<41PH720T9
1`L51PH720H61@Cg0`02o03n0@L6500^VWlF0?d4o@<G1`X=4A<D4@lD5AHE5A8A
40d<2`T71@@3o01Z0@830@@83aPR:Bd/:bHQ71PE52TX9B<O7APH3B4a@CPB0AL=
2`L51Q0P;44o>2XI2`H672@^=cTf<2/O71LC4aHK7R@U9RLW9B@R71/I5a@B40l?
414D5QPJ71dP7aTC3a0C61hW<CPk>cch?oXnlC/7>CTj>c`m?Ck1>`Ln?Sdl>c/j
>_TkjCW1`OW3nL71`m76hLSab^W8dL[1cM7?1lg>d=7Ad<k=`LoId_W?dM8@dm?B
d]7@cloCd<c7a<70_kWi]ofh>[Nf/k2[]kN:ARhn:BPX920J5a@D4a<B51DE5QdO
7R0O81lQ8b@W;Sa;FfMbMgn4RH^=RhB1PhB4Ph60hH;iQ0N7QhJ5Q8>2PO62nHKi
Q?V2lXHQQ81oP7mnNWQdMW9/J6MXJfihOGn1PX:1P8:1PH1oOWimPo^408?ZQP67
ROZ;nXd1RhWbR0nBThQgNh9dEDagU7YFIK7ao_l/m9Xe6caBDE1=C4Q4AC`g<2`]
;Rh_>T=;DE]QIFMXJFmfNgn2Q861OWehLg5anFoYK@m[Jfa]L75bM7EhNgn0P7mn
nHL7Q8B5QXN8RHWYR`N>SHb;Rhf?T?V;nHghR`J<SXn?SXb;oX`1SHgnSPN;Rhb=
SHj?Soj>5hf=RhV9RhZ8R8J6Q7eYF4a5?SH_9BLP6ohJ:ALA4a8@3a0A4a@A3`d<
3a@J7RX`=38Y8QhL8ahN8AlZAfZ?TI>GVinQXOZY6:NYZ:NVYJFTY9jNW9ZFTXf9
QX>0OgioP87aO?5j5WMhNGMcJfAODdTl<bhZ9B4O8bP];R/WoBHI8ahG4@h;2@D2
0@831a0A40h<2`T920L60`7n0?h10@82oP<=10D51`P92PXA40d91@;m0?h10@82
n`0R0@841`T>4QHI71hO9B/_=3Tn@Ta>EeeUJW1bP8:;VZ:`doCjoa;a[XmWGfM[
Jg1WI5aKFeaIDU9@oTh3Cdm>B_e8oTIf@d=1>c4/;Rd[<CPj>3<`<3Pg>3Dg=cXj
C4]=Bda8AdA7?cLc<S0[9bXT7QdQ8b0L:cQIM6<`4Q8G6QdP8bDW:B`^<30d=CLk
@DE=DU]OIFYiNgUgN7YlOGaiNWn7SiFCPWMVDCd_9b@F6AhP7a`J610>3a4C5AKm
5`0FoQDF518C51DE4a8@4a<D5AHG5aPF5QLH61Wn6QHI6AXK7R4S7ahN7A`K6aXL
71/J6APH5oTL5alO7QdL71/K6QXI6APG5QHH5aLH6A`O8OTMnAki7?hP0AlOoQh:
5aPI6Q/L7AdP8B;m8a0T9RX/;c0a<S8X:2HS6a890O`0408310/=4QDG5aDC5aPK
7AhNoQd871/I5aDD4@`;o0`H3@`91@8000840PD310H92PlG6QdQ9RX^<ohg0cHe
<c?l<?d^Ob`Z:2LU8b4P82`B@:V<8`/>30hA4QHI7bH^=Si3ADE4B4U:BDI2?CXf
<BlY9B8Q60D00`H83A<G6b8]>TQDGf=RGUYED4a:AU]IEeEAC4Q5<Sm@FThU42DJ
6ADB520d?4M0>B/J30L77BD_>3Xg<B`Q7QTE5APM82HW:2TY9bHT8QhM6aTF518A
4A8C5QPJ71lT:R/X9RD]=d=?GVejPHJ8S8j>oI01TY;mTojElI@7TY:CU9FFUYO1
U0NGUiJEU9BCToVDjI8=P840P@210840P@210840P@210840P@210840P@210840
h/T1b<Kca@76b?;9nL_ibO;;0L[8llL1b<[Sb`7:bm?:0L_?h]3ad_;@0Lo=n/cj
cP7?dM[Bf]D1e=;ZdO[C0MCFhmL1e]Cjd`OAd]CEeMCBdN;C0MCFhmL1e]OceP7G
fN[JnMOBfQ7If=KFeMCCdm;Ed/k:a/C3a<?ja1k5a/O7aL:o_;g1`ZakARl_:RXY
9b<N6QPF5A8A4A@GoQXC6APF5A@@2@L93A8D5QDB3Pd:1`Kn10H620T920H5l@Oi
2_T7n@T72`/:2PT820Oi2?T7n@_i2>T70@D6oPT41`H41@?m01P20`<210H71`H5
1`H61@@30`440P400042h0?Z1CH420l=10dS:bALL6E=JK[`n?KooI<j<UA/L6iZ
I5aDCDLl;R8F4Pd70@H40`<61PP60`<620T:oPT620P71P@40oT4nP<110Kc1`06
oP8=0`@51PH51`T;30`;2@kj30L:2P/;30d=3_8<0@/9n0P51`L92`h@n@Si2_P8
1PT;30`;2@Sn2`4:2_h92@P82@X:2``<2P[l2`0=nQ4h51TH4a8@3@P32PX;4A/N
7QdL6aXH61TK71TG51<D61`N9Blk@Chf<RlZ:C4f>3mJMZ:T[;>g]kJdnKTG^k^j
^KRh]kNb/[6_ZjNSXZ2PWI^JVY^LlIWaUaNBU9RJVINCTHElL6AICT8i?416BDY6
@Cgn?0lk>CDb<2LT81/G51<A5A<Co1@W5QDB3`/81@@:2PT920P71`P82@X:2``;
61DD3``81P<30P<20`840o/0o@480P<52@`>2PX9oPPQ2@X51@L82@L70`/:4QlW
>EUk`]ORg^7`lN6kPdDS5`h71OT0007m0_h1nP030P@50oh0>`47210L8AlK6QTK
6QTI6Q/N7b@U9bPY:2HU8adG5AHF4a0B3`hA61hP7Q<<630c608010<40`D41@D3
0o/06`842@dA4Q0=4``70P021@T<1`PC9C8d<A`D2@7m00h33QXR9B@V:Bh_<C8d
=CKn=ahf=C<b<C4b=3Dg=cHd<cDe=SLg>3Ti>3Pi>S/l?3dloS/C?D13AD10?cln
?C`l?Cdl>cXi>CSi?0Dm?C`k>c[n>@hh>3Lf=C@d=SHe=SPj?Coi??TonC`_@3ln
?C`k>STg>3Tl?T12@d=1?ci0@dQ:A4A8BDQ2?CP_;2PR71DA4ALJ7R<Y;S8doCD;
=3@c<cdo@D=6ADE6oDDS@d=2@D92@d93@D91A44o>c/i>cXa<C<e=cPh=SD^8aP=
1P80oPD410<20@7j00410OX21`0<04SlkS`0oP<10@7l0001oP@=0@020`@61@D3
0`000@7n0`P70`L720T71`Ck00H41aDE50l8oP1G10XD61D<0P001Qd/7P001``?
40h?51dX>T=6>B<B3a8/<CHj>C<[9R8N6QHG6QlS:B/];c0_;RdR8AlM6QPF5A4B
51PK7b4O5aHG4`h=3PlF5QDF514<2O4<l@T71`L82@X;2`c12@L>3Pd=30/:2_T9
j@OQa035llH0aO74nLKia?760<Ocb037hLH0b]?;0<[Qbo7=lL/0c?[=n/l0c]W=
fM00dN[Bn]@0dn7B0=?je0OBdmGFe]GCd^;D0=?QdP3FlmL0e^WEnM;AeOkG3=KE
e=CCe]??blO5a<?i`1k1`/?3`Kjk^[k4aJmmB34a:b/Z:2@O6QLB3``;2Pd@oQ8M
4@l=30/=3a8F6b0U:R`/;Bd^;Rl_<2h_<C8b<Bl^lC3i<oT`nC87=3@c<c8a<C3i
<OT`nCCi<OT`lBlV;Rl_<2h/:RPW8alL6QdO8BP[;Bl`<2l^<2l_;Rd/;2/a<2l^
;Rl`ic7j<?XblC<f=3]2>b/^?claHg=UBFFdjo;[no68<2Q;H6ESGUQ?Aclk=RdP
5a@B3``C51LK7b<U9bHX:bh_;oh]0B`]o2ci:oXZ0BTYlbPA:BLY:BXZ:b`/:b`^
<34`;bldnSD7<c<d=3Df=SOb=00emcH5=CDg>C`nnCKi>?Pf1SLi>SXi=cKn>@4h
>?hg1cHf=cPh>CXjnSP1=c_j?3Li=2dZ9b4H4ADC4Q@J7QdI5aHE4a<D5QLD4Pl>
3a<G6A`V<cTd;2@R6aXN8b@[AVFEVj>Z[Zj]ZoV`5k:c/[6`/:n_ZZZYYj>OViRD
Ti2>SHf>So6<lHXZQHN;SHb:QXAhKf=GC44e;2lc>C`m>C@_<2l_;R`X9B<J5a<>
2PL61`d>3_`?9a4@3@X60`001@D410<30P830`@51@H71aHE4Pl:20@30@810P42
0P?m0@`0004100010P<72P/5oP@/1PX<3P`>4QDG5aPJ:Rhf@TUHN9OLkoWalooo
mmf[Kdi1>C0^91dH5QHE3`/@oPl04?h?00ki3cP>2P<000D<2a<M8b0L6APL6aXJ
6a`O82DV:2TZ:BLV9AlI5aPH5A8D4A0C6R0R8QTD7SPh7`L220Sn1`<81`P8oPLX
1PD61ADI7bDY:b`/>3Hc<S@i?T=6?S]3DEUGD38X6a8=2PH40P/C5aKn4`HB4Q@E
5aPIoQXN6APF5A@D5ALH6QXI5aHH61TJ6Q/L71/K71dN7alP7ohN4b0S9RPS8b8R
8B0O7b0P7ahM71`KnAl5820O7QhMoQ`>6a/J6APG5aTI61TK7B0RnAoi8_TO9B<R
8B0O7QdL6Q/L7b4S9BHV928Q8bH[;R``<SDb;RLT6APB3PH1o@050@H<4ADGoAPB
5aLF5QhP8R@T8b8P7adK6ALE5?hC2A8C4Q8A4Q<B3Pcn2P0;o0DD1PD72@T71@H6
1`L81PL61@@30`82n`?l00X10@803@19o_0n0?d3o@@@1`T>4Q@D4Q0C51DF5A<?
3P[j2O/0J@4100032A0H7R<`<2dX8QXA31XO9RXW7Q<<5B4e@2X300H:2``;318M
9cPo@SDO3P/>:2db=SD_9b8L61@@4A@I7B<U9bTZ:BPW71/I5a@B40l;30hB5ATK
7A`O7ATC4A@H8RL]=CXm?Ccd?ohnlC/7>CTj>c`m?Ck1>`M0@3lo?Sdl??TkjCW1
`OW3nL71`m76hLSab^W8dL[1cM7?1lg>d=7Ad<k=`LoId_W?dM8@dm;BdM3?clkA
c/[6`/2o_[Wj]cnh^KZj^;Fb[Zja]9i_>R@T8b<T8QlJ61DC4a0?4A@H7AdO820N
7ahP9bhf@4mKIg9gOH:6RHV;RH:1PhB4Ph60lH;iQOV2nH@7QXJ5QHB3Ph;iPoV2
nHKiPoV2lXHWQ81oP7mnNWQdLFaXI6=SIFYhOGn1PX:1P8:1PH1oOWimQXF4Ph>4
QNV60HN9nX_jS@6;RO:8?XbARGIeP7YUSiJ1H7Bnl_KaoO649a`lD5=AD4a7@C`k
>S<]:Bdb=SY8CeAKHFEYJVQ/LGEjOh63Ph1nO7MbLOQ^j6d>KVi_LG9eMgIjOX62
Q8>2nHL7QHF6QXN8R8WWR`F:RXb>TI?iRoV=n8/6S8j?Shj<Roj>0Hf=oX`7Rh^<
SHf>ShonSOj;0XV9SOj;oXXhPWAVGUQAAST/:b@L6alN6aHD4a8@414C514?30/<
41@F7BLa=c8Z8A`F4aLL6b8kFhfDW:>WYjJTnZTHYjVXYjJUYJBTWinNW9RDT8b6
Ph1nOGenOo5llGXTMGMkOGajMWAXGe=7?34U71lS:B`]:B@R92HV9B<O71XA3PX5
0Oh00PX;2o`<10h=2PL3oP030P810O/03@420P<411LE4`l;20D3n`810`7k0281
0`D62@X>4QLL720T9B/a>Ci3BEAKH69VJ7YlP8J8SjNooOko0?gnoa3hcYEiLg1^
L6YWIF9SHEaEEOiC1U5@CTi;BT[mB7M6AdE1>C0]<S8^<STj=Bh[:Rh];R`_;S<b
>CPl>chk>cPd;2HT9BDR7b4N7B0W;Bl^9Al/AD/a6aPS9BPZ;Bd^<C8d=CDg>3Xl
CE9KHFU[KFmoP7ajNWb1PhEnNX>@VYV@K5e=?S8Z81LB5Q/O7ATI5Q4>414C51Gn
5QhE518A410A4a@F5QDC4Q@D5AHF5aPH5aLH6AXK6a`KoQXC71lR91lO7QhM71/K
71`K6QTH61Oi6`DL71/J6QWn60hG5aHE51<C5ADD5ALI71ki6oTNnA/U7ahM71/J
6APF5aPK7AlQ8R8P7QdO8RL[;34d=S@_:BDK6A@?20;l00@220dA4odD51<C4Q8K
7AlQ8R4P7ahM71XH5aHC3Od;oPYo30X710<20`D41PD51PT:3aPK7R4W:Rlc>c`j
>CPe=3<b<S0`;Rh/;2XX:2LU8b0N5B8BFoomB`T;2`d?4aLL82P`>3m5B4Q6BDY;
BTQ4?c/d<2h]:bTY80L30`@72PdB4QTS;C]6CeEUIF=NEDe3?T]>EUQEC44g>3mA
FD0F41@i61XK71lW=CTm?T4d7Pd:3BL/<CDd;RHQ7QXF4Q<F6alU9bT[;2/Z:AhM
6aTF518A3@h@51LK7B0R:?hY2Rhf@E9MJGJ1R8V;oY3gT_jC09;bU0NBTY>DUIJF
Ul6D1iVIV9RGUYFEnICYTPdeP@210840P@210840P@210840P@210840P@210840
P@3Rb@78a_?50LK8l/WiboW9l//1b/Sca`78b^?;0L[;dlX1bloRd?7Bl]01clgj
c?[>0LoAf];Je@7Dd^[An]<1e=KSe`7Fe?[C1m7Be=GEe=;Ah]<1e=KSe`7Feo?F
0MOIj][iem;J4MWGe]GDdm;BdM;?c<S5`l?4`o[41LO5`[nn_ok1=[ZRN58i9aXT
9B@S8AdJ6ADC3``>4QPL6ATH5QDC4Pd61@/B5AHF4Q4=2`T610<310H82@T81PGa
1oT8n@Oi2Oh:m0Wi1oT:h@L11@Kn2@D71PH50`7n0?h35P841PL71PD71PH510<3
0@H40@000@@5h@?Y1C<:00TR7a8fL9UM>fZomOcfonf@<SAdR6IWIF1JDTU1>RdQ
4`T71P@220H510D71PH00P@6oPL71PP81`H510Ca0`441_<700Kn0`841@Kn1`L9
2`d>3@`;3_X<o@_^304;2OX8oPH41`T<41;i2?T:n0PH2@/<30/920d=30/920L7
20P92PX;30`:2_`;0@X>n`dC41PI61PG4PX41PP93QPN81hO7A_n6B4J6a/J5aDE
5aTJ6b@`>Slm?3T`;S<g=d1MN[:e_<30_kjonKT7^k^j^KRh]kOn/`Ra[Z^WYZ:Q
WYcnVP2KlIWaUaV>TIBGV9RGUY:<PgY`HeA:BdY7A40m>STj>_hk8cXi>C<`;2HP
6QLC3`h?414B4a<E51<@3P`;2P/;2PP71PD41O`64@L62`X<3@lA4Q<<2`X81P@3
0_/0<041108000862`h;2@H40P<7208320L71@@1008?4Q<P?UZI`>K^l?3akN6g
Q5Hc6@Ol00<10P00oP810@7n0?X10`<00`Cm00X351XQ81XB3`h=3?h;1`d?4A<E
6A`NoQlG5a8>3Q4D4Q0>30/<3a8D4`X00Q<K40@0o@@30`<20OT06@H:3a<E4Ph9
4P/300022Pl>41DN9bTT7`d7oP0X10801Q4N8bHU9RP/;Rl`<C8c<cHe=38a;bh]
<S<e=cPg=SDf=SLg>3Wm>PDk?3dm?Skm?0Tn@DA5@D50?clnoCd5?3/j>CThmc/4
>STh=cOn=PHe=3<c<S8doS<3=CPk?OTknCki>`lm?C/j>3Lf=CLh>Se0@dE6oT<X
A4I8BT]:B4Do=bdU81dJ5Q4?3PlA82<W;C<h?3hh=cDd=3Dg>493ADSnBOi814U7
ATE3oTDUA4A3@d92ATE3@Cln?C`c<C@g>C/k>3P_9AX@1`<11@H51@@30P;j0041
0OX21``D1E[bj5X;oP<10@;k00820`7n00H20`@40P41oP0<0P@72@/11@H620P7
1_X01P<C5ALF4@On05H441PI4PP0004O<1H000@<41<B414D6b`mB44[6a/Q<cDg
=c@^9b<P7ATF5QXP8bh_<34`;bd/8R4O7AXH5QDB4aDG6A/L6Q@C518?3a@D7a/I
5a<?2POa3?491`L720T:2`/<`@T53@d<2`X:m`WY1n740<GcaP35lLCia_W4lLH0
ao?80<OQaP3:dl/0b^7;lLgab`3<n/gjc`3>fLgId03Aj];je03ChM80do[D1m;C
eMKFeM?Bh]@0dn7B0=Kce`3FjMGid]7E3mKGe]GDdm?Bdm3=bLK4a<?i`3o3`Kjk
^[^m_l:mYG]D>bTL9BHU928N6QL@3@T51`/@514A3`d<2PT9318H82HZ:R`/;Bd^
;c0a<Bh_<C8b<Bl^lC3i<OT`nC;n<o@bnC3i<o4`lBlW;Rl`<2h]:RPU91lL6a`N
8BP[;Bl`<2l^<2l_;Rd/;2/c<Rl^;Rlb<nPanS3j<_4c<c@k;C=7?2Q3N9aL=fFl
l_[`nmn09BIXO5YKFEA=AC/b;bXP50d<3Ph?61XL7b8V:2TW:B[n;0<[:R`/oR/1
:R_a:P4Y:O<X0BTXoRX<:b`];B`^<38b<C0a=?XeoCCm=O8d03Gi=_hd13Dg>Si0
nCKi>?Pf63Li>SXi=cHk>cXi=cHe=CHf=cPh>CXk>CWl>04i>oXl4S/g=C<a:1dD
510>4QPM7Q`I61Kn524E5QHE4Q0@4Q@E4Q/X<SDc;R`Q7b0T8ba9JJF//kNg][Ff
nK07/[>b/K2`[jonZ`RYYZ>OW9JDTHonS@2>lHcaRQV1Q8N:Rh^:RHEoMVeSETLm
?Sdj=c<`;B/^;Oh^82d/;2HS7aTC3@X91`T:2``=3Ph@3`h;2@L61@H61@<20Oh0
o04A0P892P`=3a4B4``;2PP610<2o04U0041108000452P`81@810`H:30P<4QDD
4a@G6RHa=3E0G7JbfO_ko`oS/HARBCP_:bDP7QhL5Q0@o@kn3Oh?oA0B3`X<2PL1
00<85QdR8Q/C3@d>3Oh<1`h@4Q@F6QdOoR1]61<?3a8E4a4?3@`=41<E5Q062AXQ
5PX52@P81`H610D720P:30d?3alT;3<d=34^>CHa<34h@4I5@dE:CTa1>20D20H9
2`L10`XC5aDB4A8@4A8C51DF5QTH5aDD4Q4@5AHH6Q/J6API6AXJ6acm7@DN7b0P
8B7m7`TQ92LX92@S8R8QoB057ahM71`Kmah47A`K6Q[n6@HH5aHF5ADGoQH361/N
8?TNnB7i7PlP81hM6aXI61XK7B0S9RPYoRH?9bT[;Ble=34[8aTA30T60_`0?@@6
2Q0F6alQ6aXH5aLH6Q/S92HV9bHS8R0N7A/H5aDE51@C4a8B4A4E518@3Pd<3@L7
1PL510@52@P71PH7oPP81`H61@D41082n`?m0?h1:08<5@ILm>YL3P820`<410D5
1`X?4Q@E4Q0C4a@E518?3@L82@X<3@l?mP1T1@/A5a/_<38a:b4F4A4I8R/Z8aTC
61`gA28000<930l?30lD6RXjA3hW61LN;c8c=30[8alJ5a<@41@J7BPY:R/Z:BLV
71/I5a@B40l<3@lA4aDF61TL6QLC51TO;2le>Cdo?ckb?`0nlC/7>CTj>c`m?Ck1
>`Do?chm?3cg>nTi`L7i`oW1`L?Aa^78lL[Yb=7:`LgAc`O=c]3AdM3>cL7?fM;i
cloB3]7@clk>cLk;b<C1_knn^OZg<kZh]K:a/[Bc/ZZDJTH]70lM7QlN7ATH61@A
3@`>4a/O7R0P7QlM720/=D9?G6MaMgf2Q8KnQ`R6PX63Q8B3PH3aP_V3nH;iQ?j5
m8CiP_V5lH;bQRR4P7ioOGahMW9^JfMRHF1SJGQmOh62PX60PX61P7mnOWf8QhB3
PhB7R>Z60HN9nX_jS@6;RO>87XJ8NGf>OVAjYlElD7W7nOg`oMn07aeLKTY;BDQ5
?c[n=Ad^:2H/=Cm6E5UOHVAWJ6]ZKW5gO7f1P8:2Og]fLG3PK@m^KfmaLWEhN7Yn
PH>6QHB4nHOmQ_f7jH_nR@B:S8nCUOV;nHghRaN<SXn?SXb;T92?SXb;RXZ;Rhb=
SHj?SH_jROZ<4hMoMG5ZI5M7=S4W8AhP8R4M6ADCoQ4Q4Q<C4Pl=3@lA4Q<L9S0c
<B/V71PI7AXS?UnMYJb`/:n^[oZY2:NYZ:NVYJFTY?jP29jKV9B@R8B1Ooim07ka
O?5j6G5dMgYkNgYiMFmVGE=6=bd^;BXW8b0M7R8ToRDM92<S7AXF40X40@041PL8
2@X;2`d<2`P610<20`<2m00>2PX<3@lA4Q<<2`X81P@3n@010@Kn11d72a8I6ahM
7R8Y<c/lAE1FFUaOHfYdNg]eNi:Uf_Sjoa_ndZR>NW9]KVeYJfYYHUaIEUIDE55A
CTi<C4];oTT4ADE4?CGn<0Tl?3hi<2LR7b8QoR078R@V:2X^<C?n=6dZ9B4Q92LU
8b4O7QlR9BLW81HK;CL^928Y:bh`<C<d=3Hf>CXm@4A6F5mXL7AdLgB4Q7iiNWj6
RHJ4QH^?SXEhFTPh<2`W6`h>4QTK6aPH5@l=3Pl@4A8B5A@C4A0>3@`A4Q@F5aHE
51DE5QHG6?dI1AXK71`M7OdK2AdP8b@P81lN7Qgm70DK6QTH61Og6P@I61LF5_hE
1Q@C4Q8A4A?n4P<D5aXLnA[i7OTJ3a`L6QTG5QDD5QLI71lR92Gn8PlS9BLY;3@e
<R`T6Q8=2PL3o01/0@86318G6adG5Q@C4a@F5b0Q8b@U928Q81lN71XI5aD?3@`<
2`/:2Ph=2`T71PD71PP61`L92PhI6alR:2/`=Sdo?S`k>3Le<c8`<2h^;2`X9bLU
8b4P72@Y66_omVPG2PP;3a<G7B8Z<SY3B?i:44e;C4]8AD0m=38`;c0_<BX<o0IY
20`<4QXU;c]3Bf5UIfINE4Q1@4I@EUI>A3/k>U=M>1<@4aXM828S9bh/;cE1>B@C
51T/;C0_;BHP71XI5A8B5Q`O:R//;B`[:BPN7A/I5Q@B4@h?4A<E5aPK7bDV:R`d
?daQJWJ0Qh^=S_:B0I>BlY@7TY:CU9FFUYO1U0FHV9NFUIGgU>VB3Cf10840P@21
0840P@210840P@210840P@210840P@210>;90LS6llD1a/SbbOW;nLWbb`7:b??7
0LS:hl/1b/_CbP7;cn;@lM;bd07?cO[<n/h1cm7Jd][E0MCBj]7jd`7De^?G0MKD
n]<7dM;DeMGDd]7Rd`7De^?G0MKGlmH1emWZf_WGd]XAfMKEe=?BdM7@c/c9a/?2
`/?3n/@oal6j];Bj`/K4ZGM7<c@[6B0Q8B0N6aPG4a4=2P`@5QXF5QDD4a8A3@L6
318E5A<?40/:1`@30P<41PP92@P61O47n@Gi1o@9mP[i1oT9n@KX1`08oPX120Sn
1Qd300011PD30P@61`L61@L61PD40`<11P@30P8310GQ0nT5<Q0001lZ9dYnGDeY
]^_`mOolPbi6NGIVJV5OFUA<A3df81@80P@61P@;2PL610@30P421?h60@D5oPL4
1PD410?i0_X30@@6l`L01_h43@D61`P82@X=3a0?3Pd>mPcm2o8<0@/9nPSn1P@7
2@`@4_T8n@[h21H92``<2`T83@d<2`T81`L820T:2P/<3?X:0@T<n`/>3ALH6Q/L
60h81`P83QLNoR497adK6AXJ6adL6odI61XI72</=ci5ASXd=38c?f62]kRk^KBc
]kci^@Nk^kZi^;Rg]oje3;Bb[Z^ZYJBQWYbKVicaVO6G0Y:CUOjF4iFDUI6=RhMo
LfY/I5M:@Cdn?cXjoSTF>S/k?cdi<bdV8Ad>3@d>3Pl?40l?413m4@L<30/920L6
1Oh6o@D@10000`L;3a<D51<@3@T610;i02l40P000@D930X60`010PD400881P@2
10D000l@3adhCUj8]LcEg>OVdLNbRe/c60Sl00H20@020`<2o@3j0@d200H?3`X4
0P8D5QLA2?h00@D3n`083a0A4@l=2PP3oP0C0PH610h=30X820X;0P063`h60PCn
0OP0704410D;314B4a091@/70@001@hD4ah[;B@E3@X6oP0R0@H610LB7RDX9bL/
:R`/;Bd^;Rlc<c8a<2l^;S8c=SPi>CSn=`dh>3Tj>c/l?3dn?cm0@?dm4cm2ADI2
@T50@3ln?Sdm?3/j>CThmcX4>CPg=SKn=@Hd<c8b<C4coS83=3Lj??TknCgh>Rhi
>CPg=SDd>CXl?d95AdQ3AT]>CT]7@d4j<BLN61@C4@l=3@lD6R0`<S@g>Sdo@?he
4SLi?D53ADQ:C4]<BTY;BT]:BTWnAbI8AdI5A4=3B4M7ADA2@3de<cHi>c`l>c`c
:1/A20811PL61PD40`?j00410OX21aD02S=AH4@7oP810@;k00410O/00`420@7m
00l31@T;3`020PD620P71@<2o00W2P`B5QLA2`D00@TA5aPH5@008c/H00lF3A8E
4Pd91``O<TA3=2T/=?hf7S@a;BTV8QlK61XN92Pe=C@b;b/W9B8Q7adJ61HE5aOn
5Q<E5A8A414?3Q4H72<P6aLC3@P82o8<l@T71`L82@X;2`c12@L:2PT81`L61_T9
j@OQa035llH0aO74nLKia?760<Ocb037hLH0b]?;0<[Qbo7=lL/0c?[=n/l0c]W=
fM00dN[Bn]@0dn7B0=?je0OBdmGFe]GCd^;D0=?QdP3FlmL0e^WEnM;@e@kFeMCC
d];Aclg:alC3`l;i`3C3_KJ`/;Jna<F/NTXe=RdK8B8R8AlL61D>2PH31@P>4Ph>
30/:2@P931<I8BLY:BX[;Bh_<Ohb1bh_<C8b<Bl^lC3i;_T`m3;f<oT`nC;i;oT`
lBl0;Oh_8bh/:BPV91lM6a`N8BP[;Bl`<2l^<2l_;Rd/;2/c<S4`<34b<nPanS3j
<_4c>c@n9BDn@SQAPE]8I;;XkoGnl7<L=fQXF5aCDDe7?SD^:QdF30H93Q4B7AhP
8bHW:BXX:R/];2`Y:B/[:_dY02Si:OXZ0BTYlbPA:BTZ:R//;Bh];Rlb<c@c<S<d
mSG^=00enCKn=0@e=cXn@?TfnCSh=QLg>CXj>CLf>c/j>CLf=CDf=SLh>3Tj>cWn
>_hi0SXk??Xk6CTh>3H^8QTE4@hA5Q`N7a/J61HD5ADF61LFoA@H5A0C6b@]=3Li
:bDQ7al[CG6Z[k:`ZjZ^/oV`1k:c/[6`/:n_oZd<[:ZVXj2IUiBAShj>So6<lHX2
QHJ8oXTCR8N8Q81nNW9VGEmGBSdd<34a;2cn:aH/;Bda;b/U7aPC40H820T92PX;
2PX;2od<1`L71P@30P40oP7k00h11@T=4ADF5QDB3`/81PCj0@8010;n03/420/9
1`@20PD92`H<4Q@A4ADK3b8`<S0lEFUiXLgTjo7jooOfhKb?J4do<R`T8B0M61<B
4A4@3Pd>3A3l4@hB4@T?5AH?2PH75QTH4`Sn0086107l00P@4A8B40h;2@Cn0683
1`L53`h=2`T92`d920hG5@d82PH61@@30`831PX<4ADI7AlY;SDj>STd<CHb;bhb
>D=9ATmGE4Db91dC2@4120/80P894QHE4Q8C3Pl?410A4A8F5QDD4a8A4ADF6A/L
71_n6PdK6a`M7QhO7b0Q8R8S8odP4b8U:2TU9B@S8b8Q8B0P7ahM71`Kmad471/J
6AWn60HG5QDE51@FoQD35aXM7oTNnB3h7AdL71/J6APG71dO8RDX:R/V:Bha<BhZ
9b/W7Q@;1@7k00X11`XD5ALJ7B0R8ohH0aXL82Cn9R8X:BPV928Q81lL6APF5aHF
5A@C4Q4A5QDE4a8@3Ph92@P71?h34@T820L720X92@P71`H510D20_/3o@0^0@42
0QH02cECHTH:0@420`@51PH82`lC5ADC4A8B4a@C4@h=1`L:30lA4a@20P7i0143
20dB5RHZ<3@c:b8M4QHL8RKn9aLG53]?90PB5@X>40l91PL:6Rdo?RlT9bon<Ah_
;2PT8A`I5A8D61hR;bl^;2TU8AlL6aTG518@3a4AoQ0C3`l@5QTI5Q@G7bHc=CPk
?T11@Col?_LolC/7>CTj>c`m?Ck1>`Ll?3/j>CTh>?TkjCW1`OW3nL71`m76hLSa
b^W8dL[1cM7?1lg>d=7Ad<k=`LoId_W?dM8@dM7@clk=cLc:b<G2_kjn_KWj]anj
]:fWYjfe^;FIJCTW:20>6AXL6aXG5QHB4@d;3A<I7ohM3QhO7QdR<T1=FVM`MG^2
Q?j62XB4PX21PhB4Ph60lH;iP?V2m8CfQOV2nHCiPOV2lXHXQ7inOgelN7IbKfaX
Hf9QI6YhOGn1PX:1P8:1PH1oOWimR8N6QHF6QhSZQP67ROZ;nXd1RhWcR3n4RFe[
Oh1`QJj2J7_1lOCeoO9c6S1PGD]?ATI5@Chh=CH`;BTY<cm9CemSHfEVIfMXJg1f
NWeoOh63PGijMG1_n6cYK@m_LG5dMGQiNgioPhN:RHR8mHOmQ^V;oXT4RXb?TiGi
RoV=n8/GS8j?Shj<Ri2@Shj<RhZ:Rh^<SHf>Shf7oXKmQ`6;Rob=6hV7P7ijLfMD
A3P^9R@T9bLT6aLE4a4B4Q<E51?m4APB4A@I8R/b=3<V7QXH5R92Ij:XZjVTXjN/
nZT8YjVXYjJUYJBToZ8<XInKV9B;QhB1OginOo5llGX2MGIhoWTCN7MhM71^JV9F
CDm7>RdT824T8B7n81HQ8R8V920J50d820<51@H61`L81`L82?d90`@40`7c00d4
20`@51DE514>2PL50OT0o@8N1@T=4aTK6A/P9Rle=D5=DeEFFfILL7ejMGfAWZS9
ko[o6?_J]9B1N75_K6Y[JVIPGeaJFEMDDe1ACdgnC1A:BTA:Cde6?3D_?3Xf;20D
4Q8K6AKl4e8U9RLW9B<P7QTE4a<H71`J92<R81hN828L6b<^;bTX;2`^<S<f=SLg
>3Pm@dQ>EEQUJg=hNg]hN8B1OGYmPXV=R96HUhQfJ5m:?2lX9B4G3@T>5?`I5Pd;
2``<3@d>4Q8A40l>3@dA4QDG61PGoQH=5aLH6AXJ6a/L7AhN7aom71<N8B@U8B4P
7alN7AdL71/J6APH5oLI11PG5QDEoQ@64a8A4A0@4_hA0a<F6A_i6_TLn1TN61PG
5QDD4aPI6ahQ92HW8RDZ;BdZ9R@]:B0F3@L30_`02P<9314A4aHI71hOoQA15QPL
828S92HW9RDS8R8Q81hL6aTG4@d<2`X920P=30`:2@L520P:20P72@X>6Q`P8bT/
<CM0@D10?S/j>3<b<30^oRao:2LW9B<P7QX[4Qe4H6iB4@L72PlC61hS:S8kADY>
CD]=C4e<BDE2?S@d<S<c=CLa4@X91`H41PH:3QDN:C8j@UQPI6QUGUA=@D=7CE5@
D4di<EMX?1dU9A/O92@R8B<O7RLk>2/N8bT]:bdY:28P7A`K5a@F6R0T<C4`;R/W
8b497QdK6AHD4Q4C4ohB4Q4A4a`R9RT^>D]IKWInQHb?TY;kTofBo901TY;bU0NB
TY>DUIJFUl6D1iFEU9>BTY6AnICYTPe?P@210840P@210840P@210840P@210840
P@210840P@3Rb@78a_?50LK8l/WiboW9l//1b/Sca`78b^?;0L[;dlX1bloRd?7B
l]01clgjc?[>0LoAf];Je@7Dd^[An]<1e=KSe`7Fe?[C1m7Be=GEe=;Ah]<1e=KS
e`7Feo?F0MOIj][iem;J4MWEe=?BdM3@cl_9a/C2`L73`oW47[jf/:nc^kn_RePd
;C@b9ahO7ahK61DD410=2``?4QCn4OdB60h;2PhC5QDB3`h;2@H30P0210H82@T8
1PGa1oT4n@Oi2@D720P92P[g2oT7n@Si1^P700Sn2R8820L81@80004510<210H7
1`H51`H61@@30`430`D71`D30^43jPD]1QD@10T`FUm;?7[2kOonn^EWAT=[Of]N
IemMF559@3P`5@X30P@82PH=2@L50oh01`<41PL71PH5oPH41@@30`;i0OX30@@6
l`L01_h51`H720P92``?oQ4240h>nP`73Pd=30/;2P[b304;2OP81@L72@/>4?T8
n@[h20H92``<2`T8oP/12P[n2@L820T:2P/<3?`:oPT02_d85PL82a@G5a/M6a@?
3@/;3aHN8R8S8AhLoQ[l6ohJ61TL6QXQ;SU4ASTa;R/[>5an]KNk]k2_][ki^ANk
^kZi^;Rg]kJg]kJd/Zn^ZJRUXInNWIkaVO6G?9^KVYVHUiJFU9:ATiFCS8EoMFAB
ASln?cdl>CLf=cPi@40m>S@^:2@F51<B40l>3@/<3@lA4Q@D3@`<2`_n2R/92@P8
1`H610410P<51PL74Q4@3P/920L51@@30P4000820@4210H61`H40Oh28P400@H3
00493P/?514D7RLV<dQTNHbU_lg?fMRkSf0h7@d8oP0:0@401PL610<1003j0R03
1@lJ7AP@2`PE5A@<1PD;3`d?4QLN9R``;2XV81P?20?l01851@<>414>2PX>4@47
3`l70@86n`000Od00P@:3?h?50h?3P`8108410421PdG71`Y<bdK2?/0304520L5
41hV:BT[;bcm;Oh^nc4I<S8a<cHi>S/j>SLh>3Tj>c`l?Sho?d11@T;m?Q=0@dI7
@d=2@D10?clm?C`k>STi>?Ti1C/j>STh=ohf1SDe=3<b<S7m<`8e>3_`??Ti0CHf
ncLP?3do@D=6AdQ2ATY<BD8i<BPR6Q@@4A<F3Ph@4aXR:Rljo3`Q?Cdc=CPm@TI9
C4U:C4a=BdY9C4i=C4a:BDU;BTU7ATA3@_e76dE2?c`e=CPj?3`n?3de:QhA2@<2
1`P71PH510Cj00410OX220001A004D/d0?h10P810O@0007k00@21`X=4?h020<6
1`P72`P50_`0G`4:4AHD4a020PD83aLP8Q82;d@>00T73A8D4@/60`LH:CXn>3@h
?cPg=34^:RPW9R@P7R0U:blf=S@a;BPS828Q7adJ61HE61PG5A<A40d>3@h>3a@M
8RHP6aD@30T92o8<l@T71`L82@X;2`bo2@D81`H51@Ci2NT7hL@0aO?60<Gaa?W6
nLCaaP37llP0an760<[Cb`3:hL_acO7;0<cjcO[?0<kIcMW@0=7Zd_[D0=?QdP3C
n]@7d]?Ee]KEdm;Re03ChM80e_?G0=KYeOWBdMD<e=GDdm;AdM3<b/O5`ok2n<0Q
^[:/Zjng_K2>FcL_=S@Y7b0P7a`I5A8;2@H410L:30T82?`95a8G7B<W:2PY;2d^
<38c=3<^;c4b<S4_;_4`nBgi<?Tb1C0a<C8c<oLdnC3i<OT_nC3a;bL];bl`;R`Z
9bHS7a`J71hQ:2/];c0`;bh`;bl^;B`/:c0a<cDe<c4`j37j<?Xbl3<j?cLV9D=U
HdXhLk[Yo_oli5Td<EY^FTeIDDm;@cXa:2DC3@L731<E61lQ8R@V:2PY:b`];Rd/
:RTZ:RWm:00WnBSj:P4Y:O8X2RX[:b`];Rd^<34coSGn=?Xe1cLf=SDd=3<clS@0
=OLf1CDe=cTl?_TfnCSh=PHg>CXj>CLfoST1>3Sn=`Lf=SLh>3Tj>oTjnS/D>SXh
>3Th<bTQ6QD@4ALM7QlM71TGoQGl5_hE61@C4A8I92lf>BXR6aPG94Q]Z:jb[ZNV
[KGi/1Nb/k:a/;2_[jj_[jj/ZZNTWI^HU9:AT97aS?6:?8j>SHb;RXV9QhF4QXR6
OgQbJ5M5>C8a<Rl^:bTX:BX[<S8_;2HP6QL?3`h=2`X920H720X<3@l?20L71PKn
1F4410<30P41004310D720T951<B40d;2PT61PD40`810@820@4210H72@T71PH7
20T63A<B3Q0J92/b=C<d?dE3CV=mTJ>jeN[ioooaaYYbETDk;RDQ71PC5Q@C4Q4?
3PhA4OdB8A<B3aPP91dF3`dG61D>1PH93@h@4aPO9bda;B/W8AT@2@Cl01<51@<>
414>2PX>4`L?5QH>1`P;1?d3;P8310`@5A/Q9b`_<cHh?3`i=c8b;Rha=d59CTeF
FU0f7a4=2@D10@D81P@01Q0FoQ@05_`@oQ7k51TE5A@F6A`M7QdM6Q/K71dN7alQ
8B8R8b@U9OdQ4b<V:BXV9RDT8b<R8R0P7ahM71`KnA`57QdM71/JoQT661PG5QDE
5?dF0QPK7_0OnA`16AWk6Q<O828T9RTZ:bDY;Bl/9A`H4Pl70Oh000?m00@73aLK
7_`O8B0P5QPK82DY;2dW:2TY9bDR8B8R7ahK6APG6APG5A@B4A3m5@/C40d=30/:
20D30P;n20`71`T;2PX81`H71PD6oP;l0`81003n0AP20P401a8054hd00010`@6
1`P82`lC5ADCoQ4A4Q<B40h<1`T<3Q0D5AL410<2n`1V0@<52@d@6R0X;c8`:bPG
5aHJ7RH^=2/MAePJ00`62Pd?3@L30PDC93Di<blc>S<b;b`Y9B<R81hJ61XO9BT`
<2h[9b8M6Q`K6ALD4Q0?4Q8A3`d;2P/C5QHE51TT;CHg>C`n@D=3?o`nmcoa>`Li
>CXk?3dm?[lk1CXi>3Lg=_TkjCW1`OW3nL71`m76hLSab^W8dL[1cM7?1lg>d=7A
d<k=`LoId_W?dM8<d=3?c/g<c<_7aL;0__jm0;Wi]b:aZJ>RYZjaX7]:9R4X9a`G
61XI5a@C4`l@3P`?4QLI61TK7?hN62LnC5IQKGEkP8J7QhJ4PX1oP863Q8B3PH3a
P_UonH;iQ0F2Ph>4QHGgQ_V2nH?iPOV2lXHXQ7ilOG]jMWA`KV]UH5mQHFMhOGn1
PX:1P8:1PH1oOWimQHJ8RXZ8QXGZQP67ROZ;nXd1RhWcR3n4QgYVI7jKTgAMT]7g
oookhUTd;e=VD4=>ATI5@Slh<cD[;2X_?DUCFVMYIfMVIF=UL7AjOH21PX62P7ei
M6m^n6_ZKA1_LG9dMGQiNgb0PXN9Rh^:ROV71hV8R8N6QXF5ih/5RXZ<SY6CnH_i
SOR;1Xb>Shn>S8_nSP6=SOj<4h^;S8f=SXn=QX:2Q8B6QXN8RXb<oXhDS8f9QH9m
LF9AA3P^:2T[;2HO6AHDoQ;l4ohB614D4Q0G8Rdc<bDK514>6ceSX:N[Yj2OYZkj
ZARWZJRWYZFUY:BSY:BSXInLV8n;R8B2PH21lGcaNSanOWelNgYiNGMeM7IhMVmX
HUQ7=BTR8B8R8b0N7AhO82LW924K5@l>2@`;2PP71PD310D72@X<30D410<3oP81
0@7k00l10P<41PL821<B4@l<2PT6m`060@4210P;5_hJ6b4U:S0c?dY=Ce=OKGR3
Q7emQ8EmPi:U/l;Ek?cmoccU`:2=P7abKF]YIV1THV5MG5QEDeABD4i=CD];C5=L
FeA8?SLm>C<W7Q/N8R<U:2dd?496@T0l=RhU7QTIoQM<6QlO7BPZ:bPT92P/7bH`
<2/W;3<^<S<h>S/n?Sm2ATeEG6AXKg=fNWakNGZ0P7moQ8bBUI:JWiAkIEI>@SD^
9R8K4`/31a0G6ATN70om3?h=na0I4A4@4QDH6AXI6AHG5aPI6Q/K7AdN7QlP8B7m
7A<O8RDV8R8Q81lO7QhL71/J6APH5oTH1AXI6APG5_hE1Q@D4a8A4A3m4P8D5a[`
6oTH0ADEnaHG6a`N828U9RLQ9BT[:24H51@A2@<00085oP040PTA6Ack6b4L718D
5a`Q9BPZ9BHW9bHT8R4S8b4P7Q`K5Q8?3P`;2@P7o@ao2PL41@P<2PT82@X>6QdQ
92T]<SQ1A4=2@3hk>CDb<Rh^;2`Z9bLU8b4P7QXF41HO2aeG?0D62@lC6B4W:c@m
ADa?Cde>C4e=BTI2?CLe=SHg>3Xd5Pl<2PH30`893A8H8RX`>TYFG6=TH5]FA491
@TM=EEQ:>V=a<QDO61/Q9BA38R0Q6aLN;c<]:Bdd;B`Y9R<O7AhP81`J724W:c8b
<2dY91lL7QdK6AHD4Q4D51<A3`d<3QTO8bPa?e9SLW^2RHbAUIGkTofBo901TY;b
U0NBTY>DUIJFUknD1I>BTI2@SoVDjI8=X840P@210840P@210840P@210840P@21
0840P@210840h/T1b<Kca@76b?;9nL_ibO;;0L[8llL1b<[Sb`7:bm?:0L_?h]3a
d_;@0Lo=n/cjcP7?dM[Bf]D1e=;ZdO[C0MCFhmL1e]Cjd`OAd]CEeMCBdN;C0MCF
hmL1e]OceP7GfN[JnMOBfQ7Ie=?Bd]7@clo9alG2`<31`/?ja0o0_KVd/:f[ZGYR
BC/c;Rd`oQh471TE4A3n3`0>o@dO30d>3a4C510F4a@E5QDC4@d:1`@2000210H8
2@T81PGa1oT6n@Oi2@L61`P92P/<3?T;l@Oi1NP720T;2``:2@L40_d06@810`84
1PL71PD71PH510<30@0220`<2080h@?Z1B`64A/Q:TQTG4F5a_Knook1L1=DNFaS
LW5JFeQAB3db:1l;108420d=2@d81P?m00L41@L82@P71_d50`H510;i0OX30@@6
l`LA1PH51PL820T930h@4Q<B4A0>nP`73Ph=30/:2@Wb304;2OX81`/:2@P82P`=
n@Si2_P81PT;30`;2@Sn2@4:2_h;1`P82@X:2``<o@[n2@471od65`@62A4C51LL
7ATE4`l>3aLO8b<U8b0M6ohJ0QHF6?hI6APG8adJ7RTb>3L`:b`[:cADM:Vb_Kni
][_2nKTG^k^j^KRh]kNh^;Vh]kBa/Jj]ZJFRXJ2PlIWaU`FLViVHUiKnUaJETiFH
V9B@QWmdIUQ=AT96@clk>3Lh>Ohj33Pe<2/T924N6QHB3`kn3@@>3`l@4?h=0@h>
oPl<3Pd=30X92@L40`820Oh03@D51`T:30d>30/91`@2o@000_h41`<11`H81PD3
oP0^0PD1008?6C0R6212Fe0c@d94DfZ6X[2jaLc3/iQ/B2lT5@/71`H620T71@<1
003j0@P32A4I6QD?3@cn5U4D5b8d@2/^<c]4CeMLC4Y5?SH/920A3@X<4QHG5A<F
5Q4:20/?1PT:1@000`D000420`D60`H41PX?4A8A4@h:1`D100011@H;4QXR9R@S
7aD:o0000Oh02P@91PdL9BX/<3@aoC;n<CL^;c0b=3Df=c4c=STk?3`k>3Ti>S/l
?3do?d11@T=3A3lo?Sm0@dI8A4=3@T50@3lm?C`k>STi>?Ti5S`l>cXi>CPh=cLf
=CDd<c<e=3@e=STln3ki>oTi9c<d=CLi>S/l@D52@dA5ATM2@Clk=BdV7aLD4a8A
4Q<C4Q@H7RD]<cOn>`dj>CPh=c@h?dE:C4e=BOi;<da:BDM>Cdm=CDa;Bda;BTQ6
A4=2ADI7AdE2?SXg=STk?Slo>clh:alB2P<120T81`H51@Cj00410OX23PL66AP9
:UAE000100<10Nh01@4420/=3oh020851`P830X60oX0=0L>418A1P<30PTB720U
3SmD4P0E3@/@4a0<2@T>6bPc>S`l?d91?CPa;2PV9B`Y9R@V:c8foS4<;b/W8b4R
8AlM6QPF5OhD5A<B4Q4>30/<3@hE8BLT7QPA3PX82@Wb3?491`L720T:2`/<`@T7
2`/:2@P81`Oi2NT7hL@0aO?60<Gaa?W6nLCaaP37llP0an760<[Cb`3:hL_acO7;
0<cjcO[?0<kIcMW@0=7Zd_[D0=?QdP3Cn]@7d]?Ee]KEdm;Re03ChM80e_?G0=KY
eOWBdMD?dmCCdm;Ad=3:b<K3`L72`OW03kbi]K2/ZJNWNfE<?SD`;c;n7`PM6QHA
3PX820Om1A@410D620X:2a`O8RHX:R//;2d_<C?n=0L_;c4b<S4_;_4`nBoi<?Tb
1bl`<C8c=3DenCCa<?T^nC3a;bL^;Rl_;B`Y9b8P71PF61/N:2/];c0`;bh`;bl^
;B`/:b``=SXj=S0/j37j<?XblC<g=3Po?d9GJei3Okg^n_koaFl5@6EID65PBDe9
@cX^8QLC2`P72a4I6a`Q8R<T9BHX9bl_<C4_;R_n:OhX0BLWn2Sj:P4Y:O8X0b/[
;2gm;PPa<c@f=cHe=SCj=@Lg=cHe=3<b<_8d03Gi=PLi>3Lf=SPj>oTfnCSh=PHg
>CXj>CLfoSL1>3Sn>@/f=SLh>3Tj>cXk>c[i>aPj>cXi>CDd=SPf;RTQ6a@C61hO
81lN6aPFoQD24A4CoQ@I4a8J518F7bPZ:R4L6APG841SW:Vd][2]/[Wi/1Nb/k:a
/;2_[k2`/K2_[:VWXZ2LV9FDTi?aS?6:1Hn>S8^:ROj:5XR6R8^;Qh=iLVMIBd0i
=CHc;b/X9bPYoRX<:2DP6aLM71TE4@d:2Oh810T:2P/;oPP12@Wn2Qd920P71@@4
0`@510@30P411`L92``>3a0=30X81@?m0@02oP@30`892Oh;<PX81PP>4Q0<4B4`
D4LlA6AlKe5PGEm/PYfjcnCgooc/e:^6JUY6=R/T81`I6ALE4a4A4?hCoAA[4a<J
7b4J5A4A61TG5ALS<Sh/;c@lAE1HGDe;ASlg;BDP4@`92a4E5Q@B5AD@2@L:40`@
4@`61PP:0`<410D71`TG6b0V:S0e>3Tk>STh=SHd;blc>T5;DUI@Bd4c8A8;1P02
10<0004400<>oQD15QWl5OhD=a4B4aDG61TJ51HI71hO7ahK71`M7QlO828R8b@U
9RHW8R8Q8R<V:B/W9RHU92<S8R0P7ahM71`KnA`F7alN7A`L6a/J6QTH61LF5QPG
5aPI71oh8OTNnA`I5QLH6Q`M7QlT92DV9bPY:RDT8QhH40T60@7j01L11@/B6R0S
7ahN7A`K6aXG6b8X;Bl`;ROn:30V924O92<Q7a`K6ATJ6APF518A41<D5ADC40`;
3Ph;2@H40P4820L820X<30X920L7oPKn0_h310@30@00oP4]0P881a/J2beGE@00
0@851PP:20`?4aDF4a4@4A8B4@l=2PX<310A5ALH1@H40_T0>`841`X@5QhU:R`Z
:A/H51@H82P`?RUGJ1h260`82`h<20H831HQ;3<e=CPk>SHa:RDQ7ahV8b0N82D/
<?h[32TU8AdK71/I5a@B40on3QD=30`;314D4a<E7BTd=SHh>Se1ADHoo3kg?o4k
1cTi>S/l?Cdn`C/7?Cdl>cXj>CWi>nTi`L7i`oW1`L?Aa^78lL[Yb=7:`LgAc`O=
c]3AdM3>cL7?fM;icm7B4<o?c/k=c<_;aL?1_[bl_Kbin[LG/k2/Yj>PWY][DS/]
9b8R9ALG6ALE4@l?oQ0C3a0@4Q8C5API7AlR:daKHF]dNh7mQ`b6PX1mOGj1PhB4
Ph60lH;iPOV2nH@7PH:3Q8F6QhOiQ_62nH3iP_:6:8AmO7ekNWIdL6YXHUeLFeiT
N7eoPH:2PH22PH60OginOH65Rhn?RhF1jXH1QhWjRoZ=0H^9lhP0P_im1Wj@XHi[
Xm[mo`o4K@E1I5E:EeHoA490>SD]oRLC;BliB5ELHFY/JFMTHemRLgUmP8;nP`N1
OgaiLVi[JOU[jVd@Kg9dMGIiNGalPHB8RXf<SH_iQ`N9RHR7QXF4Q>V;1hj=S8^;
SHn@nH_iSOR;1Xb>Shn>S8_nS06=SOj>;8^;S8f=SXn;Q820PX:4Q8J7RH^;SHf>
SY2<QhJ2NFeND4<d;Rd^;RTQ6aPE4ohB0Ph>4?hA6A0?6aD@51dV9b@L5A8A3QLe
FIBR[JnYYZ^bnZTHYjVXYjJUYJBTYJFVYJBQWY^DT8b8QHB3Po5llGX5OgilNgYi
oWXFN7IhNg]gLfUREdTk<2TU:BHR7Q/J6acn7@`K61<>3QLI5Q8>2PL6oPD41PL7
20Sn1@461_h76PH51@@20@4010@30`8100061PP:2`d>3@L40_T0oP8R0`@E61`N
8bHY;C8nAdU:DV=fWIN:T:k3/Y6JTXjEY[gFi?;moaKhe[NRV8UkMG1[J6MWIF9P
G5MEEE=ACoe>L51EFeQAAd0k?c`f<C4hAe=1A4UAFVE]LV9PFeA<@SXh;B/X:S0d
=C<a=3@_:2HY;RHZ;BTX:S0d<SHk?D14AdM=CE5HGfI[KgAfN7QiN7MjOH>6RXnG
W9jGTHQiIeYAB3Pc;bHK4@`8008=5QXK8B0DoA7n43L=3PlA4a@E5Q0B5APJ6a/J
5aPH6AXK6a`N7QlP8B8R8ahN7AhO8RDW8b8R8B0O7ahL71/J6APH5oTH5Q/K6QTH
61LG5QHE51@C4Q8D4a<D5APKn1gi6_TH>18C51HH6AXK820Q8R<T9BHQ81hJ50`5
0P<510<20`@40`D93aHN92@L6QXI61LG5Q<G7R@Y:b`[9OhVF2DS8AlU92<Q7ahL
61<>3@/91`H520T:2PP50@<:3P/:2@X:3A/N8BDZ;S<i@dM6@d0n?3Te<S8^;R`Z
:RLW9B<Q81hJ7ATZ9aLfH5d51@T>51TR:2/d?DI>oDliCTe<BDE1?S`i>CPh>C/g
61<?2PH300062@hC6B4V<D1;DEULG5YGB4<o?3m5CUAMAW>1=QL[7Q/O9?hS6BPR
6QTT:bd]<3<b;RTR7ATG62HU8R0R9bhboRd<:bLS7adN7A/I5Q@B4Oh@50l>3Pd?
5adS:C92F6]fO8>9SI>HVOfE0I>CoI81T93nSP6@T_:D1i:BTiBEUYJG`I@7UYJE
U9>CTY;iU>VB3L>10840P@210840P@210840P@210840P@210840P@210>;90<Sa
aP38l/WiboW9l//0b_780<[Sb`7:bn;:lL/0cn;@lM7bd03?nLgicn7AnM;Je@3D
jM;ie03FhmL0e_WD1m;CeMKFeM?BhM@0e^?G0=Kae`3Ij][iem7I2mCDdm;Ad=3?
bLO5`_k10<;i`aVk_Kfk/jRMUTQ0@THi8b4_7QhM6aPC3``;3?h?2``920T:2`/=
3Q0;6?hD4aDC518;2@L40`820`@620T920H5l@Oi2OT7n@T71PH72@X;30gi3?47
n@CY1`L51PT:2@P81_T05`@41PP91`H51`H510<20P000@T?3`T10>P30P830_d3
n0Gc1R`;31Y5LFY7CWK;mOoojkAL4VE_MGM`IEYEE4i5>2/K40D300022@h<2PX8
1@;m01082@/;30X920H61@H510@30OX0nP<01?463`D51PH820T93@dA4Q@B4Q3i
30L?3Ph<2`X92?8<0@/9nPP73@`:20P92P_i2?T:n0PF2@/<30/920L720T;30d=
20P92PX;30cm2_h9o0On1P09oQ8G51PJ61LB3``?5ahS92DS7a`J6AXJ418DoAPH
5BDO6ahW;2XW:BT]<BlfDFbDXkJn^[Fg_?Vi2;^k^[Vh^;Ng^?ji2kRf/k:a[Z^V
Xj:QXOVHnIWaUdRFUI>BTY>DUIbGTi>FUY>?TY2<PgIWFU9:AT4k=cDe=Rh_<C4_
:RPR<2/Y8AdF510B414>3P/=2P`<3@h@4A8B410?3@`;2PL2oP7m0_h02P@:3a<E
40l<2@D2o@0j0`H6104020X;30X60@000P@0008E8S`U6cn:_k:7?RlV;dEGIFUd
OHfO][jRO4ho:aT?30T91@L50`7l0?`1<P<72`h;20@62@/=3Q4N<deNB4E1?CXh
>3MADU1=B4<n>ahJ5aTN8R<Q6Q`J4@D000<<1od05@<100010`D62@L@3Q0A51DD
4a<>1`7l00T22A4J8RT`9QP5nP001?h07@471P/K92/]<3Df=SLe=SDe=2d]<34e
=cXk<C<f>Odl3cTi>SXk?3dm@411@T93A4Cm?a91A4M8A4A3@T51@40m?C`k>STi
n3P@?Cdl>cXj>CTh=cLf=S@d<cKn=@<g>CdonD3i>d4h=cPg>3Lh=c8b=CHj>cho
A4A5ADI6ADE2?C<Y8A/G51@F6AXH50h>6A/P9Rdb=cXf=cLf=SDe=3PmA4]?Cde<
BD[nBc9:AdM@DE1@CTe<C4e>CD]8ATE4ADM9BDM3?cTj=cTk?Cdl>3he:alD2PH3
20T820L61@Gj00h10P840P@210803`403`ok00820P7m00410O/00@41o0050`D9
2`d=oP080P841`L:20@1nP0e0PX=3`l81P810`/B52<>C6`a9D]420d@3`h=4APQ
:2lf>cho@4I2>S4Y928O;b`X9bT_=CXZoR/T:RLT8b4P7QdJ61PG4@l@414C4A09
2@X92a8M91hG4`d=2PX<2o8<l@T71`L82@X;2`c12@H>3Pd<2`X:n0WY1n74lLGa
a?W6nLCaa_77hLH0b^;;lL[Qbo7=lL_ic?W>fLgId>WAnM?Qd_WC1m7Be=GEe=;A
hM?Qd_7FjMGid]7E2m?Cd]7@clo>b<K4`Ok00<7i`1Rh^[Zh/:FJTdQ2A4Pk9B<`
7alN71TC3``8oPTS1`@1004210H:30h?9bLX:R`];c4];Rla<S<d<bl_<C8b<Bl^
lC3i<_T`nC87;bl`<S<d=CKi=O4`nBgi<?8_0C0^oS0H;b`Z:1lL61@C5ALJ:2//
;Rl`;Rd_;Rl^;Oh/1bX`>3hn=blZic41<37m<?XblC<Z<R/bFX1dBde``^cko>Jb
G0eBEV1RGE=9AdM3>bhP4PL120L93aPM7ahR8_hSoR@@<34b<S4_;2/Y:BPW9bHW
9RKj9oXZlRT<:2P[;2`];Bl^<38c=Ohh0CHfnCD7>3Lg=C@c<S7b=00enCH7>cXh
=SHg>3Wi=_Thn3HF=cTj>STg=SDe=SLi>S/k=SHg>3Pi>S_m>P@k>cXk>ohj>c/j
>STg=38e>3Pc;bHP6AHI7b0Q81lK61HE51D:3@h@3a0?420J5QTO8alJ71XL7Q`R
?E^7VZfe/Jb^/oV`2;:c/[6`/:n_/?ja2k2^ZjRUXYnJUiJEUOV<nH_iROV:;XV8
QXF5QXN8ShZ6QXV9QX:5PgmfJEY=ACdj=2hZ:2LX824S8b4L5aDW9R8L5Q4=oP/F
2PT71PH520P92P`=3Ph<30/920L61P3n0Od2oP0:10X?4aDA40d:1P?n0Cd00`H6
104020X=3`l<1`D83a4>2A8T=UY6?F6[h=6UFde2BUmaP8^S]<GKmOkR^hajH4Xk
=2dY7Q`J61HE4_/CCQ@D4a8E5Q@>2``?3a0@4ahdC5m9AT8n>cTi>59BD4e8@chk
7ATF61dQ8R0H6QP?0`000a0=1@0020X810D620T<3@lQ92LZ;c@g>Sdl>COn=A@f
<38i@D]CFEa>>b8D3Pd80`031P?n00P2004=51LF6Acn6_hI3APH414C5APK7AhD
5QTLoAl?71`M7AhO820S8b@U9BHW9odR4R@W:R/W9bHU92@S8b0P7ahM71ch6aLP
81lN7AdL71/L6Q/I6ALH6AXH6QXN82;i8oTN4a/K6Q/J6aXK51HG6Q`O828U9BHV
oRL5:2@P5`d5o@030PD61?h01`D7318I7R<UoQXn6ATH61LK82L^<S8`;BPW:2PU
8QlN92<R81hK6QTK6APF4a4@3a0B51@B3PX83`h<2PL50`<;2PT82@/<30/9oPP4
1`H70P;m0`l40`0100410P42010000hAo00P0PD720T82`lC51DC40l?414@3P`:
2`d>4A8D5QP61P@2m`0j0PD:3aDL8B@U9AdH5A8E6b8V>REQOCd]D4L72Pd=30dA
5Q`Q:2ld=cPi?c/c:R8M6aXY:2@S9B/a=RKn9a@V8b0O7A`J5a@B3`h82@X<3@l?
4A3n4`/F7bdh=cLh>Se0@dGg?_/olC/7>CTj>c`m?Ck1>`I0@3ln?C`ln3_Y>L71
nL?i`L73dLKQb?7:jLSAb/7=dLl7cLk@dM7@c/g1cmWBnLoAdP_>c/g<bl[:bL?1
_kcn^`6l^OZg3jna/JnWW96:?3@g>c0J62Sn6B`G514=3PlB4a<B3``;3Q4D6QlR
9S9NJfmeO866RhN7QXB2OgemOX63Q8B3PH3aP_V4nH;iQ0N1PH:4QHJ7R?V7lH;i
OoV2=hB4QXB6Q8J4QXB6Q8J4QX9mO7ekNWIdL6QTGUUHF5YPM7YmOh:2Ph:4Ph>2
OginOGf2RY2@S8AooXKlQo:60HN9nX_jS@B;R8B6Q_Z8oXH:Q7m/KY>gYgYeT]on
oc?//eX:E5UOGeI9?cho?c`f;R<L72hd>DACGV=UK6a[J6ESHF9eNGeoPH20Ogek
NGA_KF]XnF[iKOY[nVdAKfmdMgMhNganOh>4RH^>SHb;nHL7RXV9QhJ5Q8?YR`N@
Shf;Rhb=S_V;nHghRaN<SXn?SXb;RXZ;S8j?T92;Rhb=SHj?RhCnPPR4Q8J6QhV9
Rh_nSCN?RhN6QH1fJe]<?3<b<c4/91`J5ADB518:2Ph>40h@3AdG4QDL7Q/D5Q<E
5aDK=5=oTjJ^ZZFW[?ZY2JNYZ:NVYJFTY:GnYP^UXj2LUiBAS8V8QhOaO_UlnGX^
NGQfMGEfMgQoNWIfNGUfLWEcKfIIBSde;BXT7QXH6Q/C51HH5Q4=320P71H@2`On
1AD40`4000451@H72@X;2`T920H510<4o@7m0_h02@@:3a<E30X81@7l02T110@2
000@5QXP8bHW:S4lADM6D6EkXi>7ZO;oon>CPG5eQ9:NY[O8g?OnoaG^aKJRSh9l
MgI`KfeYIf5NFUQGEE=AoTleD5=DCdQ1@3ll>cLi@5=[OFMTH5YGEEEDKVaZIf9M
F5Ll>CHh?d=4@Sdo?C@Z8bDY<bdW8RH_oSHi>Ci2ATY=CEMFFf1VJfmcNGQhMgIg
MgaoQXfCV9nSXi=oI5A>C4Pn;B`/8QD>2@P000dE6A`O81TF5_hE3A@D30d?4A@G
6AX@4QDHoA/?61PI6AXK71`O7b0Q8B8S8odN4R0S9RLS8b8Q820O7a`L6aXI61Sh
5d@L71/J6ATH61DE51@C4Q4A4a<B4a@G6Q`M7AlM7adO7AXH6QPJ61XJ5aLH5aPG
61LB4QDF6Q/N7R<R92<U92DT8Q`D2@;m07`31`L60@001`P>4a/O9B@G5QHE5A@D
4aLL8bX^;R`Z8b<T928P7A`S8b8P7Q`K61@A40h;2@P720X<30X60P4820L61`P9
3AXM8B8W:B`e@TM6A44o?SXc<S0^;2`Z:BDS8B4P7Q`J4b@B3Q`M2`T72@`A5QdR
:2/d?DE<C_i=24];C4U5@Chk>_dkBSdf6A<@30H40P871`X<4QLM9C@oATeCEUMF
C4I0?C/oATYLAGjGED9SF1LK828T9bd[81/R:Bha<S<i=BdT71LE5RTY9B@V;38g
9ohX92LT8B0L6aTI5Q@B4`d=3Pd>410E61lT;3I9H7=jP8J;TIJJW9OmUObC0I:B
oY01TY;bU0NBTY>DUIJFUl6D1YVIV9NFUIGhU>VB3D:10840P@210840P@210840
P@210840P@210840P@210>79lLSYbOW;nLWibo7:h//1b/Sbao;:0<_acOW>j]00
co7=0<obd?7?nLgac`SCd]7@clg=c=7jd]WEhMCieNWGdMKaeo7JlMWRfP3InMCi
en7D1mGFemKDcl[7nL<Z`/71`<31`/;8_:Z`d=FA?TI<?RLX=RD19Q`C51/M50T<
1P@94A8=1Pd<2Od62`<A3@d;2`X:2@T71o`61`d<2`X91`H6h@Oi1OT9l@Oi2^T7
nP@80`8210@510@3n`0=0P000@L81P@41`830P7h00810`Ci0oT0n@<30P020?d2
2`001@L71@801@L61_h59`@A1`033aD?3S@dC6aTEGk5oo;jok4h8f=kN6eXI65I
DTHk;1`@1`Cm00L11PP:20P71oh60@@4n@Sn0od40@<4lP?i0@<51@@4oP<@0P@3
1@@71PP73P`>30h<3Pcn2_h92@P83`h>30/:2@Si1`P>30/:2P/<3@Wj2?T:1`D6
1PL82@X:l@Si1OT:1``;2@P82@/<nPP01oX98@/F6ATG5QHG6ALF4Q4C5A`O7ahL
6Q/L7b0L6aTD4QLR:aon6a<L7AlP9Q`Q<30^CGJTYZng_;jl^oVilKLG[jj]ZZJR
WIZLW9^IV9NFUIZJV9NGV9ZKlIOaUD:?T96>R7mfL5Y5;bP^=C@^=Rl];2@K82/b
<cLe<BPP6Q8A4Q4B4A8?2@X=410>2`P<3Q0B4Pl<2@X:2@P61@@42PP4oP<21PH;
o0XA2@T40`4000431@H930h>30L3n`0S7Cm38AA4U/[3Yf8]?T8e?3Q8E5i/MXZR
Yib4JTDW5Ph:30L6n`0C1P@000440@030P<20`D82@P92`_m30@E51@C4ohB61`N
824U9RLW5QHE4a8A40l61`L92P/<307k01<30P<420dB6A/Q8B@V9B4K5Q@=1?`0
2P/82QDQ:2HS2@P3m`0_0@851PXI:2dX:SD/;S<c=30^:Bh^<S8e<S<c>C/o@D8o
?3Xf=SLh>CXj>cDg>Si0oT7i?ALn?d11@D0o?Sdm?3/j>CTh@Chk>3Lh>Sci>a0i
=cXh>3@c<3Lg>SDd<CPl>ohloC/1?Sgn?1dn@44k>3Pe=cHj>C`j?3Xl>S`mAdQ5
?c/f<BlO71Sn5@@G6A`L6?hB?A/S9bde?3ll=c@e=STm@4A7B4Q9BTa=Ce1BDeAC
DU5@D59DEEIEE5ACDUEDDU1>C4Y:Cde9AD90@3lf<S<eoS@A<3D/8QT@2`P82@T8
1`D40`<1n`0A0`8520P91`H41@@510D41@@1n`000Oh020420`411@D40O`01P45
1PD62a?l00T10`<50`<20P41o01K1PdC5QDD3P40004;035@YT<AbL/G0P8G5006
:34`<SPl>SHd>S@/91lN7b4_:bHS9B/c>38`;2LR7ATF5QDC4Q8C51@J5A0A5QH>
10P61``?4aLG5A8?30`;2@_Y3:49n@Oi2OT7^LCia_W4bLH0ao;8l//0b^W9jL_a
c>7;nLcacPOBdM3?c/c<boW=/M2Yd/7EnM?ie^7C1m;Ce=?Ac<O4nL0``/71`<31
`/;8_:Z`d=FA?TM=?bPY=bH19Q`C51/M50X>20@630/300H61`T<4QDI;od^0Bl^
oBl1<33n<@Lf=C@c<S0_;n4`nBki<_4`nC?_<0h_<2l`;c0/;B`];2d/;C3n<PLa
;R`Y8b4N7?hJ2QdQ9bd]:bX/;b//oRh:;2TX9bPZ;2h`<S;k<@4`<OT^n342<S4b
oC52;Blb=3@b;B`c<c4a;bl^;CXa:Bdj@3/`A3]?KVIDNl3kj>ohYbhIDf=LE55@
Cd]8?cL[7Q8=2@P=3aDI7R4S8b8S8odT02Gi:_XU0BHYlRX19bSk9`<Z:RTYoBP?
:b`[;Bd_;S0d=C@e=3Dd=OhcoS89<C4h=cLe=3<b<OT_1cHd<c8b<c@gnCKi>0Lc
=3@e=SLh>?4fnC?i>0Lj>CLf=SLi>oXg03Sl>PHi>CPk>SXkoC`_=S0W7aXJ6adO
7Q`J6A/K71HE40X73ALR71`K6aTI61LK3a8O7A/hIINMYZjc]K>bnK00[_:_5jFT
Xj2LV9>@TY:AShj=S8^>S8Z9RHZ<SOR9nX[aR3b2PhB1Ng9YIE=0:B8W;R/U;BHQ
7aL>4QhZ;Bl_:B8H50X;2P/:2`X;20X=410>2`P<3Q0B4Pl<2@H510<1oP011@?m
008110Wl2U492@@30@010P@400462P/:20H010X:1@//DUhn<F6dj>;5P4aNH5=K
Efn<WJ^fc>KZg/JZQFAABD<m;bPQ7QhM6A@N618@4a<A3A0?3@d<3a0Bo@h03Oh>
oQT461HE51Cn7QHO8B8S8aDE518@3`h=0`@41PH720X51?h03P<82``=3a<G7R<W
;S0e>Ohk73Xm>cLc<cDi>dY6Ae1IG5E<;BDI3PD100400@01n`0@2QPJ51HP4aDG
6QPG4Q0B5AKn6AHG5a`N8R@U8QlM6ATJ6a`M7AhH6QdQ8ohTnB0G8B8S92@S8R4P
81lN7A`L6b@Q7Q/J6adOn1hg7alP7A`H61`O7adI6AdQ7QhM7Q`M71dO7adN7B0Q
91lO71`K7AhP824P8B0Q81lS8AhK5a@A4@7l00<210@3o@130@X=51/S9B<M6aTJ
7B4T:2//;2d^<34c=3D`;bh]:RTW9RPX9R<R8B0O7QdK6ALE4a<H5Q8>2`T92PP8
1`H510@330_n1``:3@l<2`X91`L61PD4oP850`D60@84oPD20P81o@8?0`830`40
00431@L41PX=3oh@4A4?3``:2@P71``@4Q4B5a`10O@0FP472@/@5QdT9bHU81H>
3APR4T5O]4lLd]<M1PHK5`499b`[;C<g=C4_=BlW7aXI6Q`^:B@Q8bTa=S0^:RDP
6aLF5aHB3P`:2@T?2`T?5QLB310A5QdU;SHj?CgS?Z4knCWi>oTi^L7i`oW1^L?I
a[78lLX7c/g<bl[8b<Oib[7=ZLo1d_W?nM;Rc`S>blc=c<[5`;gi^CJh]kNf][Nh
^;jbX:K6bhLf@DPj8b@b8@0T6Q4B6AdD3QXE414C4P/43Q0E72@/<T9_NgeoP822
oH@1PX;nP0N8QhJ5Q8:1PN62nH3iQ?62nHG_PSR4PXB2Q8:1Oh5oPGn1OgenOgel
N7A`JVQTH5mOH65XKWQkO7f3Qh>4QH>0O7UfMGIjO7j2Q8N6QhOnR@:;RHCjPoZ6
0HN9nX/oQhV?TI6?Rh>1OWn0PhF6QI:7OGn9SXIgPW:4WXefU]ColOGlZ2dHE6=K
D4]7AD0n>CHa:bLW:BloB4iEGV=VJ?e/0fe/KFcnLOib1WAdKfe]K6cnJ_9]16]U
HfEUoVH@J6i^Kfm^KVmaN7alOGioOh3iQoj5oX@9Ph>:RHV7QXF4PoV61hf;RXV9
RX^=nH_iS@N8RHV:Rhb=SO6;nHSiS@N?SXb;Rhb>SOV5o8T3Rh^9Roj988N5PWa_
He92=Rh[:24L71PJ6A`K61DC2`/>6b<G51<C4_h@3aD93APG5C=NTIJOYjb^[:_j
Z@6WYO:T5iVHUiB@S8N4QXJ5Ph:1P7n2PGmnOWn1P_Un07cjN_5h7g9cM75[HUUC
@2XC31@K6Q@N5aDF3PD95AlQ92<N5Pd8n@0J0`P;3Ph<2@H:30h@40d:1`L920L5
10<32@L3oP841@L<2Pcn2P<71`81o00U0PH<4QTN8RHY:38m@T19KIJSQ7FSm?oo
nk9jQhIeNWB>/LKFh_cmogoXaJNEShZ:QX9jMG=`JF5XHEMEEEA?CUACDTm=CDi=
B4I5@d=1?ci6@d=0?chk>dA2@dA4ADA4=CDf=3Df=CD^<C4e>3Tk>c8^;2X]<SLl
?d95Be9HH65UIfeaM7AfMW]iN7AeN7j3VIVHWZBUVhi[Ge92=c8_:b0K6ALD40/7
12/33a/L5ALO3a0C5A@B3P/>418D5A@C4aPJ7R0Q7Q/I5ADF5aPI6AXD5QTM7ohP
nA`G7AhO820O7QdL71/J6APH5b0M6QLF5aTKnQX?61DC51@B40d<4A<D4@h=4_hF
9QPF5aDG5AXG61HH61`N71/K61XI7A`O7AlM7adO7BDR8A/I4a8?0OX000;k03P6
310J7b@O71LE5QTM82@W:2PY:R`];c0_:RTX9bDT8b<U9B@R8B0O71/J61HD4Q0@
5A<?2`P61PCk02041Q@F5QLJ724/?dQ7A40n?CTe<bl/:R/[:B0M7b0N7A_n6?hG
oQEo4Q<D5APN8bT[<CPo@dM7BD]:AdA0?C`i>3Xm?3/j?cdD3P`;2@T71`/;3@d>
418G:C4f?TUAG5mNFe93=c8jA3QUP=5W<>7P:A4A9bHB73D`9bT_<c4]:c4[8a/F
5AHI;2XU8R@Z<SLa;b/V8A`H518@3Pd>3@lA5a<@4QPI4@h?6b<]>dYKKGZ3Ri2C
UiVJV_bGmYGiUj6DnI;iU?VB3;R10840P@210840P@210840P@210840P@210840
P@210;W9nL_ibL[;0L[8l/ObbP7;cN[>j]01clgcc07=cn?@0Lo=n/cacPSAdM3?
c/g<cM7jd[7EZMO2fP7Ie?[CnMKRd`SDe=KGe]??blSja073`_k1;<2o_[je][c2
]8iRAd/c;3Xe71HU8aXB4aTJ4PP40P<83Pl>2Q@>1`800`T:2o871``;2`X81`L6
f@Oi2O47n@SY1oX520@000820`<20_/03@8000882@H41PL40P<2n0020@<4n@?i
0OX30@82o00>0P800P@61PD310H61`P8oPTU0PTA4`l>4A`/OhDf:XSJio3omZ13
:5>7N7=/IV5KDDLi;b8D2@7k00<210D5nPL11P_j2OX40@<4lP?i1@441?`32045
0`@41@H71oT<o@[m2@L=3@`<2`/:2_T;20h<2`X:2``=2OX8n@X71@H61`P92P[a
2?T4n@X730/920P92`ci2?X:10dF61HEoQ8951HF5A@E5aXL8OdP8QlR8B0M6aDD
6RL`7ahO7b0N7ahM5b<a<S=DO:j`];Rj^[VhnKWa]aN`[jj/Z:>OWI^KVYRGUIBE
VYZHUiNHVY_aUo6E:hnATi>@RXAoK6=FAc`a:bP]9bLY9AdQ:c0`;bh];2`[7A`J
61DC4@d51@L:o@`B2`d@4Q<A3`h<3@`:20L51@X81Oh4@`D61`H71`P82@T40`40
00431@T;3@d>2`X700022P`>7C0Y5aLnNZN`YgEBN8A^GS`g?4IAEF=hQH>=O6E>
>B@@1PX7oP000OX00@41nP0510H720X:o@/O20H71PL61`P000<41PL820d<2`X9
20L700420P<41@?n00410_h04@@520`B51PJ8bDU9R<N6Q<90_d02`431@H=51HE
3PT00OH030421@D:5bH[92Ha:bcn;PX]:bX^;c4c=3@c<_dn43`j>3Hf=cLh>CXk
>cLi?3m1oT;i?ALn?d11@D0o?Sdm?3/j>CTh@3hk>3Lh>Scj>QDi>SPi>CPf<c8e
=cPe<S4f?3/l?3dmoSio@Clm>cTi>SXg=3<b<c@g>3Xj?3i0@T=7AdI1>S8[9b4M
6Q/J61LF5APL7A/K7bP`=CPm@40m>3Df>3/oA4Q<CTY;C4e?DE9DEEIEDe=ADe=H
F5UHEeIEEUAEE59@CTa<DU1<B4E4@d0i=CDd=S<b;S4Z8ATB3@/92PP71PD40`<0
0O/00@84n`Ki1@440O/00`8000;n10H20PL71@<1o@0>0`L81`P=5@8510<30P41
nP;m00P11P`@4ALE4@Kn00P60RUE_U`0Q7on3Sl700076TTg;SDi<S4g=S4Y8QlO
8B8^:RLU9RT^<Bh/:BDQ7ATG7A/J6aXK7AdF4Ph?4a8<10L72@d@4A0?3``<oP_W
3:49n@Oi2OT7^LCia_W4bLH0ao;8l//0b^W9jL/0c??=0<cQb`3<n/gac`OBd]7@
clk=c?W=/M2Yd/7E0=?je?WGh]@8dm7Bdm;?blO4nL00`_k3:l;1`<2g^;k4]Y1T
B4/c;3Xe71HU8aXB4aTJ4PT81PD62@P50@d;2@T>5R0VlC07=C@d<c4`<2oI<?Tb
lC3i<NT`nRh1;c7n<`La;b`Z8b4O7?hJ61dQ9bd]:bX[;bd^;c0`;bd[:BX[;2h`
<S?m<Od`nBoj<@4b<O`b0c4a;c3n<@D`;Rhb<S?l<BlW;cLj=S@h>S9mPS@VQ=KQ
jOc/UCDJ@g=LEE1=CDY5@3H`9Q/C3P`<4A@H7AlQ8R;m8ohR0B<YnR[j9@4V:O8Z
0Bd^o2d4;2/[:R[n:@PX:b`];Bh_<33i=OdcoC85=SHe=C@dmc<7=S@c<S8c=3Oi
=_Th1c<d=3Df=cPhlCKi<_Th1cXi=cHf=cTknCOj>@@h>STj>ohl23dj=BdV81dL
7?dR8b0O7QdJ5a0:20hK9alQ8AlM6aPG4P`D8R0P?fZSYj^_/K6`[oV`0:kb[aNX
YjJTX9^GUI>CTY2?SHb;SHb:RHV:S8ghROZ:lHP[PXB6QX=mMgAWHEA5=b`T8BHO
7AlH41@Q:2TX9bHU9B@F5A<A3P`:2@@72@cm3Q4=3a8D5A<A3PP71P@20@0010;l
01@11@D61PP82@T40`400@8410000PGm1d<10PTE61`/@T0b<eZGa<k5U7:HYHmo
GUmgR9:HY[g:am72ZY=nJ5A5?C@/:2LV924M5a4@4Q8@3A0?3@d<3@h?410?4?h?
610?40l>3@`;2P810P<41@H63@`;2PT71PKl01X10P<31@H92PX;2a4E5adS9b/]
=3Hh>c`k>SWn<QTc=ca2ATQ9C4m>AcX_7QP?20400@<10P420O`01`/G618B71<C
oQD:518A5AHH6Q/K6QWm8A0O7A/I6AXJ6a`M7QhJ71lR9?hUnB0G8B8S92@S8R4P
81lN7A`L6b<Q7Q/J6adOnQd@7QlQ8R8Q7a`K7R0Q7Q/J7b7n7P4O7ohPIb<Q7adK
6a`M6aXI61TJ7AhP828T9RPY:B0M61<>2@D300010P<40`80004000<<51TL8B@T
8A`I6Q`O8bP/<38^;c0a<cDf=c8a<2h/:RPX:b/X9b@S8R0L6aXH5Q@B4QPF4Ph;
2PT;oPX12@On1QP=2`X71`/=3@`:2@T81`H71@D30P831PL1n`;i0Oh22@000@<5
1PD72Pcn3QD=410>3@/920L:3Q8D4a@I7P<30P41mP1I1`P93A0H720V9B8J4A0F
7A4gH/aX39295aLE3P802QY4<RT`=2d/<S4/91dJ6Q`N;2XW9BHY;S4^;2TU8AdI
6B0N6aLD4Q0@2PP73A@H5@l@4aTQ:C4g>clooCkn?NXnXC_i>OTknCVi`OW3nL6i
`mW6/LSabPO=cLc;b/W8b?W:/LfYcl7BnLoid^;?2<k:bL[9a/:n^oVgoKP/]kJe
]Jb]/kV[QEU0BC</>SDL5RDS6Q8C6AXB3A<B4A4@3`X651HH72Pd@5EflX87QhJ6
QH>2PX7IP_V4lH;iPnV2nX3nORioOgahMW9ZJ6IRGemPHFA[M7UkOH>7RHN8QHAn
O7QeMWUjOX24QHN7RHV;Rhf;QOZ4nXIAQhV;RhV;RH^9QhR<SHf<RXAmNGj0PhJ9
RGn4RXV1NgejK:naG4NMing`oN^C=1U3M5]CC4Q4@3Tf<C8a;Bh`<cY:DUQMHF=V
IVa/KFe_Kg5_LOY_nF[bK@a[J6IXJ6YZJfe^KVm_oW08LganOgn0PH:2nHOmQOf4
1hR8QhN6QXF5nHX7SH^:RHV:RhgiRoV=1hR9RHZ;S8f=lH_iQoV=28n>S8^;S8j=
ROZ7nXT1QhSlQPZ4OgQ[FdXl<b/V9_hQ8b0O7ahL6A@>318O:1LF5QDD4Q0?30H?
7A`L?6JMX:BXZZZYZ?ZY0JNUlZ@GWIbKVIF@S8Z8R8N5Q8:1PHB3PH20PH>4nX01
OWcjN_5h8g9dMWIcKFMRDDXm;R<H4Q4F4Q<F40X>61/I61LF5ADD1PD30O`00P@6
2Od;4PX<3a4B40h<2@/:20H50`<81P?n0P/31@X:2`/:2PT910?l02H21@T@51TN
92/Z<3e;E5]]Q8=eM9WCo?og`Y^ob;2NNX:S_<S=gOKmoa3[e/>_Vi:FTHN1Ogih
LV]RG?iG7U=BEUEDDU9ADe9ACdm>CTa<BTE3@3lm?3Xj;bd/;Bcn;E4a;Rl^;bl`
<Rd`<S@g>S/i<c<f>3/k?Cm5BDiCFemSIFa^LWAeMGMgLW9dMWYoQXfFV9^KV8ak
KEM<@CD[9RPT6A@D4Q0>3@T61@lJ6Q8A6@l>oQ0:3`d<414C5AHF5ACm7A0K6ALE
5AHF5aPI6QXF61/N8?hQnA`G7AhO820O7QdL71/J6APH5alM6QLF5aTKnQT?5a@C
51@C4@h=418C40d<4OdF0ALGoQPO6aTG5A<C51LH6APG61TL7AlO8B<U9bPY8b4L
5Q0:1P?c03T841DH7B0P7APE5QPK7b@X;2hZ:b`];c4b<B`Y:2HU8b8R9RHT8b4P
7ahK6QTG5A<A4ALE4@d:2@P5n`0J0`LA4a@C5APJ9Sa3@T0o?3Tg=2l]:RPY:RLL
naWh62LF5ADG6R0U:bda>3]1@d93AdM5@T0l>cPh>cln?Ca1?aL@3`h>3@`<nPe2
4R8Z;cM1C5IKHF1HC3hi>SlhGXGYPQnNTb0N7AH=31TTB2lV;C4Z:Bl^:B4J5aLI
6bdZ9bDV:Bha;R`Y9B4M6AHI5ohF6aDI6A@A3Q8H61@A7bTc@U9RLWb9SY>GVIZL
VYWZUj6DnI;iU?VB3=R10840P@210840P@210840P@210840P@210840P@210;W9
nL_ibL[;0L[8l/ObbP7;cN[>j]01clgcc07=cn?@0Lo=n/cacPC@d<o?c_k=0=7j
d[7EZMO2fP7Ie?[CnMKRd`SDe=GEe=7=b/Sja373`/72`/2n_;Zi^LS@YfE6CSd[
:SH]5QXd7aPA4ADE3`H00`P<2P/<3QL@20<32A8C2o871`X:2@T81`L6h@Oi2_T9
l@Oi1^T7nPH81@000P830`82n`0?0P000PP91P@61`H41@D30OX0007g0oT2nP<2
0P80o@8h0`<51@<410D720H41@T;30l@1A<L60d@8ciFGU1=PM3ko?3APBhUFG]i
KVaUHUaBACTW7aH=1@81o@040@<40`?j1`462_X8nP@10`Cb0oT50@<3o0@80`D4
10D61`L8n@ck2PT;2`X:2`/<30d=n@l83P`;2PX;30d9nPSi2PL51PH720T:2_T8
n@Wi1_T:1``;2@P82@/<n@Wj2R8=5AHE518A4Q@G6Q/K6QXH6B8T9RLW92<Q8alK
51<K:cDQ8OhT4QlM6QDF9C<e>f6=^kZj^KRh]kKi^O6g5k>c/[2]Z:BRWIbKVINE
U9BJVYRGUiRJVo6GlIE2TI>FV9RFTXn1QhEZ@R<L7b8N82@Q6AhY<BhY9RL[<3@Z
:2DP6aHC3P@20P@62Pd?2P`?4A<C4Q<A4Q0>30X920T71Od4B0<20P<41@L820@3
0@000@<520T91`L82@L100HG81/I6`H84RI2GgJ2OWBgd[^GFCdZ<Ce1BUUPHH5n
NW1PABTH5Q0600010@;l00430_T0104720P9o@/40P420@;n0O/02@411PD410<2
0P7g00d62P/80`021@`D6AdN7ohS1B0M5a4=0oh02@842@/D6B4Q5PWi00421?`0
7`421@L;5RDX824[:RXY:2PY:b``<C@f=cHe=44o?3PfoS@?=cLh>CXk>c`j?3m2
@dA3@oTm5cho@451@3ln?Cdl>cXi>CPo?S/i>3Tj>oXj:3Tk>S/k>STf=CDg>3Db
<CHl>c`m?d11@T=3@Chj=cHe=3@b<C4c=CLind0I?d8g>3D`:B@Q71`J71`J61HF
5AdT:2/_=cgn@Te1?c`h=STk?T=8C4mACDi?DE=DEUMHFEQFEEAEEE]JG5YIEeIG
DU9@Cde<BdY@CT]7ADA3@c`j>STi=c@a<R/S71@@3@X81`H51@@30`7k00P21@D4
0`<41@Kj1@440O/080830P<50`8100P71PD30@000`L:2PT;4AT520L61@D41?X2
o0080@@82QHF50`4oP0T1aeEfGh0<bP761P30R96FF8n:SDi;2/i;b/U7ahO8bD/
:RTX:?hW2RTX9R<P7A/I7A`LoQdD7Qd?3@/=40l<20H83Q4D4`l<3``<oP_W3:49
n@Si2OT7^LCia_W4bLH0ao;8l//0b^W9jL/0c??=0<cQb`3<n/gac`OAdM3@clk>
c?W=/M2Yd/7E0=?je?WGh]@0dokA1=3=bLK4nL0_`/?4a<;0_[bk^l[BZFM8Ccd[
:SH]5QXd7aPA4ADE3`L31`/;1`@51a4>2PX@6bPalC07<c<b<S4`<2oQ<?TcnC;a
<?T_jC3j;`4`<Ohc1c4_;2XS8AlLoQXH7B4W;Bd[:R/_;c0a<c<b<2l[;2`];c0b
<_damC3j<A<b<C8a<S4b<C4c<Bl];Rla<S8c<ohd<CDf:CI0>RlaAEMLFde<O/gg
mn[9Mb<GBfeWE51<BdU4>c@V8Q`E40h>3aHI71lP8B0PoB?n8P4S:?XYnRD19RWb
:_X]12`Z:R/[oBX7:bd];Rl`<37i=O/c2C@d<c<d=3De=SKi=`Lf=3<b<S<d=oTf
nCP7<c@d=CHg>3Si=_TgnCCi>0Lj>CLf=SLi>oThnST0>?hj=3/l?C`m?C/f;bPR
7Q/S9RPY9b@O7AdI40T73al/8B<T924L5Q<:2aHT8bU>Nk2a/K2_[jj]nK00[_:_
5j^[ZZRUX9bJUIBCTHn=S8Z=S8Z9RHZ<SOR9nX[aR464QXV;RhV5PgZ2P6Dm7ADG
6QDF6AH>4ahY9R4N7b<X;28P7APC3P/:0`@41PP<3a4<3Q4C5ADD4`d<2PP610<2
0`7j00l20`@51`P810<100010`<1oP140PH92P@43B8/:BP]7B4[?eaiTIjJTMC`
fKIhIF1`O8:;VjFUa/G0^:R?LeaBAc/c<Bl[:2<M5QDF5aDB40l=30/=3@lBoQ40
4?hA1`d<30/920L7n@0720T820H51@?l03L10@8320hD5aHC41<I8B/b=STj?3`m
?C/i=cH`<C<g?D=8Be9GFeM8=RHL3PT40@000PD10P420O`06PXF5@h=5Q8A40l?
418C5aPK7AhM71/T8QlK6OhG3aXJ6a`M7QhO7AlR9BHW9RKi81LQ8R<T92<R8B0P
7ahM71`K8R4N71/L7Akj7BPN82<T92<R7ahN824N6aXO8AhM7R0Q8R<T928O6aPG
5QLH61LG6A/M7o/V1bDT4`l<2@D2o@0=0P@51@<1004830lC6b7n9TLU8b0L6QdO
8RL/<3<e<C8c=CLh>SXe=3<a;RdZ:Rh]:bTV92<Q6QXH5aDD4a8H5Q<?3@`;3P`=
30/920H72`X920P:2``;2PWn20<71`H5oP<410H70P7m00410_X1:0820@000@<5
1PP:30d=30/:3`h=30X920P;3a<C4Q@J7`H61@@30`82nP0e0@H720T<41<G9BLU
81TD51DF:F;WRP8o<Q0Q7`X69TQIGCTU<3@W9S@Z9R0J6AXN8BXZ:BPXoRLQ:BPV
8b0M6a/O7QdI5a@A40<31P`C5aHC4AHO:2ld=cTo?odnoSgZ?Z4knC[i>oTi^L7i
`oW1^L?Ia[78lLX7c<c;bl[9bLSib[7=ZLo1d_W?nM;Rc`S>b/S8alC0_K_i]c2h
^;Vi]kFc/K2`_lNNG3e7>b/Z=RdF6S@O614A5AD?2@`B51<>2``>6a`O930oCf=g
lX87QHF4Q8>2PX7QP_V5nHCaP_V1jH;jPC5oOWioOgahMW9ZJ6IRGemPHFA[M7Uk
OH>7RhV:R8N1OgagN7YkOh24Q8N7RHV;Rhf;Q_Z5nXH0Qoj9CHN9QhV7RHR6QHB5
QhAmNGj2Q8V:Rgf8SXAfM8B@T8YhKY_Rook/agDO54QZIE==AdE2>c8^92LZ;30d
>T5?EeaOHV=TI6a/KFe_Kg5_L?Y^nF[bK@5[J_iX0VYZJoi]3G1`LG5cMGaoOh21
PX:3nHOkQ@V6QXF5QXJ7QhR8nHh7SH^:RHV:RhgiRoV=1hR9RHZ;S8f=nH_iS?V9
nHd8Shj<Rh^<SXf:nXSjR@27o8PZQXAoNg1SE4Di;RLW9BLX9b@P7QlK50d;4b<]
6APJ6QPC3P/41A4O7bE:MojZ1:VXZ:NVnZT1YjGbY1NPX9nMVYFAShZ9R8J4PX60
Q8>1P821PhCjP05nO?YjlGPUM7IiNg]iMG=WKVaA:Pd52Pl<3A<@2PlH7QTD4A8F
6alE4a0;1P7l01L10`L:30L930h@40lA3Q0>30X81`H71@?l0PT310D61`T820@3
o@0Y0@@82P`@5Q`U;Bdb@EQXJ6U_H6A]OiVbb=3:_OkooMFGR8jS/KS3eN3RoOlF
l]Zn[JZRUhj8QGmiM6YSGemNFUMHEeGnDQYAD5ABDU1@Cdm=AD91@3dl>CT];B//
:b//:Ron;V0_<38c<3<e>3Pj>STe=cm5BDM6@dM>EV5ZKW1aM7AfMgMfMGAaLgEj
PHJ=TYfTYIn=NFAGAC/c:b@S9R<G51@B40h=2@P63QTG3P`C3P`;2PX;3@hB4aHH
6APG5R0N6aLEoQ<?5QHG61TJ6Q/I6ahQ8R<R8_TL5adN7b0P7ahM71`K6QTH61LN
7AXH5aPI6_XI:1LE5AHF5A@A410B4a0=314F5QPI6a`M7QlO7AXF4a8A4aDG5QHH
6Q`NnbD792@E4a0<1`?m00<10P81o@0510P;3aLMoR8d8AlL61HI6ahS:2`_<Bd^
;c4c=3Hd;b`[:BLV92@Y:2LU8b4P7aTI5aHD4a8A5aDB3P`;2PSl00@21PT@4OhD
6QPI8cHo?S/k>3Hd<2/Y9bDV9R@M61LF5QLH6OTH9aHE5ALJ82<Y;S4g?3ho?Sm5
A4=0?SXi=cXm?S`k>d4o6Q<B4A0@3`oj3CD@7B<X;cU0BDiNGe]BAShj>Se?QOnT
5Ddl6BPW4Q4bEf=Q=R8]<B@S<BLS7ALF5a/N:bXY:2Sn9bPY:2HS81dK61XI61PI
5aXI3@`=4QPI5aTS<3]:FVMbO8^@TiNIVIZJVNZGXICiToVDnI8<YX40P@210840
P@210840P@210840P@210840P@210840^LWiboW9b//1b/Sbao;:0L_=j/kZd07?
cO?<0Lg?hm01clgjc?7>oLoncP7?dO[B/MFYel;J0MWDn]?ie^;Co]@5dm7>blW7
n/@1`l;n`Bbo_KZi`[fn^IIQ@3/Y>S@J5RX^7Q/E410B4@`510/B4P/82`h>2`L7
2PlD50_b1oh8g0Oi2?T9l@Oi1>T7nPH81@000P830`82n`0A0P000PP91P@61`L6
1`L610<1o@020@82n0?i0_T3o@930`<410X81@<51`/;0`@62PdA4aDM6aLB5RM4
GFL/;iK_no;k`5dB9FB3MfITI5mLEd/j;APB3@T50P@10@010`@30P7j1`462OX7
nP@10`Cb0oT03`<310@51PH51P@51PL820Wi3?h:30/;30d=20T:2``>3Poi40P>
30/:2P/<3@Wj2?T:1`D61PL82@X:n@Si2_T;n@X730/920P92`cb2SP;4a@C4A0@
4A<J7R0O7Q/G5QhS9bTY924L8QhI4A0I:C@R8R<S8QdI5ADH9C4hBWNS`Knl^[Rh
^K[i^O6go[HD];6]ZJNPWijKVINEUIZJV9NGV9ZKlIOaUD>DUYVJViZHUH^GUFlf
3`dJ6QDG71TB5b<]:bLT8bHY;2l^:bHR7Q/H2`H40P<62P`720X=3a4B4aPH5aDC
4Q0?2PT81_h4A@<100020`D61P@30@000@<51`L510<72@X710lM81@>3@000`D7
4bPjHVS0i]g5Rfd`;2liATi=AEUNIVUUF4Dj;28B207n00H20@000P<2n00310D7
1od80@@4oPGn10<310H7o@P210<3o0;l02L10P841@X>40h;2@X=5AhS92@S7A`J
5Q8=2@H71`P92`h?4A`S9a`;n00110Cl03810PD93ALT9Q`M9RTX9B<T9bX]<C<e
=cPh=cHn>cHc<S<e=cPh>CXk?3`m?Cm1A4E5A4?i?A@n?d11@D0o?Sdm?3/j>CTh
?Sdl>S[g>@8h>c[n?1Hk>CPe=cPe<S4f?3`m?T12@dA5@T0m>_hh4cLg=C@d=STl
?DE3@3/e<2`]8bDVoRE692<O71TF5aLJ6a`V<3Hi>cm3A4A2@Clm?3]0@D=6B4]=
CU9BE5EGFEYLGEiLFUUFF5MJFEYHEUACDTm@Cdi=C4]:D4i;B4KnAA4o?Cdl>STf
<c8]9alI50h<1`Gl10430O/020<61@<10@<51oT500?l00<10PH6oPD60@000`<2
0Od03`841PD41`hH1@P71PD410?j0_T0DP4D51HB3@<001<CC]bC00T261hM6bM=
N9IY?RTj?b`W>2PT7a`L7b@V:BX[:bTU8AhT8b8P7adL71@E5ALG5QDC2PP;30h>
3@X92a8H6AH@2Pl<o@_W3949n@Nia?W6nLC9aP37l/Sbb`3:jLWYb`3<lld0c>7;
0<cjcO7?oM3nc`3>nLfad:WB`MD0do[DnMORe0SCdM3?cL[7aL?i`032o/</`Knl
^lBo`;^HHd8l:CXd6QHZ;QhK5A0@4Q4<1PT@5A480`H;30`=41PR:S4_lS3n<M``
nC7i<_4`nBgY<?X_0C0aoS<7<Bl/:R<Q7acn6QPM8BL];B/Z:bl`<S<e=SDd<Rd^
;Bh`<C4boC7e<?TaoC;m<Cld<Rh/:bda=38c=CHf=cTj?S/e;c94Gg5[:RjCjoO/
m[]H2aaJMVYGCda;BDHn<bTG5Q8@3Pl@4Q/M7b4Q81lNoB?n8P4S9oXXnRD19RWb
:_/X1RLW:RX[:R_m;0H];Rl`<C4bnCGn<`/d=3Df=S4b<c@e=cOh>0Lf=3<b<S<d
=oTfnCP7<c@d=CHg>3Si=_ThnCWi>0Lj>CLf=SLi>o4i=cXi>S/l?3/l@Clk=BdU
7QXR9BT[:B@M61`H3PH43AdZ7b8S8alI4Ph:3APR9SQUU;Jf/k6_[k2anK00[_:_
oZhD[:VUXInHUiJCTHn=Rhf<RXV9RXb=n8WjR_68=HN9S8f>SH^9Q9:?JC091A8A
30`A3PL;62@S7a`K7R4T9bHS7QXF4a4;20H41@P<3PT:30lA4ohD2A8A3`d<2PT4
0`;i00d20`D61P@30@000@<30_d0A`D:3@X;5RP/8Q`O3ADL7R4]@eInQ=gonn>Y
TfAXKGJ5Shn;X:N`]K:UThIbIE=5?CH`:blX8AhP7a`H518@3`d?3a0C4a8B4OhB
2a<C4A8@3`d>2PX92od:10/<30/;oPXb1@D61`H720T;3a@J7R0O7b4X<ce4AdM6
@3ln?CXg=C@h>Se2ATU;C5EIFDdg8aPD1`D1oP020@@1oP8c0@4000822aHD2PTA
4@l<2P/>4A@H6Q`N7alN7B4N6AHE5QPJ6a/L7AhO7b0P8R@W:2PW9_TP524R8b@T
8b8Q820O7QdL71/Q81lM7OLL0QdP8ohU5R@R8AhP8AhK6QlQ7ahO8B<T9BHS8AhK
oQT@6Q/K6QXL7b8S:bTV8A/F4Pon00D10@<41@7m04`21@H32Q@J7AlS9bPX9RDS
8B0O92DW:R`_<C8f=SPi>cdn?cXi=cDb;bd/;B`Y9b<Q81lI61LF5A@C4QPF4a0>
3@d@3`l=30T81PH92_d91@X:2@T82?h90PP71_h410D71`@1o@010@?g0BD00043
10L:2``=3@`920X:2@T71PH52`d?3PdA61h61PD40`820OX0F0461PD61PP:3B4S
9R@O618?8AmKjYl14``Q9B@O:dmjUVDi93Dj9b8c8alJ5aLJ7b8W:R/[:BDQ7R@S
8R0O7A`L5QLE4a4=2PP00@H<4aLH5aDK9Bhe=cPgoSon?P4m?NTnTC_i>KW1nL?i
`KW3fLJab?7:oL_eb[7=ZLo1d_W?nM;Rc`S>b/O6a<6n_;[i]ofh;;Jd/K2i];F`
SEPg=2Lj=1XF:RhN6aD@418A30P=5QXG3`T=51XP9c4oCEUYNO:2oX?LP_V3nHCa
P_UojH;jPC5oOWioOgahMW9ZJ6IRGemPHFA[M7UkOH>7S8^<RXZ4PgmiNW]lP863
Q8N7RHV;Rhf;Q_Z5nHKnQof60hB8Q83nOT:2PgYiOH66R8b;ShQnLg=nUZBJDU2`
ooofn[QB0a=AL6ABBTQ4@Slf;BPL8BP]=C]2BUIKGf5SHV=RK6a]KFm_LFm_nVgi
J_9]0F]UoV<CIFIXJ6e_L75bMGEgOGn0PH:3PhCiQoj538J6QhR8PhB5QXN9RH[i
S`N=RhZ9RHZ;SOV;nHd7R8V9RX^<SHgiRoV=nHkiS@R?SXb;Rhb>SH_cRCR7RHN9
QhN5PgilM6QJBSh`9RDT:2XY91hI7QXB2PPA8B/H61TI5Q0:1P@74QdR=66?/:n/
ZZRXZJ[jZ@6WYO:ToZ<DXIjJUYB=S8^8QXB2PHB3PH20PH>4nX01OWcjN_5h@gMi
O7enOG]iLWmoFB8000L:1@P=30D;5Q/F4Pl>4A@G6QTF4@d91PL30`4000<72@@5
1`X<3Pl?5AHE4a4@3Pd81`H4nP8610D71PH40od04`462@`<3ADM:30c>DYNJ5mK
HE1GoUh4IWZ8[[?mocc;^9>LX:bkbLc9h^cioooeiM[:_ZfNUH^4OH1gKf]YJ6IP
GE]IEUEDE5EFE5ABDU1@Cdi<BdU8ADA3@3hloC]h>SLe=CHf>3Tk>CTm?T11A40o
@4E<Ce9ADEEMIg=iOGelN7MhN7EcLW9jO865RXfATYbQWY1hH518>C<[924O81hE
4Q8@3Pd;2@X83aHD20P>3@X71@H930lC5ALI6QXI61dJ5A8A4Q@F5aLH6AXK6a`L
7R0S92@S8_TL51dN7b0P7ahM71`K6QTH61LM71/I6OLH0QHE5OhG5QHD4a0B4a0=
314F6ATJ71hO824N71TFoQ@I5QPJ6ATK7R4R:RPU81XE4@l10@830`@51@7l0482
0@0641HI6alS92@R8AlM71/P8B<V:2/];S8b=3Dg>CXi=34_;B/X9bHX9bDS81hM
71LG5QDD4a8A5aDB3`d<30X1oP0F0P<62@lA5ADF5aPP<3Pe=C<c<Bh[:2Cn8@TS
8Q`H5Q@D5QPJnAPW5QDE5aXN8bL_<CHk?3Xj>Chn?CXh=CDc=SPh=C@e?3hH4a8A
40l?3_X=H0hI720V;CDk@EIJFUI?ACdgB4EnokLC7aDX;B`X=U^7X6Hf8C8g91l`
81`G51@G71lX:R/[:BDQ7R@S8R0O7A`L4a@C4Q<B4Q082@dD6A`L82/eAEETK7Ek
Ri2CUiVIVYWYUi6DnI8<QX40P@210840P@210840P@210840P@210840P@210840
^LWiboW9b//1b/Sbao;:0L_=j/kZd07?cO?<0Lg?hm01clgjc>g>o/l1d=7jd[7E
ZMO2fP7Ie?[CnMKRd`SDdm?@cL_9alOja373`/2n_K^k_;bfa;Z@I4Pb830f:A4G
;RX@61DA410>2PH>5A/F3@H72P4320lB4Q4<2o87o@KM1oT5n@Wa1oT4hPL81P00
0P830`82n`0A0P000PP91P@61`H61`P71PD4oP030@420^@3@`@41PL=2`P61`T?
3P<31PX=4ADH81@=6SA;EEPbII_9lOoX_D`U;VMnI5]dGeaHDde0;b8?2PT610D6
0P@210D61@<2nPL11PSj1_X40@<4lP?i00l30`@51PL81`L51PL82@T:n@`?2@X:
30d>3`l82@X;30h>3oT=20h<2`X:2``=2OX8n@X71@H61`P92P[i2?T:n@Wi2PL<
2`T820T;3?8:>0/?40l?3@l@4QXN7alM6QHD6b0T9B@O6aLO6aL>31<R;20P8B0N
6AHC7QlW<41OT;Zn_;^j^[bn_oVilKOn^1Bg];6]ZjFTXZ2MVYRHVYZHUiNHVY_a
Uo6EoITHUiFDTI6DQU/U1`dO5Pl>4@h941hO824S9?hU;Bd/:bTW9B@S5Q4<1`D5
1`P41@H72@`>41/L6a/J6ATH3`l>30X81P@100010P?n11H30@000@<41@@20P@7
2``;3AHJ40422O/08`8;;cR?_<?>]Z]H>20O<3m0>SXoATa?DE5BACTX6@l80`04
0nl0o@801Oh40`D410Km0002oP7e00@20`D54Oh@7a<F6A/Z:Rd^;2HP718?30X6
10<22P/@5ALI6AXC5Q44n0020P@3o00]0@852PhH92HL72@W9R<R8bH[;C4c=CLh
>3Lf=S@b<C8f>Sdi>CXk?3`m?Cm0@_i40D=2nCd??Sm0@D50?chm?C`k>STi>?dl
0S/j>OTh0cLj>C_n?2Lj>CDg>3Db<CHl?Cdn?d11@T8m?3/j>S/m?S/h=cLh>Sdn
=cDb;BLRoQhN7b4R92DT928L514B6B<Y;CDn@T50@490@D52@dA4AOU:75QHFE]M
Gf1RHV=QGUaJFeUGEUMDDTm=C4e=C4a;oTX3CD]8A_i44DE0?clm>cTg=C<_:B<M
5Q8<1od4oPD10P7m00T10`D510<310D6n@D90`8100010@861_h50@<1m`0>0@40
008;5@<51@@30P41nP800OT04`h?4a<B2`807A=2_hl52Q0a7BI>oVP[MUXk;d15
<BPb8QlK61TN8bHW:2X[:2<M6R0P7ahM71/K3a0B5A@C40h71`_m310;3A4F6QXG
40X>30/;30`>3^T<X@Wi2_T9n@Nia?W6nLC9aP37l/Sbb`3:jLWYb`3<lld0c>7;
0<cjcNg?o]00coW=/M2Yd/7E0=?je?WGh]@8dm3?c<W7aL?3nL0``/;0_kfm_[jh
a[bBITXd8C0f:A4G;RX@61DA410>2PPB6A`G30D52@8741/R9RLX;o8`oBoM<?T^
nC;a<?T]hS01<C7n<`La;b`Z8b4O7?hJ61dQ9bd]:bX[;blb<cHg=cHe;c0_<30a
<C;m<Od`kS54<S4a<30d<Rd/:bda=38d=CHg>3Ti?BlV;dUOIfDdHIS5k_gS^DLQ
:5mfFU1WCTU7A40g:B0?3`h>3a4B5AhP8R<S8R0OoB?n8P4S9_XWnRD19RWb:_/X
0BLWoRX<:b`];Rh];Rl`<C8b<oTe3c8c<cDf=cPh<C8c=3Dg=cSi=@Lf=3<b<S<d
=oTfnCP7<c@d=CHg>3Si=_ThnCOi>0Lj>CLf=SLi>o8i13Pj>CXjoC/_@Cll=BhV
7QXN8RHW91lG4aTE30<01aHR6adN7AXE3``C51XS<E21Zk>c/[6a/kFfnK00[_:_
o[0D[jbYYJ>MW9ZHUI:@SXf<RXV9RXb=n8WjR_68oH`HRXR7QHN<OU<L00@F30D4
1`@01A@F61TK7?hM9BDT8b4O7A`L5Q8=20H620T51PL82Pd?3aLF5ADD4a<B2@T8
1P@2o0020@83oP@70`40004310;n03l21``@41@M9A`?41/C51<?2a0K94UCZ]OO
j];>R71JFfemPWn3RI:KX:>UYYJ9MFEFC44i>c<[9RDT7a`L6QLEoA@34Q8A4_hA
2Q8G61HF5A@B4PT:oPWn200<o@df3Ph=2@X:30h?4A4M7QhP9B`c=dY>DUIGE4i;
@D0m>cPf=CDm@4M<D59BDDA3?B`H2`T;2@L40Oh00@41oP8^0@4000<331HD2PP?
3`d:2@X=4Q@H6Q`N7alN7ATG5A@E6AdP71`M7QlO820R8bGn9`4V9OTP3b4R8b@T
8b8Q820O7QdL71_m7`8N7Aci6`<L7b4SoR@Y8R4M7b0M6QTN8B0P8B8S92DU81lN
7AdN824O7QdM7R0S91dK61<=20@2o0030`@61?d04P4;4A4H8BDT8b<U8b@T9BHW
9bSi;A`k>c`n@493@cln?3Te<c0^:RTV8alL6QTG5aHF5OhD0aLE4Q3n3_h@2`h;
2@H310H720T82?h7o@PB2@X:1`H510@51`P30P4000420oT2007m00/21@L:30d>
3P`920Gm10l30`872@T81`XC6P@30`81m`1H0@D50`8210D76Q`P8b8M50d[7Dc:
VA0D6CPT:e5[J6MdESHZ>d0/8bdM6QHC51TN8RDX:R/X8adJ820O7QdL6a/A4Q8A
3PX50`0220lC5QTK6b4Z<cPj>CWn?`0noCgY?Z4knCci>oTi^L7i`oW1^L?Ia[78
kL[mboW:/LfYcl7BnLoid^;?2<k9a/?0_[bj^_Vg<;Rg]KBb/[>c[K^aQe/o:AT^
=RTA5bhZ41PE4A0@3PX74aXP6a8;41LF8SA5De]PJG_bP_f1gH;iP?V4lH;iOn:2
<H1nOWmoO7QfLVYXIV9OGf1QI6]dNG]mPhN;Rhb;RhJ5PW]lOGj0PH>4QhN9RH^;
SH^7khI=Q8B2PX23Og]gMgUkOGQiOH63QhN6RGIYKX2BUi5JP[GLoooW]T4F75A[
DDYQAd90?CXb:BDK8R`c?DE<D5]NHV=UI6ASK6a]KFm_LFm^nVciJ_9]0F]VoVDC
IVIXJVm_LGAeN7UkOX21PX>4Q8GiQ`n4QHF7R8V:RX>4QHJ7RHV:nH`7SH^:RHV:
RhgiRoV=1hR9RHZ;S8f=nH_iSOV<nHd8Shj<Rh^<SXf;lHTfR8V8QXB0NgYbIUY<
?S<X8b4U9R@O61@K5a0710/J8aDD5A@A30L43@hD7Ba;O:J][:^ZZZb^[oZY0JNU
lZCnYABTXIjJV9:AShf:QhF4Q8>1P821PhCjP05nO?YjlGSmO1QjN7MeNgmcB1<0
00l:0`<61@094`l=3Q0AoQ8W6QTH5Q@B4A8>30L200020`000@841`T;61PG5aHE
5A@;2`X81P@20Oh00P420oh48@<100010`H;3Pd@624[=CY2DE]FC4mMEUMFCdU9
DeYlP]Onogoim[JQS8nT^;o2b=;Nj_;ioOk_h/nm[Z6FSHj5O7EeLVaWIV=QGeiL
FU]GEUIDE59BD5MGEUACD4m>A492@40n?S`l>SXl?3lo@ChoA4I:Bde;DDm?DeMN
I6UmPXJ:RXR2PGUjN7IcLg9dOX::Si>EUiB6Q7aYDT4k>SD_:28N6S@H5a@B4Q0>
3@/72PL>5Q@81``;20D41@P=3a<E5aTJ6QTH5A<A414E6A`H61TJ6a/L71hO8OhS
0B8QnA`?7AhO820O7QdL71/J6APH5odK0QXI6?TG0aDF5AOn62TF5A4C514>3A8F
6Q`M7QlP8B4L6aXI6AXL7A`M71`M7b8S71XG4P`70`7m00@210D61?`04@T=3Q@M
8B0O7b4O820Q8R<S9?TY73Lg>3Xl?Sln>CHd<Bh/:RPU928O71TG5QDE51@CoQ83
5A<@3_h<0@X2oP070P<520d@4aKn5aPM:Bh];B//:RPU8alL71dO7QTG5QDE5QLH
nAL<5QDE5aXN8RD]<3@g>Odg5S@d<S8_;b`^<2h/:bhg=aH>3Pd<2`X:nP]23A<F
61/Q:30eC51DEUE=@SUB@FoX/R8P8T0Z<EQdM7EoEc<W>3dY82XJ5a<@4AHK7bHX
:R/X8adJ820O7QdL6a/@4OhB5Pl=2`H94APM7b8X=D9?G6YbNGn<TYFGoIWYUj6D
nIGiU?VB39j10840P@210840P@210840P@210840P@210840P@210;W9nL_ibL[;
0L[8l/ObbP7;cN[>j]01clgcc07=cn?@0Lo=n/cacPS<cLg>clo@dM7jd[7EZMO2
fP7Ie?[CnMKRd`GDdm7>b/Ona_[4<L?3_kVf][Zo`k3<_gTi:2XX@Ql@8R/J4ATG
5Q@A3`d;2A@G61D?2@D5000:51HD3`L:lPOn10451]h7n@Ci2O47n@KY1oX820L0
00820`<20_/04@8000882@H41PL410H71`H51?T2n@?i1?P3oP@41PL92@gm33X?
4@l60`D93A0C5``@6cIBG4m1?9_^ooo^WD4I?6MgJUYHHEMBC4Dm<B8F30X820L7
1P@510D720L61OX70@H7nPGj10431?83n@D?0P<41PL92PX81PL82@X:2oT<3`T9
2``>3a4A2PX;2``<3@gi2PP>30/:2P/<3@Wj2?T:1`D61PL82@X:n@Si2oT4n@X7
30/920P92`ci2oT:o0`b3PlB6AXK6AHE4aDK7R0O7QTH5AhL6A4=41XR81hM6aPF
5aLU9RdkEGbWa;Rh^K^l_[jonKW`]ojh4kJc/:j/ZjRUXIjLViZJV9NGV9ZKlIOa
UAnJVIRETi6?SIB5IC`I3AHT50`72@P74bDH6ahR9BHW9odXoRTQ:20J5Q0=2@P7
1@@40`H72`dH6AXK71`M7AHG5QDC3``91?X26@@30@000@<40`<41@L:30d>3Q4A
1P0030P3oP0W0`H720Q=K7fX]L::EbD@5b@`=c4b=CDg?TQ@CdDh;bPQ61D<2P<1
0Oh00P<30Od0007M02H31`T<7ahL71lT:Ra8ACle:alC30D40P400`D62PhF7B4S
820=2`;k00810PCn1@03o00:0@852`lI9RLN7ROn90`U9RT[;C0a=3Hg=SDdoS4:
<cHi?3hj>S/l?Cgn?PHo@D93@T0onCdG?Sm0@D50?chm?C`k>STi>3/l?Cdl>SPf
nSLX=SLf>CXk>cXi=CLh=C8a=SXn?Slm?Sdn?CTg=cHh>C`m=SDc<S8c=3Gl7d8N
7R0T9BDS8AhM6b8M61DI8Rhe?457Ad<n?Sln@4E8C4a>CE5@D4m?CTi=GEeOH69S
IFIWJ6ERH5aMG5IEEE9@CDY9oT_lBR59AdE3@T93@T0o?S/k>CDc<bl/9b0J50d5
0P<31@@61@<1o@080PD41PP92@P6n0D90`810@820`<51Oh60P@30_<02@PC0PD4
10<20@7j0P01n@1G1@H:41D@20<N63N=LAPJ92dB;HG1Yfa<ASdk@T0c:RXO71PF
5a/Q92HV:2PV8AdJ7alN7A/J6APA4aHI61HC3`H;3`h<2@/=51DG6QXG4@d>30/;
30`>3^T<X@Wi2oT9n@Nia?W6nLC9aP37l/Sbb`3:jLWYb`3<lld0c>7;0<cjcO7?
1lg>c/o@d=7@nLfad:WB`MD0do[DnMORe0GCd<g:a/?n`_W0<<?1^kRh_<75//k1
Nc/Z;2U27a0R:aXA6ALF514?3@/95QTJ5Q091`L021HR:BXV8bob<?h]0Bh_gS3i
;OTblC3i;nT`nS41<S7n<`La;b`Z8b4O7?hJ4QdQ9bd]:bX[;bd`<SDg=cHe<S;g
<Od`nC;i<@0boC7n<3la<Bh];Bh`<S<d=3De=3De9bD^AV1XFdXkUn_loNbI?QDh
HG5TDTmFBTDo>SD[7aH?3a0@4Q<D5QhR8bDU92<RoB?n8P4S9OXVnRD19RWb:_`]
oR`?:BTZ;2d_<34^;c0a<S<c=?Te3c8b=3Dg>3Xj<c<d=3De=SKi<PLf=3<b<S<d
=oTfnCP7<c@d=CHg>3Si=_TinC;i>0Lj>CLf=SLi>oTjn3Wj>Rln?3H_:B<P7AhP
8R4N6A@A61H>1P443QPK6aTG518@3Q`K82i8KiRg[Jn`/[>e]KKi/02^lJon/1>^
ZjRVY:>PWIVFU96=S8Z9RHZ<SOR9nX[aR16=S8^8QXB2PHYkFc<@10dJ2P;m00T:
70lC5QXM7QlOoB3m8B0M6aDA30X720@50`@520X<51<D5AHF5aL@4A0?3@T61@?j
0PL40`4000430oh1@@<72`lA5AHK71042a/M6QPG61/O828RJ8NHa=7S]XUIAdmP
L7YiOX:5Ri>OZJZQTXEjKf9ICD@j=30/9b4W9B4N7OhLnADD5aLF5A@C4Q4<30/;
2@P82@/<3@h>oPld3@lA51LK7Al`<2h`=T18D71`KFMNE4]5@3lm?3/k?Ce0@d]B
EUIBD3D_9AL<20T>2PL6107n00<10`82oP4H00D43APE30/B3@/;30d@4Q@G61/M
7QdL6ohD2QHI71lQ7AdN7b0PoR468R@U9RDS8_TP5b4R8b@T8b8Q820O7QdL71/N
7b0P7adK6OXJ3a/L7R4R8b<R8AdO81dJ6Akm8_`Q3a`K6QXK7AlQ71/I61PI6Q_l
1Od40P<10Od00@@1oP0b2Q@L7R@X:R@Q7b8O8bH[;Bl_<38c<C8`<Bl`?T10@d=6
ATM4@d0m>CDb<BTX924M6QLFoQGl52hC4@l=30`=3a0?30T60`4010D82@X81PH5
1`L82@X:2`L71@D41PL80P<51PH50oP2007m00X210L82@`>3Pd<2oh4oP<?10@5
1PL40`PA6@@40P<10Oh0GP400@0100430`400083110B5QdR81PA:R92UW`Q8R/d
5c28`JM/BT8h=Sdk;RDU6QLC4A8F720T9RPX9R4M6QlO7QdK6QTH4Q<D518=20D0
1@dB51LK7RDW;SDi>c`koSl0?_dmjCjQ>oTmnC_i>KW1nL?i`KW3fLJab?7:1lS9
bL[;blc<nLZacJW?`M;icoWBh/l5c/W4`Kfjo[Wi]c2i][2][K6f^ZO3]W0`7b4Q
@1l@8R/J4ATG5Q@A3`d;2A<H6APE4aHL6ba0Df5VJFaolX;nO`60PMj2nGoiQ?62
nH7YP_Z3<H5nOWmoO7QfLVYXIV9OGf1QI6]dNG]mPhN9RH^:RhJ5PWinOgn1PH>3
QhN9RH^;SH^8nXOiQ_j47X:0OgekNgQeLW9aLgAfMgYlOGioOFaVJGZ?TX5[F[3n
ob__USL:;5=SF4M8D48m>CHb:bHR8R`e?TQ?DeQNH6=UIfIWIVa/KFe_Kg5_KOY[
nF[bKAQ[JfYZJf]]Kg5^L7=eN7YkOWn1PX>4QHF6nHL?Q8B6QhV:S8b5QHJ6QhN8
R?V91hf;RXV9RX^=nH_iS@N8RHV:Rhb=SOV;nHkiQoV=28n>S8^;S8j=S?Z:nHTg
RXR8QhF1OWQeK65DAcdc:R<O8B0N6ADB6QPB2PD84QTE4Q0>2`T81aDE6RQ2JI>a
YjRYZjb^[ZojZ@6WYO6ToZDCXj2MViVHUI:>RhV7Q8>1P821PhCjP05nO?YjlGPO
OGakN7IdLW>0LU8/2@0860T300830`lM20P;3a8C51Cm5OhF21LF5A0;1`@20_`0
5@851a<C5QDH5QTG4Q4B3`l920@1003l0Vd40`4000<520`?51PO9c0f?dA>DT]2
BUaNGEQEEUMHF5ECUkC3k?WohkZ;OHRL/;k1b]CJhnklooohj]c@a;N^XIJ<QH9m
MW1cKfaYIVEUHeeKFEUHF5IHFeYJF5MDE55:B4Q6ADA4@Shm?d10@Oi4=4I:Ce9F
FUUTHV1SJ79jPZ>SWiZCR7ijN7UiN7MhNWf0QHfDV9RGTW9YGDi0=cHf;BTS7QPF
oQ8N410>3@/91`T83ALC20L=1`H61`P;3@lB4aHH6APG5_h@2Q8E61/M6ATJ6a`L
oQd67R0Q8R4O7_TL5adN7b0P7ahM71`K6QTH61LJ6a`L6aTG5OXF41@C4QLF6ALH
5A<C5Q4@3A@HoQkl7@lH5aHF5aTK7Q/J61LG61TJo0Cn0`<510<2o@001?d0<@PC
61`P9BHQ7A`N71lS9bX[;2`_;bh^;Bd/;3/l?Cm0@T=2?S/h=C8^;2/T8b0M6QLD
oA?l4R8A3`d;2PX;2`@10@020@<530lD5ALF5APO9B@U92@S8b0M6OhH4QXK5aHJ
6A/H61DG5ALE5aDG5aKn5GlH720T:B``<cDd=CHb<S0_;Bd[:BXZ:2DR9c0c4``=
2``92PP;2@/92`T;2``>4A<J8BP]?D98DEICBd1DAV:cTS8]<cXK=ho9/GQE@cDc
>SP[8R8G510>3a<I7BDV:2PV8AdJ7alN7A/J6APD5ALH5Q8@3@L?61dQ92P`@deG
I0M_Mh26SY:EUojIj9NQU?VFnICiTPcGP@210840P@210840P@210840P@210840
P@210840P@2ibOW;nLW:b`7:b?;7l/X1blgZc^[@0Lo=ll`1cLoSd07?cO[<lLh8
c<c=c/o@dM;An]:aeJWG`]X1fMCjdoWFh]<8e=;Ac<S5a<G6n/@a`lBm]:na^LC<
^k:BGS8T;SXd6Q<V:1@>71PH5a@@3@`<3``;3@l=1`011@dB5aDB30[b1`L20P<4
1@H72>47n@Ki2O47n@SY1oX920P000820`<20_/0308000882@H41PL20PCn1@44
1?d3o@;i0oT5n@=310H61`L92P/<3A4C51DC3PT41`P;3a<F3RI4EEMACU2E_OGo
kIQ1445LJEmMJ5i6CTHl<RTO4PP>30`:2PP70`D31PSn2@08nPL11POj1OX40@<4
lP?i1@l20`@620X<2`T720P92P/;n@`=2@T;3@lA4Q<=3@`<2`_g2PP>30/:2P/<
3@Wj2?T:1`D61PL82@X:n@Si3?T7n@X630/920P92oP<mPXd2`/=418G5a<A3a0@
5AhP7Q`J5aPF81lO618A5QXU81dI61XN82HY=4]aV;Jo];Nj_Kjl^[Si^O6g0;Kn
]a>f/k2_/[2^ZZJSX9nJVYRGUiRJVo6GlID4VINETi;nTAV@KClM4aLK6a<81PH7
320f;B/V8QlO8B8V9_dWARPW8AhO6aTC4@d<2@P51`L<3PlA4aDH6adN7QlO7Q/G
4Ph91`H40`4000@30@000@<4004520`=3@`?1`D:2P@42`H61`T:oP/_0`0S:S=[
Rj:ZPEPk:1`Q;RT/;bh[;3<g?STf=SPe<2dR7AD@3P`610H71@810@<3o@3m0OP0
0@41l`0E0PH;4AHJ7BP[;C0b=cXi@3Ta9AT>1_`03@47310G72<U8Q`C4@L4n@05
0`H620L3o00?0@852`lJ:2XQ8R/Q92HY:oh/2bh_<C<d=3<b<S<f>?dj2C/k?3`m
?Slo?Ckn@08o?Cci?ALn?d11@D0o?Sdm?3/j>CTh>S/m?Sdk>3Gj=Q0e=3<f>3Ti
>3Pe=cPe<S4f>_hm43Xj=cLe=S<c;c4_<S4/:bPUoR<f91LG6A/M7R0S92<S81hL
6aTN7R8W;S<k?TA7C4M3?CloADM@E5UGEU9EDeMFFUYMG69QI6AXIoe[3FUUHUmO
GEUGEeAACT]9oTOlB2m3@T0n?Cho@3hm?3Ti=S@a=30]:B@L5@l60@@31PD81PD2
0P0100@50PL=4A4=1`?i1A040`810P841@831PL91`H60O`20`<30@;n00X131D5
20L61PD41?X2007g02H12Q@F40/F83=MC1`K7bL>:IChnIm:>DI9?38`;2@N6aHD
5ATN8BGn92@R81hM81lN71TG5QDB5APL6aPC3`X>4a0;1`X=6APH5QHD4Q0<oP/3
30`>3^T<X@Wi2oT9n@Nia?W6nLC9aP37l/Sbb`3:jLWYb`3<lld0c>7;0<cjcO7?
1lg=c/o@dM;AnLfad:WB`MD0do[DnMORe0SCclg8a<70`L;i`334_kJa/k_6c[fd
U60d9S0k=1XC9RPD3Q`H61LD40d<310>3@h?3`T62A4J9BX/:BT_lS07:b//;Bh_
<37Q<?T_nC;a<?TajC3j<P4c<Ohc1c4_;2XS8AlLoQXD7B4W;Bd[:R/_:bh`<cDf
=CDc<c8bnC7m<?TcnS40<_ha0C0aoS08;Bl`<C4_;BhboS@W<S8`;b<gD5eLEE9B
T[Wao>RD?PhnFFILFF9G?dDo=BdW7Q@=4a@D5OdF0QhQ9?dV02Gm8ohR0B<UnRKj
9@4V:O8ZoRgl;0lX:BX/;Bla<Rl`<C4b<c@dnCD?<S8d=SPj>c`f=SDe=3@c<oTb
1cHd<c8b<c@gnCKi>0Lc=3@e=SLh>?TfnC[i=OTh1SXi=cHf=cWh>oDi<cXj>CTk
=RlX8R0O7R<R81hJ5a@B6QTD3@H52Q0N71HB4A<E5adP:D1VSJVdZjja];Fc/Joi
/02^lZl0[_j_4jj[Z:NZZ:JRWY^HUHf<RXV9RXb=n8WjR_6848b:R8J5Q8B3Pf0b
4PP<3a49o@0<1AT`9R8M6AHF61TM7OdN;1lP7QhL6aHC3Pd92@D510L92`X<3A0B
5QLI61XI6ADB30X820L40`4000@30Oh01P8300862Pkn4@`F3`lE50lB6QTK71hO
oR4[6Pdj@T^3Xl7C/8Q]G5ANKVieOGn0Ph^DX9fHUYB=Q7]ZHEI=AT0i<c4^:ROm
9OdMoA`=6ATG5aDE4a<F5Q@C4Q7n43HB4Q<E5QDF6Q`P9B/`=3Ho@DA:D5QNHVi[
IUmEC4E1@T50@455B4Y>DUAFDTU0>BHN4`d<30/9o@<00_h00`430P;n0@d01@D>
6QP?3aL:2`d@4_hC2aDF61XK6aXI5AHI6odM2AhN7alP8B8R827n8`8R81oi81LQ
8R<T92<R8B0P7ahM71`K7AhP8B0N6aSh6B8K7B0P8AlP71lO7ATI7B4T924Q7QhK
71XJ5aHE5QHH4Q4>2oh900[n00L10`@61`@30O/0=P862a8I7b8U:2XX8AhM82<X
;SDg>3@c<c@e=cPk>ce0@T95ATQ9BTQ6A40k>3@b;2XV8ahK61Kn5?`E310?3@/:
2``=3Pd:1`Cn01l21@L92PP510D61PP92P/<20P51@@61`P110X>3PX40?T2007m
00/210H620/=3`l>3PKl1a492@L81`@321<K1`L61@D40`?j0C420`81000210D6
1`/F82<M5alX?6AD8b<V;18/UOOgWDLe@D@g;B/W7aTF4@l@51TM8ohT8b8P7QdP
7ahL6ALF5A4D5QLE3`T50`/C5QLF724];C0d>C/n@?hooSh1?CgY?Z4knCgi>oTi
^L7i`oW1^L?Ia[78lLX7b<S9b/_<cLgib[7=ZLo1d_W?nM;Rc`S>b<Bo^kRg^;Wi
]c2j]:^VZ;2k`k:YREDY6bDc<QXC9RPD3Q`H61LD40d<2P/9310G71hP;C]>Gfab
MGN0lX87OGenOh21PX?QP_V1nHCaP_V3jH;jQ1N2OWioOgahMW9ZJ6IRGemPHFA[
M7UkOH?nQaJ9R8V5Q89oOh20PH63PhN7RHV;Rhf;ROZ8nXHBQ8:0P7mmNgMfL6m`
Kf]XIVU`M?ie>gIdLF9_Q8^4N6m[Yl[oonbA=`4_B5E=CEI?=chg;bXX924Q<3U2
Be9GFe]PGfAVJ6QZJFa/KFe_Kg5_KOY[nF[bKOe[56e]KfmaKg9cMg]mOh60PX>3
Q8F6Q_V73hB4QXR:S8f>R8R7QhJ6QHGiR@N=RhZ9RHZ;SOV;nHd7R8V9RX^<SHgi
RoV?nH[iS@R?SXb;Rhb>SHgjRoN9=HN6PWiiM6mTETY0>C@]9b4O7AXG5A<L6aPA
2PT>4APC3PX92`h@5QTS>V27XjjTYjZ][ZbZZ?ZY0JNUlZ@0XojT4j>PWIbOWI^G
Ti2=RhB3PH20PH>4nX01OWcjN_5h47ajN7IeM7AfNeX/3P@:3a8:oP8=1@`P<R0I
510=3@l@51Cm5@/F5QLF5A<?2`L50P7m01H21PL93@dB4aLF61LI5QD?30L40`82
0Oh0O`@50`821@L;3A@K8BL^=3M2?TA=CdeAFe]NGEeNGE]JD45/LW^adNgog[VR
UI6O]KW4d=SMh^gcno?_k>_Tf]2o]ZZPVIB<QGmkN7EaLFm]IVESHf5QGf5QHV5P
GeaKFEYIF5EDDE1=B4M9BTa=CTmCEEUPIV]aKgEcMWf2Ri:F9j2NVY69OgQgNgak
O7j2QXV>TYJHU8b3MeeAAChi=c8/81hK61<@3Pgn414>3@/71PL63QTF2`T@10H8
2`gn3P/@4A<E5QHE514B5AOm6@TJ6Q/K71dN7Q`MoQl27Q`KnA`G7AhO820O7QdL
71/J6APH5aTJ71dL6QLDnADJ4Q4F5QTG61HE5APC4PlF6QlP7QdK6QPH5aHDoQ85
4a@A40d:oPP02Od01`831@H51081o00f0@D:4APN7b<U:2DO6a/M8BD/<SDe<S0a
<C<d=SPi>Sho@494ADM5@Shl>3@a;R`W9B8O6aPE4ohAo18:3@`:20L82@T40`7m
03@22`lB5QLD41@G6Q/L71dN71TH51<C51HG4ADM7b4K5a4E4aDC5A<E5A@C51DF
6QhR8bH[;ohc13D`<Bl_oRe8:bTX924O92la4`d>2`d:2`T91`T72@L91`L82`hC
6R4Y;C8lB5AHDTU:C5^0JC<^;S0E<I[oojY@=Si1=2XX91`F4`h<3A4F6_dT9R8P
7QdP7ahL6ALF5aHI6a/I514=2aHO92LY<3YBF5iXLgb5S92CUNBGXICiU_VDnI8<
`h40P@210840P@210840P@210840P@210840P@210840^LWiboW9b//1b/Sbao;:
0L_=j/kZd07?cO?<0Lg?hm01clgjc?7>2<_<c<k?d=7CdO[B/MFYel;J0MWDn]?i
e^;C2=CBd<_6a<?5a_[4<L?5_;6[[KW7dL>0ACLh<2hg4BT]5a4Q8@lH6ATE40d=
3PL300D=3@L02@T;41<D518:lPL70@8310D61`SQ1o49l@Oi2^T7nPT820000P83
0`82n`0<0P000PP91P@61`000od400?n10430oh2n@?i1OX3>@@61`L92@/=40d@
5QTK6QH@30P92P`@4aHRB6QSBD1HMlgoolYQ92a;HVEVHEYFEEE6>blT6Q8700on
3@/;2@H30P<62@X;2`[j1`461_<40@<4lP?i00h20`@62@/<30T720T:2`_h30l8
2@/=3a4C50l>3P`;2PT8n@/83P`;2PX;30d9nPSi2PL51PH720T:2_T8n@ci3oT:
1P`;2@P82@_h3?T:=`T:2P/=418E5aDA3@`=41DR8QlJ61LI6B<S91hG4aDH:R@N
61TM8bLT:SYJQj^j]kBh_;nn^[FanKWa]aNe][Ng]K>`[kFd/JfYYJ:RVYZHUiNH
VY_aUo6EOiJEU9>BTiBER5TR2Q0J5``B1PH421<]Ada3<b<H5AHH9bLV9RDT92<O
828S8A`H5A4?2`T82Pd?20T<41@G6Q`S92DT8A`F4P`:2@H30@0010<100010`<0
00@:3Pl=2Ph000HD4`h9004820D00@4<01@71caON[BTUGaA:1XQ7a/R;2lZ92DT
9RD[=3do?3/e<2LR7ATB3`P71@410044o@030@420N/05`412PdA61hU:Bd[<CLo
@TA1?R0J4P/50O/02PD<51//<34/8A41mP050@@82@X7o00b0@852`lJ:B`S92hO
8bP];bl]:b`^<38c<S4a=CLk?C`j=S@k>c`m?Sho?c`m?Slo?C/jnCdG?Sm0@D50
?chm?C`k>STi>3Tk?Sln>cLenSHM=C8a=3Hh>3Lg=CLh=C8a=SXn?C/i=S@b<C@b
;R/XoRL78b4M6QLF5AKj7D/O6ATK6ahN7alI82`f?d92@DM:BdM2?d13Be5IGf5N
FEEEEUUMHVIYJVAUIVQZJfe^KfeZIfAPH5iLFUYGE51=BdI5AdI8AdQ7@ChmoS/Y
?Cdl>CXg=C8`;c<`;B/U7AH?1P831@H720T510810@841P4841HF40P2n@D;10<2
0P<41PH20PH8o@X?1@D71PL720L510<000<?6Oh;10X920L7nP800OH0:@HD6AH@
3BLe@3<H510d6B=lmonmACI@DSDT;2dP7QXF4a<G71lU8b8Q8?hO7b4P7Q/H5Q@C
3a<H6QTF40X;41DB2`H72a/I5aDC4a8Bo@/330`>3^T<X@Wi3?T9n@Nia?W6nLC9
aP37l/Sbb`3:jLWYb`3<lld0c>7;0<cjcO7?1lc=cLo@dM;BnLfad:WB`MD0do[D
nMORe0SCclc7`/2o`L;i`335_[>][k_9dlF2AcTj<S0h4BT]5a4Q8@lH6ATE40d=
3PP40PH?4`d65ATN9BT^;c4^lS07:R//;Bh_<37Q<?4blC3i<nT`nS81<c7n<`La
;b`Z8b4O7?hJ3adQ9bd]:bX[;bT/;c8d=CGn=08c<S;j<Od`nC?h<Oh`@c4`<2l[
;C4b<S0/;3<e<c8`;RdZ<eA_IdXnEG?9nOg5GB4ZBEmRHeiFDU5@@cX^91dF30HG
61PI6ALF5ahQ92LW:2PWoB?n8P4S9?<U0BHYlR[j9`lV:2TZ;2h`<C<_<34b<c@d
n3D?<C8d=SPj?3dh=cLe=3<b<OTc1cHd<c8b<c@gnCKi>0Lc=3@e=SLh>?TfnC[i
?OTh1SXi=cHf=cWh>oTi03[l>C4h>3Lb:B8M7AlQ9b@Q71PG5ADM7ATC2`L9324M
5A4@51XN6b4aDGbR[jj[[k>f]K6/Z?V`0:kb[aN][Zn_[J^XYjf/ZJFQWIZHSHb:
RHV:S8ghROZ:lHP@RHR7QXF6QhMiBQ<00Pl;0POn03h13RQ2A3XZ6Pl<3@lN7QdM
71/K71/M7b0N6ADB3P`81PD72P`310L;3a8E5ahO81lL5a4?2`/:1`@100040`7n
04H20`022@hB51<B5`P34AhO6AT@5Q/M6AHE5b4=:AhMDgFFfLnoZX9LE61MJGQn
OG]kPH^=TIRMWIJ?QGa_IUiGCTLh=S<_;?h[oBCm8dDO7QhM71/J6ATJ61LE518C
6A/L7AhP8B4Z;C4h?TE9C4I<EEmVJFY/De9>BTI4A4=4A4=4Ada@Df9RGeQ:>BLL
40L00@D5n`0Q0P400@830P<20@401@D?6aXB4AX82PlD5QHD4Q<E5aTJ6OhH5QXN
81lM6ALN7QlP8B4R8QlP8B8R81hMnB0G8B8S92@S8R4P81lN7A`L6a`N8B8Q7QXH
nATR5aPK7AlO7QhL7QlL6APM8BDT8B0L6aPH6QTD4Ph>3@d91`?l0?T3n`1>0@40
0PhJ8BHT8bDX:BDP7AhQ:Blg?Cll=c<c=3Lk@4A7B493A4I8BD];BTQ5@Sdi=C<_
;BTV8AdJ61<D51DE5QDF3Pd:2PP:2P`=3@T60_h07`451`X91`D310H72@X;30d9
20H51@H820053A<C3@D0n@800Od01`841P<62Pd?oQ0G2`X;30/=3@h:2`T61@/E
7P/:2PT81`H6nP4e0P8100010PD700054AhS7aXD;C]7>R0K5CLM97gfo[]2<T]=
<1lW:1/I5A4>3Q8G6b<S8R4PoQlQ8B0N6aPF51<>41<E4Pd60`D>5aTG61dR<30b
=3Lk@4<o?odn0CdmjCjQ>oTnnC_i>KW1nL?i`KW3fLJab?7:1lO8b<[;c<g>nLZa
cJW?`M;icoWBh/l8c/S3_[Vg][RinKL_^k>XXZB`_/RjMc`^;bLU<0lY;ALA8B4?
61TI5A0=3@`3004:6b<W9cm<FFQbNh24lH87O7enOh21PX?QP_64lH;iQNV2nX@a
PWinOgmlN7IbJVQVHUmOH65TJgAiNgf3QhF5R8N8Q8B1P821P8:1Ph>7QhV9Rh^=
RhWjR?Z6DHB0OgmmNGMdL6UWJ6QTHE]LJW1_Kfi/JVEYQY^<JEIZQ=OoolUJ6Qdj
CTmBCdY7B4Xn=R`V928R8ca5CUEJGV5NGemTIfUZK6]/K6e]KfmaKfcbJ_5]oFPB
JVY/KG5bMGMlOWn2P8:3Q8F6Q_R73h>4QXR:S8j?RXV9QhJ5Q8?iRPN=RhZ9RHZ;
SOV;nHd7R8V9RX^<SHgiRoV?nI;iS@R?SXb;Rhb>SHgjRoN9=HN4P7]fKVILCD4i
=3@_:b<P6aPG5QHO7adG3`/=3Q`E3PT93A<G51XZBWJKZJNTZ:b_[ZZUXOZY0JNU
lZ@GXZ>TY::PWIbRXIjJUY:?SXB3PH20PH>4nX01OWcjN_5h<WUhMgIeMWMjM4L@
004=3@<;00@42AD_AT4a8a480`H65aDF51DB51@B51PG5a0>2@L30Oh05@<50044
20`?4Q@K71dL6A@>2PH510;m07l61@<410H83A0G7bL_=3Li@SHhBEUKEeMBEeeL
F59BDEY3GU1?QJK5oocag[ZHU:FY^LkJfmcPhNGTi^kcm>cUf]34^k:/Y9Z:Q85m
NWUgMVm]Jf]ZJVQZJfaZJFIUHf9RH5eLF5MEDeEDEEIGFEYJHfIZLGV0Q8EmPHVB
VYfNX0N8QH9oO7UhNOin7824RHj@X:6MUhQgIUM2<b`Z;2TP6aLC4@l@30/;oPhd
3@/91P@710dH5P/:4`852PlA4@l=3Q0B51DD4a<D5QXL6aTE4aXJ6a`M7AhN6a`M
7QhL6QWi71LM7QlP81lN7A`L6aXI61PG61XM7QdJ5QCi5B8@4A@F61PG5aDG61DB
4AHL8B0P71/G5a@I5A<>3@X<30P60_`0n@;k03d10@023QTQ9B@Q92HW8ahK71lW
;CDk?CXe<C4b=CTn@TE6@452A4I7BDM4@3dj=S8_;BXX9B8N6QLE410A4OdB2`/9
1`H51PL71@@20Od07`X>4QDE4`l?4A8C5AHG61TD4a4@414C50hF7R@T7QH@nA<@
51<D51HH720O8bL[;c0b<Ron<1<^;bd[:2LS81dR;C4E410?3Pd<3?X7=@H510D9
3ADM8b8W<3mAF5I=?U5KHDd]9A/l82R1o?o6Bc=8BRdL92DH5Q8>2`/?51PT8b8Q
8?hO8B4P7Q/H5Q@E51LJ6aTB3PX?6BH[;C0e@U]RIfeeP8^BTYGnUojEjINQU?VG
nICiTPb6P@210840P@210840P@210840P@210840P@210840P@3iak79b//1b/Sb
ao;:0L_=h/kbd07?cO?<0Lg?hm01clgjc>[>0Lo?n]3aeO7BjMGieoWERMOif^;G
0MKDf]<7e=CCd]3?c/knb0C7a/G5a?[29<6j^[R`YjJ_^H1>=DA18alh8BDV81DA
5A`H5aDB3P/91`/>3PKn00T13@/;3@h=30T9^POi2M873`H200400@8310D50`40
007n00T42@X:20D40P81o@3`0`D41PL71PCi0dH44Ph92PlD5QH?:RF1JHB:?SHI
5PTH7PHZCU]/IdI1R^G[ijM05CQOI6ESGEM@BTI2=BTJ30@52`h?3Pd=2PL400@3
10D51_P70@H6nPCj1`461?X3o@0;0@820`010@8310D5nPX12@kb3?T91Ph<2`X:
2`ch3_X<0@/9hPP72@T:2PT610;i2PL<30/:2PT82>T:;`L72@`@51PM410?3Ph@
4aLP8AhJ6APK720S9b@O6a`O7RPW6B0c=2@b?eIhYlO7]_VijKOi]0nb/K2^[:ZX
Z9jNWIbKVIVHoY<1TY;nTOVGlIEoQiFMV9>FV9MM;Pd@7AD:2@h:20T83ba>MfUF
ACT/7A8M6a/M8B0K5A`M7R0Q8b@U71XF4@`710@72Q0D5A@A3QdN828S8b8P7AXG
4Pd91@<:0@470`00200;7AX:00HA40h>30`:2PP61@H51PD61@/60P8>7c@oAUZN
c98S024951DK9Bd/9Q`N7OhQ5bLb>da4>cDc;2<L7QhI4a0>3a0820L40oh00P<2
0OP0007k01X1210G6b<R9B`_;Bhb=SDc<c4/8a/>1`<10`7m00X42A4I82Da:al@
0_L02`451@H930/:0`000Oh0708;2A@J6alT:2TX:Rd_<C4`;c4a<S<d=CDf<S<f
oSP7=cHh>CTj>ccg?@Lf=SLh>CXj>oU0nCgi>c`l?3/i=cDd<Shk>CLd<S0_=3Hh
>3Lc;bde<c4]:BHS8R4N6QHD5ALI6Q/L7AhP8B4N7A`K71dO8AhN81lPoR4d:b`^
<SPl@DA3ATI5ATaFGemPHVATHf9QIfEWKgMhLFUZJ6IUIfY^L75_K6MSGeiLEE=C
CdgnC192@T=2A4=5A4E3@Chk=cHd>SHeo38:=C8]:20I4PX50P;l0AX:2@L50`40
00T810<52Q0D1`D40`<41@L<2`On02/42@D520T91P8000872Pd<2PPH4a0;30lD
6PL83QH@0P051PD30@000@830_/0oPLL20`?51PT8C58?aT52Al44FgKl9Le@Cdf
;RPV:Rgn4P`C5adS9RTV8R0O8B@VoR067adJ5aDD5OhH6QHC4@P>40d71PdE6aXH
5Q@C4@l;2@T;30`>3_4<n@Oi3>T9n@cQ2OT7f@Wi`[74bLH0ao;8l//0b^79lL/0
c??=0<cQb`3<n/gZc`3>nL_ad?7=jM3id_W@RM;ieN7B0=?Je0oEeMCCdM3?cLG4
a<?2`L70nKh[^[bj/ZVX/K^2D3M6@bDQ>B4U9R0E4ADL61LE4Ph;2@L:3@h90@08
3adP8RGn9`4Y;kX`nC;B<1Ha<c<b<Bl^;B`Z9b@O6aXI6alT:Bd_<?h]0bh^;c3n
<@4c<o/boC7m<0Ha<S@e=C@bn357>cD`<3@g=C<ZA3^FO9JJE5]3?R`g>A/jFV9`
IT8mQ=gTh:4k43ALHFARG5E>Ad=1=bdM40X;4ALJ6a`L6aTF5R0Q8R<R8b@ToB?n
8P4S9?XUnRP1:BWj:P`U9BHW:2TY:RLX:2TZoR/1<33k;`0dlSGi<PLg=C@c<c@e
=oTfnS@0=N4f1cLg>3Pg=38`nCP7>SXi>3Pg=SKj>?0i;cHf=cPi>S/k:bPS7ahO
8R<U8b0L6APG61XM71TC3a0C4alL41DZ:a/Y=TeaW/2n[OV`n:kb[oV/3jZYZ:JT
XZ2NTI2?SXf;Rh[nQ@64Q?j308WjR_68AGZ8T8^6RH^9Ba`00@d700030@440``Y
BFmPCC``8a@9518B51PG4PhH6AXL7AlP8APF4Pd80`000PD;3a0?30TH6A/M7Qkn
7AHK61<>2PD32P401P8000P04B<Q40L>6_hH11LF5QDFoQQm6API61TN6aDG8CA8
EVJ0a?FoE3=LDUQSL7aoN7B2QHN5Q8N>U:2FRGmkLVMMEU9<AT4o?T0f=34^:bPU
92`]:RPV928Q820Q8AlL6QTJ7B0U;3@k?dM6BE1DDU=EEeIGF5UGDTi5@d12ATQ6
A4Y:BdmCEe]KHUM7=2DI4Ph4n@<Y0P8310@0004620D000470`X?3PhC5ADA4A@F
61PG5QPH6AXK71`M5AHIoQ/76QTK71`M7Qog80LI6AXK71dM7_TSnB3i7R8O7ahL
6QPG5R8R81hK6ALF6adO7ahJ5Q@M6aTE4@h;2PT60_d040400@8310H71`@30P42
0`D7oP810`;n0c@=3Q0D61hQ9B4S8b8S:C<l?3do@D50?ci4@TA<E5E>ATM5@d94
Ad]=C4Y7@S`h<c4X9R8N6_hI017n4P4C4ohD2a<@3PX71@@?3PP50_h02PH720L5
0P0010D5o0@J3@`:20H40P481P810`P>4PD30P410P<41`H2oP0T0PT72@`?3``7
1@@72Pl@4@h>71TE4A4F6Ad71`dE3`4010D40_d00`440`7n02420`/<30lB5Q/N
:BDfCT@O2@hS1A5/f>fD<3/h<BTS8BDXoPd<3Q8H7R8W9R8P7b4T9_hP71lM6QLE
4A8B4a4?3@X53QHH5aTT;S8c=CPk?d12oSo/?_TinCkY>oTnhC_i>MTknKna`KW3
dLJib>W:nLSacO7:jLgicoW=RLoid[W?3m3@clk<bl[8_[^k^[Vh^;Oi]B6`/JnW
WYfV/7M5;3/h6QHa7bDV81DA5A`H5aDB3P/91@H;oQ0:5RHfCUUUKgMkOX2iP_V4
dX8=P81nOWejMgMdLFi[IF3nGbIRJ71iOh>5QHV7QhB4P81nOgn0P8:2Q8B7QhV9
Rh^=RhN7RHZ:RHOiQU64Rh9kNGYiMFeQMfc3Y[bnOHQeLV9^L59^RXbEQEU>T^S/
ij<h2RU=D51>BTI2?Shm=RhR6aXQ<Ci8D5MMHF=RGf5OHV=TIFQXK6a]KFm_LFm/
nV[aKA=XJ6UZJfa/KFY[Jfa_L79bNG]mOOio083aQoV41hV7QXF5QXN9nHgIR`N<
S8f=S8V7QOV=1hn?SXf=S8^;nXd1Rh_bRBn6Q89oNgQaKEI<A3/g=3D_:B8O6aTH
61TL7b0M5a<D5@lH5PT?8b@D8Rm6JINh]jKiZOZW0JFUlZCiX@nOWYfKVINEU8R7
QXF4PX:1oW`5Ng]jNWQlnW[aN3=ZN81kMWUkO4LJ000=1P001`@82PXC<4e/FDPe
:a`?0Pl;3@dC40d63`hA4A@D5aH?2`T2o00^0@L;30/81A@E5aTJ6QTH5A<@3@P5
0`4<0`D<20L7518Y?Cd`:3=3ATU=Ce5BDeGnFTEHF5IFE5UDCdiIJGf:UJoeooJ?
MJ:OZKS;fMoLeM[Jg=_IgN?Xm^[Ne=38_;6YYIfGT8j<S8=oNgQcL6i_NgaiMg=a
KFaZoVQVIF9PG5MGFUmVKWEiPH23RX^9RXf=Rh^<SHb8Pg]iMgQmOWakQ8N9Ri2D
UiNMU8A`GeA;A34Z:RLU8b0J61<@3`l;20D<4A8=1`D620<92`P72`h<2``?4A<C
4Q4C4a@E5QLG614B5OhG1aHE5aPH6AXKma`75ADF5aPI6A[i7oTLnAXR6a/J61HD
4a8N7A/I5Q@B4AHH6QXI5A4?6aTI4a4<2`P910;j00l10P<51PH30P400@841P41
oP;n0c@=3Q0D6AhR8b0Q8B0Q9c4j>S/m?cln?Ca2@49:DU=<A4E3@D12ADU9AT8o
>SDa;B/S8AhJ5ohF00gn3P4?3oh@3`l<2PH30@081P80004310kn40H>30L72P`<
o0/Z51<C4@l=2`XF510?4AHL81<A40l?414E6aXF418C624N8RDW:BHT8b@W:oh_
6R/X=c4[9bDY;2`?318J50H42@X91`D410D61_h58`T=4aTX;38k@TYAD5=8E6QH
;A@B9PLCLMofWCLm=BhV81hR9Oh:30/?5A/O:2HR81lQ92Kn81dO7AXG5aXM71XH
5Q4A3QXV;34gA5ITJfmgOXJ>Ti?nU`BEUI>CUO:GnI;iUnVDnIOQU?VBfI@<@h40
P@210840P@210840P@210840P@210840P@210840nLNabL[;0L[8l/ObbP7;cN;>
l]01clgcc07=cn?@0Lo=n/cZcP7?d?[AlMGad^WEnM;ieHWGnM[Re`7Fe=[C3mCC
d]7?c/g=alS7alK5a<Cj`QS1`;Ze/k6ZWI=MED0^<S/^5B4R8A`G5ALJnaH55aP>
40`4oP090`/:2P/;30`92KX7n@WB1`l60P0100420`@51@<10001oP0910T:2PP5
10820Od0l0<510H71`H4n@=610T=3@/<5bLgAe=5KE=fb<2:=1/G6aLECi6BIB]2
W]cMgiLo4bQGMGeOGEUCBd4k=B@K4PT41PT=3Pd=2`T610040`@51@Kh1`461_X4
nPL11PCj0od02`420`<10@8310@51OX:0@T>lPci2PH>30/:2P/<n0kj304;2N88
0@T:oP/22@L6n@X730`;2PX920SY2Q872@`@5ALJ714C51@E5AHJ7AlLoQXI7Ql[
;C4]9b<S9B4W:24U<c/iB5mlU:^k_[Gi^NVgn;@>/k:`[ZbZZj:RX9jLVYVHoYL4
UYFEU9CiUo6EHY2IV92CVi:0?BDC5AhJ4PX710<30@0?93e7EfIXEc`V7ALA41DK
7AdJ6AdM8R8U92@Q81XH4a8>2@T:2``?4A8F61XM7b0Q820M6QHB3P/92`@42@H0
0Pd01A0=0P022Pd=3?h;0PX82?X66@T71@@73A@G9dR?aIdo41PG4PhC7BP^;20P
oR=F9Rhd>3Dc=3Pg<2dc=2hW8QlO81XI6ALF4a<B2PX91`L51@L31@X=414B4QHG
724X;C<e>cPg=S@]:b/M7b0R8A`C3A@;100310@23a<J7b@W:2PM6146n@0<0@42
10X81@D41@@11_d07@800`@@7b8O724V:R`_<C8b<C0_;c0a<S<c=38c=_hh1cLf
>3Ti>S/lmcd7>CXj>c`m?Ski@?Tmn3/7>STh=cHe=3Gn<P<a<C0`oS/D>CD`:RL/
:2LR81/J5b0L6aHF4aDEo19;4a@D5aHD4a@E5aPE5ATK7AlR8c0b=cXl?CloA4M=
CE9FHVQUI6QWJFIWI6]XK71iN7A[JfQWHfIUJVa/JVMSGeYJF5IDE51>CDe<@Oa2
oT<9@Clm>SLe<C@a;oh]2S0^;b/W8AdG5@l3oP080@030@X71`@4n`0D0`XD7B86
1@<20P<51`P<3``70`@5m`0P0@H:3@l?4@h:1`L:3Q<31a8N6@X21PH50`400042
10@3oP5A00040`<420dA52HU=TTm5P032P@::dmJ@B=0=R/X:b`W8QLF5aPL8BLY
:RLT8R4R92HP824P7Q/H5Q`H5A0=2`X93@d<2@P83a<I5aLF514@3_h91@/<3Pl?
3_8<n@Oi3>T9n@cQ2OT7f@Wi`[74bLH0ao;8l//0b^79lL/0c??=0<cQb`3<n/gZ
c`3>nLcad?7=jM3icOW@RM;ieN7B0=?Je0oEe=?Bd<o>c<C4`l?2`L30nKhG`;bg
]K>/WiEOEd8`=3d`5R4R8A`G5ALJnaH=5aH:2`/60`@=5B0R9BSn:P4[;kX`nC;B
<1Ha<c<b<Bl^;B`Z9b@O6aXI6alT:Bd_<?h]0bh^;c3n<@4c<o/boC7m<0Ha<S@e
=C@bn34h<S<c<2lfA51OJ5QmHXCCdJQG?3Hf;BIJV9IT9c^Fd]CDSSL>95=bNUiL
Ee58@3Xf;2DJ4PhA5AXKoQ`;6aTG5R0Q8R<R8b@ToB?n8P4S9?XUnRP1:BWj:Q0U
9RHW:2TZ:RPX:BX[:R/[<?X_03Cb=OTc1cLe=3<c=3DgnCKj=00ehCH1=cSn>@8g
=CCi>0Lj>STh>3Lf=_Xhl3TC=SLh>CTh=S@W9R@S8R8S928Q7Qcn6QPK9BLV8Q/G
5aTF71/F6RP`<3mHMHfT]kN^nK3h[_:_n:`>ZjZXYZBRXIFDTY2>S8^:oXT5R8N7
QXJ9nX[aR0j3S8^3QXj5L2XB00<<2PCm0501000>8SDnCUeOCS<M50h81``B51@C
5AHI6ahN81dM6AHA3`/:10@51PL:30dA4aDH6Q/L7B0O71LC3``92`<320D000l2
3aXF2`D;5QPG61Kn5@4F5oXHMa/J61LJ82L/AFZcj/I/@4eACe1IIW9jOgj4QXJ3
QHZ?THV5Q8J3O7EdKVQQFeQFEDe=BTQ6@d50>c/j>3He<c<];c8e=SPg=c`o@dU?
EEYNHV5NGe]FDe=5ATU=CT]6@De8@T55BDY8EEMKGf1OG5U7?c4T5a0<2_T20PL4
0_`00@X8oP800oh06@HD5@h;3a8C4aHH6ATH5aHF5aPI6QXK5AHIoQ/76QTK71`M
7Qog80LL7AdN7b0Q8OTSnB3h7PHM71/J6APHoAT361PG5ohR420L5a4>51<?3@P6
0P881`<1j@080@<41A8D5aXLoQd`82@W:R`c?4Do@D94@d=1@DE5ATeCEDi8ADE1
@412A4I7AD8n>3<_;BTW8alK6QXK4O`BoQ<;4@l=2PL51Pd<20@1oP3j0PD40@81
0P;n10D;2PL710?l01L1218K80@30@000@<30@@71`800@<000;n11d20P001@X>
4A<D5Q<?30d@51L41a4N60X11PD50P7n0?h2@P4000420PH720T=4A@H:BTkCd8J
0`H;10XYCEDl7SXa9R<V9b8M4Q4B4aLL8RDX9b@R8B8T9R0P8B0N6aPE6A@?2PKn
10l<3a<E6AlX;S@c=STl?d12oSon?_hmlSki>OTnjC_i?^4knCWI>oVo/L6i`m76
^LSYb_W9lLgab^W=nL[icHW?nM:ic`o@clk=bl[9akfk^[Zi^;NgnKDG][6/ZZRQ
U8YDC3LU:C8U3QlR8A`G5ALJnaH?5aL93a4C5R4b@eMRK7IlP?j4^X;iQ=:23H20
OWimNWMgM75^JfEPoUlVHVQ`NGn3QHF9QhN4Q820OWmoP822PXB4QhN9RH^;SH^7
QhV:RXV7nHIAQ85nO7IaMWj6SiF0XH>Qkno>PFUTIEiDQl:kPd1=Xm[If8le21U7
HFM:BTQ5?c/h>2l^9b<W<Ce7D5MOHV=UHemQGf9SI6EXJ6a/KFe_Kg5_K?YZlFdD
J6UYJV]/KFe[Jfa]L75bM7]mOGmooX3aQoV51hV7QXF5QXN9nHgIR`6<SOj>0Xb:
ROV=1hn?SXf=S8^;nXd1Rh_cRAf7Q89oNgM^J61<AShj=C<c;RDP7A/J6Q/L9bTZ
9Qon6`lB5QD@528Z:CQ@KHFL[ZnVnJWjY`6UYO:Tn:4>X9nMViVGUhb;RHN5Ph:1
oX05OginOG]lnW[aN19cO7]cMWieHb@>004:2P@10002oP@P4bDc>DUHFTT^60l9
0`873@l?2@X<3Q4C51DC4Pl;1`@1oP0_0@0310P73@dA4QHE61HF514?2`T71`d8
2A0=2@/N62Pe<b`X<Si5B4a>D59CDeQJoEQ5EUIIEE=AE5YQHgNHiOonYh:CVinT
/L;Af]gFfM_KfMWOh^GOfMWKfM39b<:j/jbYYZ>LVIJDT8f<SHR:RHF4PH1nNGUj
NoimHg]kNWj4RY2EUY^GUIFBRXN7NGeoPXF1OGZ4Og]kOhB5Pi>FVifNW9RCPGQZ
FTe4@C//9B<Q8AhJ5aPC3@L50`044a4:20L70P0010h=1P452@d>4A<D51<B4A4B
4a@E5AHA4QGn5`LF5ALH61TJ6oLL1aPI6AXK71dMnAoi7?PJ8ATH5aHE51@E51DD
51<C4QhM7Q/H4Pd:518?30P50P481P?W03L210DB51PK7AhN720R9RP[<C]3?Sm1
@T91@3m4@dE;DU==ATA3@3ho@4=3@Cdj=S4/:BLT8QlK6?hG00gl3_h?5`d;2@H3
0@06104000430`T82@P92@P:1?h39`H720T@3`l>30X82@/;30hF7bT]4Q0?3@h>
4A8C6A`K5QDF61@E5aSm6WLI7B8W:B`/:R`W8QlM828R2@TF81d<1PP:1`L31085
10D510D62@lC6b8X;cM0AdQBC5UWEBH<2`d432aBG4<T>RhS82<T7aX?3Pl@51TO
8RTW928Q8R@V820Q81hK61XT8Q/D3P/82Q@L9Bdg@E1KJg9gOHB<TYKmU`BETi:C
UO:GnI;iUnVDnIOQU?VBfI@<KX40P@210840P@210840P@210840P@210840P@21
0840nLNabL[;0L[8l/ObbP7;cN;>l]01clgcc07=cn?@0Lo=n/cZcP7?d_[ClMGa
d^WEnM;ieOWFTMOif^;G0MKDf]<7e=?Bd<k<bl_na`C6aLC4`o[2:l72^KFj_:V3
I4I6>R`b>bT:8QdI5aTJ6ALC5ALK7b<U:0l>2@8000D92`X:o@/12PVj1oT9dPL?
1P800@010P<41@D30@000Oh02@@92PX81@@20P7m0?031@@61`L61?T3>@@3310>
31TgDE14?3]3Gm3YN2P[:`hCBK5oGT=JW]OOc7`c3cQ[LfQZEUE@BT8g;B@A2PT6
1`T<3@cn2PT91@<010<41@D6n0L11PKj1?X70@H4nP?n00`10P<310420P<41@H6
nP/12Pkb3?T:1Ph<2`X:2`ch3_X<0@/9hPP22@X<oPh130ci2PL<30/:2PT82?4:
n0T2314FoAP24QLIoQdR6Q`J6aXJ71hS934c=C0Y92@U9R@W:b`]?e=_SZ^a[k6e
/kSj^NVgnK@E][Fd/[6_[ZjXZ:FRWibJV9bKViZIV?NGlIEPV9bDRIFPPUHM8b8K
6QdI3@d51@X800057RTiCEiWIV=4<a`<2@lH7ADF6A/O8B@T9B@S8B0N7A`?30P5
1@X?4`d?4ADH6ahN8b4N6aPE4a8>2@T<20<94PP71`<000882o/:0@T9nPP/1PL9
2PP50@0<:VFBRU`h;4/h814>5R4Q7b0V:2LW:bha<C@i?D0l>S`n>SHeoS<7;Rh_
;Bh];Bcn90TS9BDV9B<U:B`_oS0Z=cPj>CXg=S@V9bPV:2PY9aPI71XH4`d840X5
1@XA51@V:Bd_;2DM60D30O`0007k12/520P50`441@<>0@0010L00`@=82LS728/
;Bla<c@d<c8/;Bd^;c0`<C8c=_hh1cLf>3Ti>S/lmcd7?3dm?Sm0@47i@?TmnC_n
>WDi>CPh=c8`<C8c=3@e?3/i=BlY8ahM6a/G5Q<B410A51@F5ADD7AlO824Q8R8U
92<Q8B8T9B4Q9RX_=3Tl>Ca0@T=2@D16C5EIGV9[L6a/KVi_KFaZL6mbMWakN79^
JfUUI6=UI6ITHEeJEUIDEeEDDDm>CDe3o44K@40n?C`i=c@b;R`Y:2HW9bTY9b8M
6aTH6QT40Od01P8320H60`?k01<431HO90D40`820`@60`/E5a<90_D0704420/=
2`T50`<52@`01Q@S81072PH50`400043oPD40`<20P7m00T31`/=8bTlBcXAoP17
210C51lcA3`_8bD^<2DH71`M7b8V:R`[:BHT8b@T9B0P8B4O71TH7aTB2`X>4aHE
3PD420lA4QLG5Q@B40h>2@P92``>3`l>lPci2?T<j@Wi3>49n@OI2OW2/LC9aP37
l/Sbb`3:hLWab`3<lld0c>7;0<cjcN[?n<kad?7=jM3icOW@nM6Ad_WEhM80dm[D
3mGDdm7?cLc:a<?3`/70`;oi_S32^kNl_Z^5ITQ8?2hd?B/;8QdI5aTJ6ALC5ALK
7b<U9PT91`D42aHN9BLZ;2h];B`_^S3i<]8`5S4c<c8a;bh];2XW91lK6QTK7b@Y
;Bl`oRd3;Rh_<?ha0C<cnc;m<Od`1S4b=3De=3;h<CHZ<CDa:cQBJFEFBdU=ImOe
SD95@B4REKJ2GD5EU/gD`W0Y1C5UKFEWEE=@BT4g;2TK6QDD51HJoQ`=7AhM6aTH
824R8b8S92Cm8ohR0B<TnRGj:04Y:OXZ42HV9bPY:RX[:2TY:RX[;2`aoC03;bl`
=?8enC<7=cDd<c<d=COi=_Xd03GQ=P8g>3[n?04j>_Th1cXj>CPh=cHfnSSh>OTh
4CLh>SXg<RdZ8B<T9RHW9RDN7OhL6ahO82/]:RDM61PI61LH7QlR=4YVQjB]Zjja
[k7j/?R^lZoi[1F^[JbZZJNVY9^JUiBASXb:SXf=S8^:oXWjR_68Gh^?Qgb8TgE6
2@h=20P>2`<3004820001ATO;d=DGEaI>RTB0P053Q@<414E5a/L7QdN6a/H61DE
2`P30@062Pl82``A4aLI6b<S81dI5Q@B3PP82`H11a<?4Q8>20T>5?hF01Gm5?XG
7aPF5aTJ61DA42I9QK>_PV5KOFeICDiGHVYcNX22PH24oXLFRHjBTXj8PWikMg=a
L71YIfMUHf9QHEcnFoiJ>UUEEEQKFeeKG61RHV=RHEmOCe9ADU9DDe=6B4]<BDI1
?dQ5@D=:DEADHfAWIEiCAclV8AP@2PL61P40oP7n0P8610;n00L10a<:0@872?h0
6@@E6Q8;41PF5QPJ6a/J6A<D51DF5aLH5AHIoQ/76QTK71`M7Qog80LO820Q8R<S
9?TSnB3i7_hM0A`LoQ/C5QLG6ATK6Q`R8QlL5A091PP71@?h0081003n1Dd61`L8
20/:2@L720X;1`T<41DJ7AhK71hP8B0M71lV;C<f?4=:A4I6B4M7A4A8BDY@E5E@
C4I5@Cll?Cdn@Cll>3<_:bTZ:2<P71/J71?l50dC4a4@3``:1`D52`/70oP03`D:
3P8300400@841`L50`7k01822Q@M8P<20@000@82008<40`4nP0R0@<50@420`H:
3A0>30P61`T=3`4652<P40L:1PD30@000@7n0?`1oP9<0`D:3Q0W;41??AD00088
3Pl?62`m=RXN82T[81<G5aPJ7B4U:2TY9R@S92@U820Q8AlL6ALK5@`50`L>51DB
41@L9Rh`=CHg>S/o@47n?ohnoSgb?_TjnCkY>oTnhC_i>MTknKna`KW3dLJib>W:
nL_acO7:jLgib_W=nLjAcoWB^Ll?d<o>c<[8alFm^[Zi^;Ng]_Ve<;R`[;6cX7YK
?Cda8bTb80<P7ATG6AXI5a<E5a/O8bDW3A0D620^@U=RJgEmPXJ6QHBjP_V4dX8=
P81nOWejMgMdLFi[IF3nGbIRJ71iOh>5QHV7QhB4P81nOgn0P8:2Q8B7QhV9Rh^=
RhN7RHZ:RHOiQU62MgQkLf]aQiV@O6aTIWcYojYSJ6I9BGgLYGaIJJ?Ef<=b:0<Y
FEmDET=4A48m=c4_9bX[;cM0Be=HGV9UIVITH65OHV=TIFQXK6a]KFm_LFm/nV[a
KAAYJFY[K6e]KVe^KVmaLWEgO7j0PH7nPo67nHD7RHN6QHF6QhWiSMV;0Xb=SojA
0Hn?nHd7Shn>SHf<Rh_jS@6;RoZ9nXP`QX9oO7Q^HeQ>?S/h=cDc<R`Q71/K71hP
8Bd_;RTQ71`K5A4C61TL;T=OOibTXZFXY_VYnZL1YJGbY?VQ6:>RXInNW9^JTY6>
RhR5Ph65Q8B3PX60OWcjN_5h;W]oMfahPfDi0PT810@;204200092P821AHM;D5B
FeYG>2L@000330l310H930lAoQ8640l=30X;0_`0:@@60P8620d>4a8G5Q<B4A0?
410=3Q<A3Q@U:Bh`;R//=Si4B4Y=CdmAD_YHD5IDEEMFE55=BEUh^>SV`:6Oa[^Z
XjJa_/K;d=KHemCHfmcJg>7Ui^;KemG?blK4`L2i][Bb[jj][JV[ZjRXYZFRWYfP
XJ:QX9fNWYnOWI^GU_j51X>4QHF4NWknPC1oNWR3PGf0QhnBTZBVYjFMTH=hG5M<
@S/f=S4W8B0N7QXH5A@B2`L40`856A4920`<o@0H3a8:0@H?414C5AHF5A@>3`l@
4A8B4a4B5OhG1aHE5aPH6AXKma`76a`L7AhO7b3i7oTLnA[n6@4H6?hG51<C5QDH
5aTH8AhN61@<20@720L40_/0E0420P400`@41@H61`L:2@P61PL92PH72`lD6A`N
6adO8B8Q7a`P9Bdb=S]3BDA5ATM7ATA3B4Q:CeADD4]6A44n?3`m>c/g=30/:2DS
9B<O71TH5aSk3`/>3P`;2PL50P000P?m01L10@@20P<42@dB0`80008310P=30d;
30[m2A@;3ALO:Rd@3@h;3@`?40hE7b8N61;n4?hB8Q@F6APJ6a`M8B8S8AdG5A<E
61P51QHS8Q092PP51@4200<4o0IK1`T=4ADK8R/c>ce<CEeXD24710463a0C7cA4
=RLK7BHX7A0D51DG6QhR9BXY9R@S92@U820Q8AlL6A`Z9QXA2`hB6AdN8RhmCeYT
LgUnQHZAUIZIVINGUI>BTYGbUoVCnIOYU?VGhICiT]VD36>10840P@210840P@21
0840P@210840P@210840P@210?W7/LW:b`7:b?;7l/X1blgRc_;@0Lo=ll`1cLoS
d07?cO[<j/h1cmCZeO7BjMGieo7ETMOif^;G0MKDfM<=d]3>c<[8b<K7a/G4`l?i
`S71^[Zn`[ZJK4Q6;BXm>QhE924I4Q<J7AXD4Q@G6b0T:2X@3PP200D;3P`92P/<
30/;2KX7n@WB1`l60P0100420`@51@<10001oP0910T:2PP510820Od0l0<510H7
1`H4n@<h1PH>4@lA7SM;@Bdm>6QZZjf1>3@X:5M/Oe5?ML3]g:b<8A/mMhQWD5U@
CdY3>RdS5`000PH930h=oPX:2@P50P030`@51@Kh1`461_X4nPL11PCj0`l00042
0`@41@830`@51PL7nP`12`kb3?T;1Ph<2`X:2`ch3_X<0@/9hPP32@/=4?hA013i
2PL<30/:2PT82?4:nPPa2@/@4aPI5aHF5ATN8b<R7QdG61TJ7B4X:Rd_<B/S7A`P
:1lS;bdY@FBJ/L6k/K2c];Sj^NVgnK@G]kJf];>b/K:^[Z^WXinLVijMW9^IV9NF
nIOaUABHVi><VYaZ;1dd>28G7Ad@5PX62@[n04`<3Q4L<D]RKgIRA2XK514?3a4C
5QXM7b0N7QlO820Q8ATD40`:2P/<1`P:3A4F6Q/S8B0N7A/J6A<A3``81`dC50X2
00021PL61`L82?d9nPPX0P@930`91P474bLlDUmLE5]38`X10`/=4aLP9RPW:R/[
;2lb<BhY:2kn<PLe=CLh<cDf=Ohg1SHc<c@d=cOn>2dj>cXj=S@c=CPj>cXg=38S
:2LR8bT[9APF5a4<2P`=30X=5QlU9RDa<2`S60`2n00210D6o0D70@@71`D41PKm
01h62@P95aPL9BXW:c<`<S@e=C@c<RXZ:b`];Bh^<S<foSP7=cHh>CTj>ccg?@Dl
?3dn?cog@?TmnC_m?Ohl0C/ho3HF=cLa<2dY9B0L6ADD5AHG61TI4aLN9B[n;00e
o3L4>3Pg=C?n<DHc<b/^<cU1B4mAA4=2@TA8C55BFF5UIfU^LW5bLgAcLFm^MWMi
O7inO7YbL6eZIV=QH6=QGU]HE5ECEeEDD4m=CDa7ADA4@oi26c/j>CLe<c8]9R4Q
7b4R8b@S81XG61`Q914;1P;n00D11@@40P7n0006oPDE20`@4PD30P410P<60`TC
5Q890@040_h01@862PX70_`07`H40P000P@700@?6aX>2a461@<100010`D61`H6
10<1o@1D0P@82Q`Y?dXc3@002``E9Sa;CDXb;2PY;B`T71hO828U:B//;2XX9bDT
92<N7b0P7adJ6A`F40dD8Blh6`h20`/C5A<H5QDD4Pl>2`P82@/<3a0?3_8<n@Wi
3>T9n@cQ2OT7f@Wi`[74bLH0ao;8l//0b^79lL/0c??=0<cQb`3<n/gZc`3>jM3a
cNW@nM;ad97BnMGQdP3CfM@=dm7?cL_9al?3`/70_koh_Rfj_<34_9a^BTP_;3ll
81LU8ATB4aXM6Q@B51LK82@X:0T60`@94QlX:B/^;c0`oRnj<?TbdS0F<C<c<S4_
;Rd/:RLT7a/J6A/O92T];c3n;@<^;Rl`oS41<c?k<_daoC06<C8d=CDd<_TaB30/
<3@a;cU>H5<lBD1_KZfcT4a5=cIPLX9@CG2ii]>RP1D@<Vj0HDeFCTe:A3X^8ad=
3a<F6Q`N7a/L7QlN7AXJ8B4R8b8S92Cm8ohR0B<TnRGj:04Y:OXZ22LW:2TZ:b//
:OhZ0b//;Bgm<Oh`0C4dlSGi=0Lg=C@c<c@e=oTfnS@0=N4f0cLi>ckn?`0nnCP7
>SXi>3Pg=SKj>?Pin3L_>CTh<b`V8AdP92LZ:BLT6aXK71dQ92HW:BHP5a4@4AT@
520N73IKTJZm^:j]/;6an[3h[_:_nJ`H[jj^[:^ZZJRQX9fIUI6>SI2?SXf;RXV8
ROZ:lHQPRhj6Ohf?GA`97B4>10h@1@h50PX<10411`@74RM1F6E/F3XP4@X71PH9
2`hB5ALH5QHG5aPH6ATB40`81PH720<41PT=4QHI92<R81lL6aTC40h:1PD;51hI
4@`<418D4_hC0a8C4aCi5bPA51PK6aPE51h_AE]bPH9kQW5D?CDi@d]MIg1fN7Ul
P823QHR:Qh9mN_ihoWT7NgAdLg=bLW3nLOib=g=bLW5`L6m/JFESHF9TIFARGee>
E5=>CeEGE4a=C4Q3@D=5A4A7D5UNGeaSGeU??c0R6Q8>2`H3oP;n0?h19`820086
1P@41PL410<72PX81A8?4QPI5aTO6ATK71`K6QTA4A8C51Cn5@4F6OhK1aXI6a`L
7AhOmb057alP8B8Rmb?i8?TNoB3m7o/L6AdM5aHC3`/60P4000420`@51@032Q4F
61PFnad47QhM6aWn5`/I6A<F6b4W;S<e92?n83LT:2XZ<CTm?d56BTU:Bda;BDM6
CTmAE5IFE59:B4E2?S/i>3hl>CHa;BXX:RPS7a`J6Q/G61LG5_hE2`h=30X81PD6
2@P60_T01`@<5A/=2`H2o@0210<3o0001?h31@H:3Q030Od05042000:3@T20001
0@000PP<40d91?h06@832@P610@620X110lK6Ph;4@H50`400041oP030@420Od0
C0431`X<7ba3C3H?000;2a4R=TE6@b`W8b@X9alG6AXK7B0T9RPZ:RPW9B@T8ahO
820O7AXH61491`dJ:SHK50lD8Bhc<cLh>C/l?d11oSl1?Skm?O8nnC_i?^TknCkQ
>oTifC_i_k71^L?Aa[W8jL[YcO7:jLgico7=TLoid[S?3Lk<b/S6a<:l^[Vh]kJf
n;D`/;6e^K6AHclm924d<AD<7AlI4Q<J7AXD4Q@G6b0T:2/A5ALM:SaBHf]cO8>6
R8N7Q;Z2nHCBPPf0P7inOGYgMgAaKV]UH?iO9V9XL7UoPhF5RHN7Q8B0P7ioOh20
PX:4Q8N7RHV;Rhf;QhN9RXZ9QoV6DH9gMgI`Jg20RgMKHeEoN[VoYFAOE5>1TZ5_
IHK9k]RSP1D>;VEeDci7?d52?cXb;B/P:C4jATmIGf1TIfQYIF9OHEmRHfAUJ6Q/
K6e]KfmaKfcjJ_5]4fYZJfa]KVi_KVm_LG9eN7QoPH:2oHCaQoV61hV7QXF5QXN9
nHgIR`><SY2CoY@0ToV=1hn?SXf=S8^;nXd1Rh_jROZ7<8AnNgQaIUM:?c@b<S<d
<BhZ71TJ6adQ9BLY:bXT6aDD51H;3a/I5S1DRZ:d[jFTYjSiZOZW0JFUlZCiXART
Xj>QX9nNWYRGU92<R8F4QhJ5Q8:1P7elnW[aN1AkOWI_OGm=3@0E6`L01`X02`40
1@Wn00l40PD@9CmFHfYF>1h?20D1oP0?0`L:30d;2``<3@d>3PP70oP090@93@dF
5A@C51@F5aDE5QDC4aTX>CP`;Ble?412ADM9CDi@DUKjF1iBDUULG5UFCe9ONI6[
_/6nbkbQSXV?VZ:b_<G;cLg@o]<@f=_LfMC@d<k>cLk<cLc4a<?n`7Bo_kjn_kfn
_;^k^;Jf/k6[Z:>NWZ2OWYVFTX65PWelPXB2OX>2P7]jO821PhJ@VJ6RWjRSW920
KUeBAT0i<Rh/:bPQ7QhL6QPE4`d=3P`91PP92PT92Pd<208>20T?3`X=514D5QLG
5QDD30`=3Pl?410A4QGn5`LF5ALH61TJ6oLL1A/K71dN7_LOnAci6_dLoQ/07?/K
1a`L5QDB3PX5o@4>0P<41@H600@;4QLI6APMo1`47AdL6QSn5ShH614D6AlV;C8d
9B@Q8B8V:R/[<CTm?d56BTU:Bda;BDM6CTmAE5IFE59:B4E2?S/i=SPd<BhZ9R@R
9B<O6aWn5`@C4a8B4Oh@2@T81`D30@000@7l0002o@461PdE70`91?h02P852PT;
2`X;2`T?oPhO4ADI6`h<2`X:2``@31<M81`D3PhB4@l?4AHJ820N6AGn4`<D61@B
oPlD4@l310lK6Ph;4@H50`4000441PT8oPMJ1PH:3A<J8RXa<d9;GV=76`D22`T@
8CQ9CDX/920Q9B@L51HG61XM8B<U:bXX9bDT92<N7b0P7adJ7RTU6a<E8Bhk8b8R
<4IKIFajP8F:T9BIViZJVINCTY2BUO:GnICiUnVDnIOQU?VBfI@<MX40P@210840
P@210840P@210840P@210840P@210840nLNabL[;0L[8l/ObbP7;cN;>l]01clgc
c07=cn?@0Lo=n/cZcP7?e>[ElM;YeOWGnMGie97GnM[Re`7Fe=[C1M;Aclg:aok5
1/K5a<?2`/7j`S31/;_6`JInF48k;c0h:Q<J=AlG414H6aPB4A8D5QTK7AlB3@P6
1`/@40/82@T:2`X9^@Oi2M873`H200400@8310D50`40007n00T42@X:20D40P81
o@3`0`D41PL71PCi0c063Ph=41PQ:RlS:4lcFd]NGHB[c7LiD4i8RlC[kN[HRS4`
CVieI5AIJdY9@c/a91/AoP0B1@X=3@`920T920@100<310D51_P70@H6nPCj1`46
1?X33`410P<410D50`@41@H720Sj3@4<3^X<1Ph<2`X:2`ch3_X<0@/9hPP32P`>
4OhB017i2PL<30/:2PT82?4:nPLa210B5QPI5aHG6AhS9RLT81hG5aPJ7b@[;B//
;bTQ6aXN:1lS;Rl_BFnh_kfc/KFg];Sj^NVgnKCn]QBe]KBc];>c/:bXY:6PWYfL
VYRFU9?iUo6E4Y>EUIJJR4hE?Ti7:APO81@F107m034<10L731HQ;3AYJ6MQDCHG
1``=3a8E5aTJ6Q/L7R4S92@P7QhK5Q091@T820T=4ADG7_hMoA`961TE3@P;4a<F
2_h02`8300<41@H720X92oX94@H61`P92`d:30T101a7FE8R4_d04PP:1P/E7R4T
9RTT8bDS7a`H62On:PD[:R/[;Rgm;P8_;bWn:P</;2h`oS49<2hZ:2TZ;S4c=Ohf
73Ll=2<L81h?30T91@<74adL82Lb>3D]9bHR5``1n`030@831Oh600Sn1PH51@03
20P2o@0Q0QDN8b/iBELf6ah/;B/]<C<d=CDd<S4Y:BX[;2`];C8c=_hh1cLf>3Ti
>S/lmcd7>SXk?3`m?Ski@?TmnC_n@2Do?Shm?3Pf=38`;Rd/8R4O7A`K6QTE5QTM
8BDX:Rlc>3i1@T50=Ohfo3E[<c0^;Bd^;R<U:c8k@dY=BdI1@4IBGfUZL7EfLg5c
MGAeMWIeLW1^NWanOgmnOWmgMW=`JfISGf1OGEYGE5EDEE=BCde<BdY7ATE4@d91
@CLf=C@b<C0[81/J6QdN824R7a/I6R0W:QlH4@T3oP7n10L30`820@L61Od36`@4
0P4000421@@:3P/70`401`@200862`h;1`;l01T510<20P<41@@11@d;1P/G1PD3
0@000@<41oh90`H40@?n0E@31@T;52U1ABX;00@<218]Bdlh7bL]<c0Y92HZ7b0R
9BLY:RX[:RTW9B<Q81/L7AhM6aTH6QLB4ATY>D4J3`@63QLH51PF5A<A3@d:20P9
2``?410>lPci2_T<j@Wi3>49n@OI2OW2/LC9aP37l/Sbb`3:hLWab`3<lld0c>7;
0<cjcN[?0<kYd?7=jM3id_W@nLnAd_WEhM80dm[D3m?Bd<k;b<K4`/;1`;nn_[gi
_Rn`_LS3Z81JA3da<SX/5A`f7aL@4APK618A4Q@F6A/M7@L40PL>6bH^;2d_<C8`
;bni<?TbdS0F<C<c<S4_;Rd/:RLT7a/J6A/O92T];c3n;@<^;Rl`oS41<c?k<_da
oC06<C8d=CDd<_Ta=C0d<Bl`=C]0@S8dEcUNC5ePS;OEOcmDCdR7_nOWhln29bE0
H6]LCUEWB4I2>c8W7AP73A<J7_hP3a`N7b4P7a`L8B4R8b8S92Cm8ohR0B<TnRGj
:04Y:OXZ1bPX:BX[:b`/oRX4:b`];Rgn<_da0C8djSD7=cDd<c<d=COi=_Xd03GQ
=P<h>S`ooT00?oTh1cXj>CPh=cHfnSSh>OTf<3Ph=S<^9alL6ahR9BPX9B<H6AXL
7b@W:BDV91hE3`h?5PdA7b0R?VJ_^;V`[[Fg/K7j/?R^lZoi[?j^5Jf][:^ZYZFR
WYZFTi:@Shj<RXR6QHWjR_6848J8R8V=Nd45:3Ha5@H>4PX?oP430P873_h0AP8<
5b8ZGeiMEdL/3@020`D82`d?410A4Q@G6AXL6AXJ5a8<1@4510@52@dA5AlP7alN
7AdL61PD2`H941DQ6Q0=3a4@3@l@oQ434Q8C5_XGoQ@U5AHH6Q`S9A`M>FIiM4Di
9ahQ:cDm@deIHVM/LgMeN7alNWMeLGOnMPAeM7=aL_ia16m`KVi]oFhiKfi_KFi/
JfMTGeaFEUULGUmOH65WGdi7BdY0A4I5@3i2BeECEEaTJVMMDda5>2TM4Pd;30X7
1@810O`0;P410P800`P90`010`8;72HW;CU6DRdA4A/M6ATJ6Q/L71/I610@4A8C
4a@D5AHIoQ/76QTK71`M7Qog80LM7AhO7b0Q8OTSnB3i7_hS9B8Q8B0P71`J61HD
4a881`D30P400@431PX>4QDG720U:bh_;R`MoQcl6f/I5Q@C4a@F3Q0F7B<Y;S4[
9QlL7b/h@D96Bda9AdU;BT]<C4]8ATA@DUAEEEADEDe<BDI1?3Tg>cXh=C0]:RTX
9R4N6QTH6AXK6QTH5aHF30/:2@L61@H720H30@000@830@@:5AdU6aL@207n0?h1
o0021@D4o@820`<1o@050@8000<2o@0:1@<10P@:3a8<20?l01L71`H51@H72@H1
1@d;1P/G1PD30@000@7n04`20P4000810@831PT;52Y3AR/;00@;1`hW@TH^5R4X
;R/T7b4U6Q/M828T9BHY:RTW9B<Q81/L7AhM6aTG5@l92A4R=40M5a<I9c<g=_hj
13`n?d11oSl1?Skm?O8nnCci?^TknCkQ>oTifC_i_k71^L?Aa[W8jL[YcO7:jLgi
coW=nLbAcoWB^Ll?c/g;bLK3`Knk^KRg][Fe]?Ve;jJb_KRMMDli<RHW;b4:4BhM
5a0A61/H4Q4B51HI6adR5aTL9SQ<H6icNh26RHR7Q;V2nHCBPPf0P7inOGYgMgAa
KV]UH?iO9V9XL7UoPhF5RHN7Q8B0P7ioOh20PX:4Q8N7RHV;Rhf;QhN9RXZ9QoV6
DH9mMFm]KFi_JU=>JTMWDF9UUlGVTUM]Jf:PeOScjm:09B<oGF9A@TUK?3dn>cL`
;2/T<3Y7De]RIfQYJf]XI5mMHEmRHfAUJ6Q/K6e]KfmaKfcjJ_5]1F][K6e^K_i_
2W5aM7EhNG^2PX>5iHL7RHN6QHF6QhWiSMV;0hf?TICnU@2DnHd7Shn>SHf<Rh_j
S@6;RoZ9nXH`PgegLFQKBchb:RPZ:bd[:2HJ61TK7b@X:RLX:28I4a8B50T=6Q/L
>5nX/;2WYJ^]Z?VYnZL1YJGbY?VQoZ<EXZ:QX:2MW9VETHf:RHN6QH>1OgejO?Yj
lGP@MWQhNGe[<@0K:RH:00@900Ok0009oP0;0@/F8BUNGEaFAR/<n`0:0@<410D6
20/=3Q7n3`8<1`7j02@21PT?3a4B4aDH6QXM71HC5b4Z?c/a;c<h>STo@TE7C4e@
DEIFnePWEEEHFEYLGUYIEE5CLInf]8UnKfY_NXJ@UZ6^]kc0aLW6b<c<bLK3`ok>
Olc<bLS6aLC2`;nn_Kfh^KNg^;Je][>a/:fZY:2KTi6DU9JETi:AU8YiLGEaJgMl
NgQfO8JBTiNNZJn^YIbCRG][GU16@3dh<B/X9R@R7Q`L6QPG5A<<3A0>1`821PD@
8RTZ;3M1C2H8214@3@hB5AHG5aHD4`/;30d>3Pl?4A8EoQL75QDG61PI6Q_g70LI
6AXK6a`M7OTOnAci6_hO9AhM7A`M6adK6ALE51<920H40`810@8520`@51LI7R8W
;C0a<2dMoQ_l6T@H5A<B4Q<D2`dC6R4X;C0/9b0N8Rhk@T=7C4e:B4Y<Bda=CDa9
AdEADeEFEUEEETi=BTM2?CXe=C8`;BTV92<S8AdJ5aKm5@XD4a8A41061@@30Od0
007m01D10P<20P<:4a/R61<<1P800P@82P`;oPd32a0=3?d:3@/;2@P71`P93@`B
51<?oP`R4a4?3a0E6QhN71L@40h<3A<@3``<2``<1@032`T42AD40`7m00441oh:
G0T50@872@dD6b@[;CI8G5/m5`D42@<;9dE;=Q/Q9B/X8A`N8QLH6QdO8B8S:RXY
9bDS8B0K71dN7A/I7BTV7QPL:CQ59R@X=dmSKWF2R8Z>TiJKW9bJVINCTY2@UO:G
nIGiUnVDnIOQU?VBfI@<JH40P@210840P@210840P@210840P@210840P@210840
nLNabL[;0L[8l/ObbP7;cN;>l]01clgcc07=cn?@0Lo=n/cZcP7?d_[ClMGad^WE
nM;ieOWCTMOif^;G0MKDf]<?d]7>blS4`/;4aLC3`/71`?[26<6`_/B^PeY6@RE4
@ad=934V71PC4Q@E4a7j3`/@4Q0:2`lB4Pl920On2006^0Oi2M873`H200400@83
10D50`40007n00T42@X:20D40P81o@3`0`D41PL71PCi0dH64@l<41TQ8B<fJI9=
?cXlGW?FnkAjMEaciO7oooV[DAUGL7QWFf=UFd@o>2hT71H?00011PX<2`T820T7
1`D20@<310D51_P70@H6nPCj1`461?X33`820`@51@H610D51PL820Wj3P4=3_8<
n@d63P`;2PX;3?P>nP`12`WR20L;3@lA4A0?3_T:1``<2`X:2@P8l@[j1S494Q@D
5ADG6A`O8RDU928P7aLH6A/P9B`_;S0b;BHQ8BDR8RPc>dUUOKfi/Z^`^kZa^?Zi
jKOi]06e]Obd4;Ff]K>`[JZWYZ2OWIZHUYBCnIOaUAZ?SiNNSV@f7F9OBc<W9b<J
70X100045BdY91Gn1cl=62LmGWIcDR872PX;3@l@4A8H6A/N8B<U9B<S9B@O5`l:
4@l<2PX=4A8E51DF61TJ6QPM6Pl<5R0O3PL30P<1oP070@841@L92@_j2A0<2PH3
0P@720/800078RdS0_d08PD92P0020lB5QXM:BTX9R4N8RL]<2l/:RHR82LV9RDV
9BDToRD_92HW9RLU9RTZ;B`[;S<b;BLR7QdL4Q/G1P@A4`@<3aDH5a`Y=S<f>C`k
<1lF40d5oP080@D31@L92@P9o0P61PH51@021Od08`HR>UQUJWF;XXaC7QPW9R0P
<C<d=3<a;bhZ:R/[;2d^;S8c=_hh1cLf>3Ti>S/lmcd7>CXj>c`m?Ski@?TmnC/O
@D0o?C/i>3H^:bTV8b4O7A`K6QXK7B0P7QlR9R/_<SCm?@Pl>CLf<S<c<S7n<0<e
<c0^oB`H8b@Z<3PnADQ<AdA3C5]]Mgn2PWihM7EhLoidBg9_KF]fNWakN7IiO7Qg
MW9^J6=OGUaJEeECE5=BCdm;BTQ8AdE3@T4o?C`l=3@c<S4`;bTM5aPH6AdP8B8O
7AdN8RDX91hD2`@10P?n1O`4oP060@8310@30_d02`841PX:1P@40`@10Oh00P83
1O`00P441Oh2@0<30P841P000`4021L61@<100010`H72``<20@31@@30`D62@/A
:T8m8@D12@4=7bli=bhW8Bde<2<N9c<Q8bHYoR/0:_hX;BHT81dK5aPI6QXI5aHL
61@B5AdW:aHA30hD61XH61LF4a0=2PT71`T;30l@40kb3?T;n@cY2OT<h@Wi1mT9
nL:aa<W60<Obb?;;0<[QbO7;0<ccc@3<hL/0c?[=j/ohc_7@lLgYd?W=nM3icY7B
nMGQdP3Cf]@6dm;?c<W5`ok11L2o_[fm_?Vn5k30a[25G4Q49dI57`lV<bLL61<B
51DC4OX?40h60`<;5b<Z;Bd_<C8b<2h]^C3i<]8`5S4c<c8a;bh];2XW91lK6QTK
7b@Y;Bl`oRd3;Rh_<?ha0C<cnc;m<Od`1S4b=3De=3;h<DLg<2/^=3Pf<dAdV54n
>3]NM][o]W]cFVoPk?_llZ993daRJUYAFeiG@Chh;bHN5aD=4QLM824O7adO824R
81hM8B4R8b8S92Cm8ohR0B<TnRGj:04Y:OXZ4BTY:R//;2d]:R/[;2d^;Bhc<o`b
0C<dlSGi=PLg=C@c<c@e=oTfnS@0=N4f1cTk?Clo?SdlnCP7>SXi>3Pg=SKj>?Pi
nCD;>CLa;BLR7A/L7AlQoR8Q8ATJ6adP9BP[:2XW8QXE5AH@3aDQ;3aHM;Be[ZR`
_Kba/OZ`n:kb[oV/0Jf]o:`AZjVWYJ:OW9VHTY6?S8Z8QXF9nX[aR1Z2PXZAPELY
3D]5=1dD5aD@5PP10P<<7c8T6P_n00P33QdcE6aYB1Sn03h10`D61`P>3a4D5aTK
7AdO8B0K4`/63@/81PH93A0F5aPH6QXK6QPL6@d:4adQ71XF518@2`H<3@d?3a4A
4aKj5cLI5a<@3a4D5b8R614R?dY181XD5QhW;C4[=T19D5MQJ7QlOh1nOX:4PH1o
O7MbKVY_KVe/JVYXIoe]1Va/JfYVIfWnJRmWI61KEU1;AdM6?DI2<S0m?cE8D5IG
EEQTKFQYJV]WFTTj;2@I40/:3Pl920L50P7k02T10@8200@81@411@h/@f1]KWN;
WhM:50`G5Ph<6QXK6aXH5QDA4A8B4aCn5@4F6OhK1aXI6a`L7AhOmb0771dM7QlP
8B7i8oTPnAhO92<R81hL6aXB4@l<2@L50`8100010`H72P`?4aPL7b7m:PPY9R@R
6QTI61On5P<K6AHDoQ8I50hA5A/P9RT/;2LP7bDdA4mEF5QDCTY;CTWnBQ98AD=1
C51BDDi<Ce9>CDa8A3hioSLQ=C8^;2TX9B8N6QLE5AHH61LF518A4@T920L61@@6
2@X71Oh43@D61`P;41PP9B<M4`X2oP3n0_P01@420`<20Od00@41m@030PD72Od0
0`431PSn1Od640D600030@085`H50`400041oP3n0RD000<40P<41PT:42]2?R05
00T02AXZ<2hU7Q/X<2/N6B8^71hQ9?`V7RPX9R@P7A/G61TJ6QTG5A@@2`T=628Z
6APK8b`f>S_n?0Hm?Sho@3looCkn?O8nnCgi?^TknCkQ>oTifC_i_k71^L?Aa[W8
jL[ibo7=lL[YcOW:nLgibi7?nM:ic`o>cL[7a<2n_;Zh]kJe];BcnKDGY[FkYGYA
?CTL>cXD11/X7aXH4a8D5A<AnPl@4aXO9355FFQcNGj3QXR5Ph2iP_V4dX8=P81n
OWejMgMdLFi[IF3nGbIRJ71iOh>5QHV7QhB4P81nOgn0P8:2Q8B7QhV9Rh^=RhN7
RHZ:RHOiQQV0OW=/JV]ZHEMQR:QJA3TiG7_Sol>=R726m_ko=?VUA`e:HFMDB51D
C3Pi>3<b;B/_<Ci8DEaTJ6]/KFa[If=OG5mOHV=TIFQXK6a]KFm_LFm/nV[aKA=/
K6e^Kfm`LW5bM7EhNG]lPhB6Q_f8lHOiR0N9QhJ5QHJ7ROV=fH/7SY2BU9BCTY7i
S@N?Shj=SHb;RoZ=0H^;nXWjQAf0O75YGDm2=RdW8b<R8b8Q81PI6Q`P9BT/:R`[
9Qkn6@l>2a4M9cIBKJf/YInV/[6WnJWjY`6UYO:TnJ41XZ;kXA2PWYbIUY>@ShV8
QX>1OgejO?YjlGP@LW9jPG576@0m>2H?1PX810[m00D152/Q6@[n00P23A`bDf]X
AaOh01020`D82`d?414D5QD@20000_`08`831P@72PdB5APJ8R4J62@`>3Tk=cPi
>CHc?3m3ADY<Ce1DE_]HMUeKEeAEEeYHF5E=AUUgQWmPGEUMIW5iP7f9UIfSZK6i
alc>c/_;cmCIfMSCclS4_lC2_kbk^;Nf]kFe/[:a/:jXYjVXZJNUX9^CSXJ1NgUf
JW5/FEMRI5ejQXb=SYBP[JZ[[k6`Y9F6MFYNE4]7AD8i<bdX8b0MoQ``6QPH5aDC
310A2`D4210^B6=_KgJ9VX512P0:1`014QDF5QDC4A0<30d=3Pl@414B5OhG1aHE
5aPH6AXKma`761TI6Q/L7Agi7oTLnAXO81lN71XH5aLA4Q0=2PP610<20@4210L:
30hA5AXN8B?m;0P[:2HS6QPH5aKn5@<J61DCoQ4I4P/=4QPN92P[;BPR8BPgB51G
FEUECd]<Cd[nBb19ATA2CE5CDTm=D5=?CTe9AClj=C8_;BXW9B<R81dJ5QCn4P/C
4Q4@3P`;2`<30P7l0001o@0S0`@51@L93aHL81lI3`P30PD72`d=3PlA4@l91`L8
2@X;2`X9o@L42@`>4Q3m300>oP`O2P/<41@?4A0?410B4@h<30/;2@T71P000@00
1QD40`7m02`42``=3@X400041PX?5QhU:C19G5<`3`D900HG9c<a:R<K9BdX6aHO
:aTK7R7m8c0W:2PV920M6aLH6AXJ6ALK:BPP6QPN:2lR:392F6YeOHR<Si>FVY^M
W9bJUi>@SY2ElYOiU_VGjICiUn6DnI;IU0aSP@210840P@210840P@210840P@21
0840P@210840P@3iak79b//1b/Sbao;:0L_=h/kbd07?cO?<0Lg?hm01clgjc>[>
0Lo@n]7aeO7BjMGid_WEnM>AeoWJh]L1e]CJd`oAd<g:a/;0_l?4`l?2`L30n/8H
`Kc0]I1N>c@j:3lg4a0]<1LI6QTD3`d?4_h:50T820L84Q0=4QLH4PX71@@510D4
0kT7n@WB1`l60P0100420`@51@<10001oP0910T:2PP510820Od0l0<510H71`H4
n@<11Pcn3T4B6bLaPmOdX7::HhJAQW:7i=V1XooLlOoRFbA;IW=dJfIUEChm=B/P
5a<@30D31PL820L520L820L40P030`@51@Kh1`461_X4nPL11PCh0`d410D61`L5
1@H720P92OX>0@d>lPch3PD<2`X:2`ch3_X<0@/9hPP63@h?40l=2oP:1``<2`X:
2@P8l@[j1S4951HC418F724W9bDR81lN7QTI6Q`P9B`^;S0d<2XV9RXN:34iCg6<
Tjna/Jjd_;V^^?ZijKOi]?jboK<@];Jf]K>a[jf/Y:>QWY^IUiGiUo6E:I:;Uimi
>bHiME]1?3de:B4O4@L40`dYBFIL@bHA2a<L1aD`Ad`j70L92O/:;A4B51LI71hN
8R4Q81lM6aXL618=2P/=3PX:30lA4aDF5AhM4aDX=S@=3Q<D3`Kl00@21@L82?T;
5Pd<2PP71`P61@D400871`4810000`H6o@0>0@462Pd/:RLP6QTP:BdaoS8l;Rd[
:2PY9bDS8b4V9B@S8R4R8QlR9BHW9BHX;RhX92<V:blV=SP]=U1JBb4Y>C`f;ble
<2`Y920F2PD20od04`<80P@72@/<30X92@P81PH51@41oP0I2RHkKgnDW9nT/;j@
Da/C7Q`K8Rla<S8a;bcn:`P/;Bh_;c0b<cKn>0Lg=SPi>CXk??Lm1c`m?Cho@451
nD3i?OTk=3dl>SHc<2d[8R0O7A`K6QXU928R8bHZ:bXY:R`];c0a<c8`;Rd^;c0j
>STh=cHe=C/i=S<aoS0G;2da=Se1AdU9B4]?F6A`MgmoO7E^JfiboW4;L6i[J6I^
LWAaK6]_oW@mLg5]If5MF5IDDU5>D4m>C4]8ATE4A3dj>CLe<c8a<2l_;Rh];BLK
51HF6A`O8AlN7ahN7ahN81X@20<31@Sm1_d7oP060P@51PH20Od02@4320`<2@@4
0`Cn0001n`020@<6oPMR0@420`<20@4400050P044@H50`4000431PL;3@d810<6
0`810`D821DaACLE00092AX]=SHe>d0S:2XV7alX<2HX;2la<2l]9RDV9B8M6AHB
4aDG5aHD4a/I5aDD4aDC3Q4DoQHB61TI5aDB40`:2@L72@/<3a0@3_8<n@_i3>T9
n@cQ2OT7f@Wi`[74bLH0ao;8l//0b^79lL/0c??=0<cQb`3<n/gZc`3>nLcad?7=
jM3icOW@nLjAd_WEhM80dm[D3m;Ac/_7`l6n`<2o_kjm_;ci_QNl`[NBH3df?2Y1
>ADB;c8H6AXI50l=3a;n2Q@920P71@H21A4O:2/[;2ha<S4_;Bbi<?TbdS0F<C<c
<S4_;Rd/:RLT7a/J6A/O92T];c3n;@<^;Rl`oS41<c?k<_daoC06<C8d=CDd<_La
>30]:b/a>T6?goRSL8INPi26LHCPeGfNn=G[o=eE7T=HHfINFea>>SXd:R0I518C
61XM7alN7A`O8?dR2B0O8B4R8b8S92Cm8ohR0B<TnRGj:04Y:OPZ2B/[;2d^;R/[
;2gm;P4c<o`b0C<dlSGh=`He=3<c=3DgnCKj=00ehCH6>c`m?Sdk>OPh1cXj>CPh
=cHfnSSh>OTe13Xe;2DPo1dV6aXK6adN6a/L7R0U:2XX:RTU7QXJ6`XE7RM0I7n:
YZf]ZkBn^jjan[3h[_:_nJcnZ_f[4JZYZ:NUXj6OWYJETi2=RhV7ROZ:lHPVQGj:
TV`^6BUN@BXW:RDL61T?20P95CA?HE8i70L12A802bHm@S0BoP3k0CL82@/>41<E
5Q`M7A`K6ALF61@>2@H72@`;3@lA4a@F5QDM714C9C<f728W:24H3PT;30/=3Q0A
4_/FMADE5aHD4Q4A4QDK7adI6b4Q6b8M6AXN8B4O82H^<cQ0BeAhNgejN7V2R8>2
Ph>2OWYgM7=aKfaZIfQ`L6m^JfYXIfAVIVQWIFAPFeE?Bd]>DeQ?H69GHG^5OEm^
O7mdJfUZHeeECTLk;B8F4@`71@H82P020@;i02810@8200<30@8B;TEiR9bTXjJ`
^h]:4@L>30T?61PI6APF4ohB21<D5AHF5aDF6OhK1aXI6a`L7AhOmb077b0P8B8S
92Ci8oTPnAi?81lM6AHC40l61PD30P4000/:20P9310B5QHG6AXL7AhP7adK6Q/L
728P7ahM71/K8AlL6ALF5QPI6ahQ9BT[;BTX9b/a>dI=EEEBBdA1A4SnA`]6A44n
?4A8BTM2@DGnBTE9Ad<m=cDa<Bl]:RLU924O6QLC4Q4C4Q4@3P`:2@P71PH51@@4
1PX<2@L61`L91`T;3a<H6adO6@l70@431@<30P830P83oP050@<41@D1n0000OT0
0P420_`00@85oPLG0@8310@30P<400050P044@H50`400041oP1<0`<200020P41
0P@621@`ACPD000921HX<Bd/<3LM8bDQ6QXS:b4S9bX/:bXY92DV9B8M6AHB4aDG
5aHD4Q<@3P`<3Q0B4QXT;C4e>Skn?@0nncom?_hmlSki?OTnjC_i?^4knCWI>oVo
/L6i`m76^LSYb_W9lLgab^W=nL[icOW;TLoid[W?3lg<bLK2_[bi^KNf][Fd/k?i
]ANb]jb7EC8[<Alf;PX792L@5aXI50l=3a;n2Q@920P731`S:S]@HfebNWj4QhB3
OgjiP_V4dX8=P81nOWejMgMdLFi[IF3nGbIRJ71iOh>5QHV7QhB4P81nOgn0P8:2
Q8B7QhV9Rh^=RhN7RHZ:RHOiQR^0N71]If=RI6:Yl_nXLh=HOXj8Mhg^i8jbonOi
on=G7T5HHf=HEE=6<CDb;ohX8RL`@TaCFf9WJFa_L6m/If9LF5mOHV=TIFQXK6a]
KFm_LFm/nV[_KAE^KVm`LG=bM7EfNGUlO8>4QXJ8R8Z8lHOhR@J7QXF5QXN9nHgI
R`J@TI:CTY2>n8d7Shn>SHf<Rh_jS@6;RoZ9nXDMP7U/HU95>S4[9AhJ5aPH6a`J
6Q/M82DY:bX/;BTRoQh?2A4J8c]NNH>OY:BRZ[>`Y?VYnZL1YJGbY?VQoYokX0nO
WYbJV9JESHb:QhB2P7alnW[aN11eKWZ2G1h96Dhb6QHK5@`92Od04@PVAEiC>Qd8
0PXC00`W?T<a4o@03P441PT@4Q8A40h<2`d90oT07@<6310D5b<T7R4fATdkADY=
Ad0i=CXm@D=9Bda?E?iF1UQHFUYNGE_nF@iJF5ABDdmCFUYFGemLGf?nJ7m`Nh>8
Ri:KY<K:b/K2aLgHf]gNg=_Ed/g8a/G1_[Zh][Vd/k:`[ZfZYJFVYJFRXI^FSXR2
Oh64QW^:RWf4WJNRT:Fc]ZnWZ:bUXYjHU8UnL5mHDTa6@Slk;bXU8ahI5aHJ71XH
61LE4`h?30L55316NhfOYZBU[[J5@@L00@000@H@4a@D4a4>oPd83Pl@4A4B4A8E
oQL75QDG61PI6Q_g70LK71`M7QlP8?TOnAci6TlL6aTE4Pl<30D71P@30P4130/9
2@X=4ADH6Q/M7R0Q8R@S8AlN7b0N8QlN7A`K6QXP7Q/H5QDE5QDG6QhS9bX/:RTY
;C@oBTmGEU=<AD95BOi82dM5@SlmADU;B4=2A_i;7TY8A3hh<b`Y9bDS81lN71XF
4a0?3Pl<2`X81P@30P7i02P10@000PD71@H:30lB5QPK5@d50P@830`>414D5QHD
2@L72@/<3@d92?d71@P;3A4B3oh;30h;2@X92@L72@`>413n4`8A2@On20d51082
000300023`@30Od01PH<3Pl>2`Cm05H62A0F728cCem=90T42@HC9Bh`;cHj7B0R
7QLG82PN82@W:BPW9RDU9RDR7ATF4Q<E5aLF51PZ:b<M5a@F5a/Y>deNJgN2Ri2D
UIVKWInNW9ZGTi2>T9GbUoVFnIOYU?VGhICiT]VD3<^10840P@210840P@210840
P@210840P@210840P@210?W7/LWYbo7:l//1b/Sbao;:0<_acO7>l]00co7=0<oS
d03?nLgXco[@lMGad^WEnMOieOWBnMOAe^7GlMKieoWJlMKbe`7Fe?;CjM@?d]7>
b/K2`;k3`l;1`;no__W16LW1YgU7:RL`?RDG8BXT6QPH71hG3@P<4PH6o0D@10`;
318I6Q871P@50`<10P2i1oT9dPL<1P<10P410P<41@D30O`02@462@/;20D510;l
0@03lP@60`@61`L61OT4>PL641@?3ATcBY3]o;jC_UeNIUaIS]N8G?ojoooRObdk
NgMeKV=BAT97=2`O4`/82PH:1PL71@@20@D6oPLC10800`8410D51`H71PL61`H7
1PCj0oT600Ch0aD41@H61`L51@H620P92@l>3`h?3Pl>l@ch3PD<2`X:2`ch3_X<
00_Q2@L?3a0@3P`:2?T;1`d=30/;2PT9n@_l2_h;00Kl238931`K5Q8B5alV:BPS
7adL7QhK6a`N8RH/;bX_<BhX9bPZ6R`g?Un?Z:FP[KJg^K^f[[Sj^NVgnK@0/?ja
4k:b/kBf]KFc/[6`[jNVY:6NViVHnIKiU?ZEH9NHS9NOJb<QE7YB=d=?@BlW50X5
0@089da^N7eaEC<H2@l:1`L:2`X62@L81PL61`H71PT;3Q0C4b0N6aXL8BL[9B0H
4@`<3@d61@L:3@lA4a0L71@J<TA24aXX:R4C20;n00D210H:2@ck2``910L:3Q0?
3`/000<2oP000Od00`D820Ck01d11B<P6a061@lI9b`b>3ho@D4d<c<`;B/X9b4P
81kn6bdL7AhM6aTD414D6b8`A5edPZ6b/ZB[am6o=45CE4D^8A/M5Pd81P<000<7
1@<2o0070`L92`X:20Sn1_h5o@0a1RUHNijRYZNUX9^LNT8F4ATH7Rl^<34a;bdZ
:B`];Bh_<30a<C8f=cPg=cDh>3Ti>c_g?@M0@451@T=4A?U0nCgi>`Lj>3Da;2PU
8_hKM1`L7AhN<2h[:RX]<C4b<30];BXZ:2h/;Bdb>3m3>c`k>SPg=SLh=S<_;B`/
;C4b=3Pm@4=5B4]BG6AYKVmdLViVGeiSJFi_Kfi/J6ESJ6e_K6ESJFe_L71^JVAO
FU=BDDm<Bda;C4Y8A4=1@D0e<c4_;B/Y:Od]6b`/:bDJ5A@D5a/N7aXK71`M71XH
61<;10841`_l1_h7208310D510810O/03@842@d=1P810P010P@2oP050P@71PD2
m`0I0@032`P00@/61@<100010`@62Ph<20<3107n02<21@LM>DXf3`011b8U;3<h
=2/S:28L6QdR9RPY;30c=3<a<2Cn9B`Q71LD418D5AHE51DI6aXI5a4;1P8;5aXF
5ALK61HE4A0=2PX820T;30h?3`kR3>T9n@cQ2OT7f@Wi`[74bLH0ao;8l//0b^79
lL_ac>7;nLcYc_W;lM3acNW@nM;id?W=TM;ieN7B0=?be>WC3m7@cLW5`Knn`<70
_kjl_;_i_QO9`ZQjB2/X<ClV628[9A/I5aXL5@/631;j1Q041PD95R@/:RL[;Bl`
<2h]:kT`nC;A<1Hb<S4a;bh];2TW91lL6aXK7b@X;Bl`;_h]0Bl_oC01<S;j<O``
2Rl`<C<d=CDd<C0`nS4o9b`]9b8[@UNGl_jmSkUFEf5GDhSAPEGkl?WkfGHS<G1Y
IV5FAcdmA3@]8QH@3PlC820Q820N71XP8B<S92<P8?hQ0B<Ro2@68b@S928T9OXV
n2Wh:QD[;2d];Rh[;2`];Bl^<3@d<c@c=3<dlCGh=`He=3<c=3DgnCKj=00ehCH7
?3`m?C/i=cGi>0Lj>STh>3Lf=_Tho3Wn>3Pc<S8c<c@c<cTc:B0K6ahP81hI5aDG
6adK6a`N82@X:B@V9b8L6ATL21/U;e22WIbGY[:e][^fZk7j/?R^6jn^[jj_[Zn^
[jj_[Zn^[j^/Zjb[[:^/YjVXZJWnZPnYZ:RVYJBSXYZIUiBASXb;nH[bR267R7b7
Se/A3d5P=ad/>S0O6``60`<23Rm?IVaaIDTW3005o@000_h0007i03D11@H:2`dI
5a@C5AXP91hI4@X51@H910H82Pd@4Q<A7AlF73=5B20/=cT`8QL@2@X:30d?4A;j
5RdG4QDH71dN71dF6A`K5A4B5A<@3Q4G6QXH6alS9BP_>TAXJVMPFEUSJgEhOXB8
oXTlNgYgM79^Jf]VIVESH5eLFUaKFeMCCTY5?Ci5DfN0UjC3e=C6c^[bjFb0TY5m
IE=;BClb:b@Q6QD=30X71?@0oP420P83o@0b2biNPJ>W[:^WXIZGLcT90`P631/G
5aPH5Q@A41<D51DF5aLH5AHH6aXK6ATJ71/M7AlOn2078b<T92DV9bOi8oTPnAh]
7A/H50l;20H10P830`@51ALE4Q4A51PK7QdL6QTG5QDJ6ATJ7RD[;bHT8b8P7ohN
CQdI5Q<C4Q@I6Q`O8B@U9RHY;SDk@DA5BTQ4?3Dd>Cm4ADE4@Shk>Ca1@d0i=ce4
ADM6AD0l=C8/:bXX9B8P7alM61@A3`l@30/91`D30@7m1A/410<62``;2@P92P/6
2@dA4a@E51HA2@800@D9oP<110Cn1@H10P<410<1m`030@D50O`02`@61P<00042
1@L60od0o@4A000100<;20012`H50`810@81oP0210H2nP0S0@@56cM8=@d000DN
8BH];b/R6R8N61HI7R8T9BP/;c0_;B`RoR<K7aXE4PhA4Q@E51<@4@lA4a4?3@`=
6b/c=3Dj@Ohn0Slo@?`ooCh1?CgR?^TknCkQ>oTifC_i_k71^L?Aa[W8jL[ib?7=
lL[YcOW?nLgibY7?nM;1coW>3lc;b<C0_;Zf]kFd/k:c/k;n]Obg6<6jX7908b0Y
=ah@6R<M4a<E6adF30L<4PKk20X>8R/dAUaZL79kOoj30WmlN[V2nHCAPR60Ogmm
O7UgM7=_JfERHF5OI6Q`NGf1PHB5QHB4PX20OX20oX85Q8B6QXN7oXT4RhV6QHWn
RUB8QhN6QXB4PX9mKVe]HeUKJgVaooo3T;I@CeeDDh[ER5gonooogWLR;faVHE]>
@CHg?c8a:bDT:2`fDEUNHVEXJFY_KVe/J6=NFemQHfATIfQZJVa/oVd2Kfe/nV[_
KA5^Kg1`LG=dMgMhNganOhF5QhOmRO67n8UFQhJ5QHJ7RH^;SH^=Rhf;RhV;RH^9
RhV;RH^9RhV;RH^9RhV;RH^9RhV;RH^9RhV;RH^9RhV;RI6?TY2@S8b8SH^=Rhf;
SH^?SHj;SHZ;RHf;SH^=Rhf;oHTkRh^=SHJ6Q8:1OgmhLF=DAcXd;RXU7aLD4Q<F
6ATK71hQ9BTY92LX91hI71/6524XBgZGTi2LZJV][jbRnJWiYbnUY:FTYJBUY:FT
YJBUY:FTXZ6RXJ:QXZ6NWYnNX9nQX:6OX9fMVi^ITY2?RhV5Q8;iO?Yjn7P?NFeh
P4`30C9?90`J:B0@3O`04@@TB6A^LfM;:@h01P4000430O402`4?3@X92a0F6Q@?
1oP070<:3A<E8RPR:dEGH49BGV1IBd8m>CXm@DA6B4]Do5IFF5QCEUUMHF5PFdm?
DU5>BT]@D4e>DEULG5eUK75dMWj9TKFe/ZVOWjVdalkDf=gNgMg=b/S5`;fi]:NQ
X9jKUiBCTY6>RhF0NWEYJ6mmSjRmb^SimnW^o_liWKK8b;JNT8V8PGI_JVMSFe9>
BTHo=bdW8ahM6ALE4Q8G61LG5A<C4@X81`D><Ej1YZZ/ZZBLUY=]<?`07a0A4Q@C
4Pl=2`l?410B4Q<C4Q8F5aPG5aDH61TI6a/Mn1`77alP824R8b?i7oTLnAYd6ALD
40/710<21@D61PL821XH5A@D5a/M81lN71/I61LL6a/L82L]<2<P8AhN6a`J7ATH
4Q8?4A0G5QXK824U92LX<3Ho@TQ7BdU5?CHe>T15ATI5@cll>Se0A3lj=Si2ATE7
@d4j=S0W9RDS81hM71`J5Q8@oPh72PT71@<1003m0`l20P4310<40`<52@X51`X=
oA4H5a@>1`H:41HD51PI71dM6a4@4A8B4@l>3_/<:a0A5QXJ5@lA40h@4A<A3P/<
4aLJ6APE4@h<2`X81PD20P<21@/8004910<1o@060PL;2`d:1?d09P@7314F6S==
GDDJ1`@67AhV;C8^9adR6aLC61/Q8B@U:b`_;2`[8ohT;20K5Q<?3a<B4a8A5R0S
8R4O71TJ7cA<G6Q`NXR?UIJGVibMWIbJVINETY2BUN:GjICiUn6DnI;IU0eMP@21
0840P@210840P@210840P@210840P@210840P@3QaoW9nLO2bOS82<W9b<O5a<?2
b_?;0L[8j/Oib_7;0<gZc_W@lLoid?WBlM3YcoWA1mCCd]3@d]?DfM;BeM3D0=KS
e`3FlM@0e_?G0=Kae03FlmL1e]Ccd`3DlMH;f=SIfMSEdm7=blS5oL8G_kjn_Kbk
^[Zg_kbc]/;0/lBYNTTX8c=4oAlW7AXH5aLH5QDC4Q0>20H30P@41`L21`hD5aDB
3@d91@<210H80P<41?d5n@L71@D61PL82@Wi1`l51PP92@P61@T920L61PD5n@L7
1@H82@T81PG21``60P4210@51`L81P@1n`0:0PH:2P/:2@L71PKf1?T6n`@j1PH=
1`@630l;2A0=4AXE4SETK6eeP7m^Hf5SIVeWEEF0]MGHVCdbK7I7HF5NEdm3>34T
71460@440PKj0P441Oh60@81o00;0`8510H41P@610H4l@7g0a@41@H61`L91`T7
2@L91`/92`T;2@_`2OT>nA3i3_T<h@_Q3@4;2_h;=0d>3Q0B5AHI61PK9RDM5a@F
720Q7adJ6APH6AdN8B<W:2LX<b/Y<S8[9b/`:C=KTKJk/[NgnkKa]n6dnK<?[:^Y
YZ>PWIbGUYJDTi:AT?jC0IBDoIE7T8nFWIZETinLW8957D>:DDE1CDhi9R0:1`D8
2`lC64A/P7UbLEdm6A891PT:3P/60P<10`430P<110@92@`=5aTJ71dO824SoR@K
81/F4aDC3`h>3a4C2Ph>4be1;PPE7C]B@QT32?d05P862``82@P81`L81`H410<3
0P<20P43oP8110Cn05421@T<3@L00@4002==G3HB1`4000420@036A/S@3E1AdI?
GemC9X2;HFYiNHUjQ7aPCeU_OhVQX5Y]dN7Bh=[TjMkUh[di;RPT8Q/B3@L71P<1
o@010@7n0P441?h2o0<o2`000@000AP50@8QEH6HWZ6RXIZDUZ2[RE<W8RPS7bDU
9bT/<3<e=S4_;2XZ;2la;Bd`;c<b=C<g=CLe=cDg=oPhDc/n@D50?C/k?T54A48o
?Cho?d10@D92@3hl>3Db;bhR8R4Q81lO7AXN8R8N71dO:RTX9R@S8B4W:B`^<2l_
;C<b<S4b<34`;2ld=cTf<c8i=c@`;oh]BcHi?TA8BT]=D59DF5aOHF9GFEaOHV=R
HVeYI5mLFeaNI6ETIF=TI6=SH5iJEe=BDDe<BDI3@SlnBD8l>S`j<b/_:bXY9bHT
928R8B7n80/L6ADD4a<B51<H5QKn5@/D4Q<=1`<10`D80@7k0?T1j@0620/=2`T5
0OX010D<30X6oP411@Wl0EP31@L510<20P<41@421@<000<6;DY18Q@70aD/;S<j
>c@V6aPG5aPL8BLZ<2l^;B/Y:2LW:2PV8Q/E4ALG61TJ6Q/M6AXH4a8<2@<92@/?
51HI610?3Ph<3?`;oP`13Pki2N4<b@Wi2_T5n@OY2N72nLCi`/74nLL7b<S7a/C3
`/7aaP37j/Sibo7:jLWQboW=fL_ic@O?c/g;blg>cmW=dM3Adn7BlM?ad_7ClM80
do?D0=?bdPcCeMGFe]GBd<k:b<G2oKlG`;no_[fk^[Zg_kbb]L6o//FZNdXY93A5
oB087Q/I5Q4?40l?oPh02?h72`T<3Ph:3aPQ9bTZ:_d]1blb=CH/;2d]oBki<0L^
;Rl_<34b<_T`3bh_<C8b<Bl^<S8a<2l_;Rki<0L^;c4b<S4_;/4`0Bl`oRon;Pd/
:RHQ7adL7A`O8RP[;_h_oC3n<OT^oS3m;`0`oC4l<30_;cH`;2le>CD^:AlP:B8L
?6Q]Jg5jMFAGEUYPI5i;BWFXb<V:;25IHcICDe9=Aclg<bTS6Q8?41@G8?hQoB01
8R?n918S820L7AhP8R<S9B@U92DT9B@UlBKg:Q@[;2d];Rd`<2l`;c0_<34b<C8a
<S7`<_TgnCT>=cLf=cHg=SLd=C@e=3Ddh3GQ=`Di>CPh=cKm=CDh>C/k>CPh<2HL
6ATK7Q`K61DD4a@D71`O8B<R8B0Y81hT91`H72<O:E67[;:Z[Zn_/:n`[joa[^6[
5jRYZ:VXZJRYXJ6NW9RFTY:=S8b:RHR7Q_j978Z:Rh^<RH>2RHf:QH:<RHI/;`H/
L3@V938d8a8?oP0F10X?51HhFG1YI6=?<@l80@011@H60P7l0001oP0=0`D820X@
414C51HG61[n6a/G4Pd:3P`:2@/>4A@=5AHM=Tdi51lYA5];8P`@oPH520X>4A<B
oQ=[5ADF5aHG5aPH6API6aXI61LE51<:2@L82`d@4aDD6AhN:EF3UW9>@Sde<c`n
?cM1EeUNNg1mPh:;VIV=G[O0UYn]ZkVZ/ZV=NXBJYjZn^gF6j_[Xm^khn^oflMES
GeMACD@i<RPU8A`F4Pl;l@032@000Oh0=QD3000ODGfDVZ:SXY^DTi^ROTHF3aD>
2Pd<3PlC5QXK7ALF4Q4@4aDH4a@D5QLI6AXK71/L6acf6e/N8B@T8b0N7R4T9bLU
8R0Q8R8S8b@U9B<Q7a/H5A8A1@D410<20P442Ph>2PP92aHE518@3`d=4aDF6QXK
6ATM7Q`M71`K71TN8bHV8ahK8B0K5a<A4A0D5a`Q9?hW5BT/;C0d=cTj;c4d=cXk
>SY5@C`g=3?n=0Dc=3De=cKn=ade<bl^:RTS8QlL6AHC4QdF3P`>30D020P71P@3
0@7i00P92`X920L61@[l2`@<30d90_h00@<6n@7i1@D410<30P7j00410OP22PD6
2P`=2PP60082oP0410T91`?n00431od03`431@L40`810@830`01107n0404:T@l
7@l2014V:2dd=BhP5AHF5ALJ82DY;Rh/;2TX9RDS8R8P71D?2a4B4Q@E5AHE3@d>
414B51HP9BXb=c/n?odm0ChmnCh1?Cgi>n4nbC_i??TgnCWY>n6onL7i_l71nL<7
a<C3`/2o_[gI`m76hLSib]W8nLX7c<_:b<S:blcIb]7=PLoBcok>2Lo?c/_9al?1
_[_n^1Rf/Zna/:n_[[2]]kB]/;bk[[nTMD@S7RhooAXW61DC4Q4@40l@3a4@2P/:
2Pd?51h^?T]HIFidN821PX60P8>4OWioOof0nH87P821PH:3Q8CiPPn0PH>4Q8>1
P8B4Ph:1PH20nH87P863Q8B3PH31P_j05GinOGekN7A`JVQUIF=TIV]bN7YmOh3k
PP24o8;nQ?j6oHMGQXB2Q8J7RH^;T8R3PHB5OgE/HF5TFDmXSH^1P8AmIEMBDEAK
ED94Kj;2a8DU6U9L;4I6A44l=S8`;Bd[:2`a>4AIHV9TIVIXJ6Y[K6YZIV=PGf1Q
HfEXJOeZo6caJ_M_1W1aLW9cM7gjP>V4nHWiRg:9RH^9RhV;RHV7RHN9QhV7RHN9
QhV7RHN9QhV7RHN9QhV7RHN9QhV7RHN9QhV7RHN;RH^9RhV;RH^9RhV;RH^9RhV;
RH^9RhV;RH^9RhV;RHN7RH^>T9:BT8n<RXEoO71PD4Di;b`Y:B8L5A4@3@/>6QlR
oR@I8AhX7Q`Q8ALE5a/E84MnXZVOYJBUY:FTYJGaYcNTXZBRY::TXZBRY::TXZBR
Y::TXZBRY::TXZBRY::TXZ:PXZ2RX::PViRHTi:=S8V3P81nOGakN_im77inOgmm
NG9aN7ejMG9mNWQN8@0NHB8B4R4U5@L5oP0>0@P?5QLjFg5ZI6=?<@h7oP020P@3
m@0<0P@51@P720X;3@h?4OhB6`h9104610@31P`A618M8BU5GD//@e=_QWI==ckn
=0Dg>Ce1AdgnD@ABDU=CD_iAoDm5De9BDE1?Cdi6ATE6BDa?DEACFF1TLIk=gkRD
Q7]aK7R6S8B<XZBZakc6c<_Dhn?=Sn3Z_/ODd=o>e<Z^VZBj`Kg>c8JJo_SoH?^E
Uhf8Q7Y`IeiKF59;AdA2=cDe<C0/:2DN6aLD40h=3AL=2`d91`PL2083859lTiVM
WIbES8bEWGQ03`T?2@D920X>3aDF6QTF4Q4=3`lD518@4a8F5APF6QPJ61XH6QSh
5b0J7B0P7a`J6QdP8b<Q7Q`M7QhO7b0Q8AlM6aLD4@h=0@7k01T6310@30X;3APG
5Q@B4@l?51HH6a`L6aXO7ohNGQdM6a<F71hP71TE7AXG4Q0=3P`C5A/O92DW9RX[
;S0e=cXj;c4d=cXk>SY5@C`g=3<d=C@b=3<e=3Hd=S<c;RdX:2LT8b0M6QLD4ahG
40h@3PL12``;2PP71@D30`82o@472@T81`H51@Cm2Oh:30hI6QHB4aDI7QdM823n
904R8?XN1AdM71`K6_dI11XJ6aXMn1/G82@W:RXX9B<L6AD@30T<418@30D410H8
n0000Od0CP4400H:30/<4A8eCT<T5@H24RPX;cHg<28G5a@F5A/N9RL_;2dZ:RHW
9R@V9R@N5`l;4@lB4A8B4a<A51LK8BP`=dUDH6agOhB:T9FEUiOlVOjGoYGiU>6G
bICiUOV@nI;YU0adP@210840P@210840P@210840P@210840P@210840P@3QaoW9
nLO2b@78b?[72<S7a/G4`l;3b_?;0L[8j/OZbP7;cN[>hM3id]W@nM87e=?Bd=3B
dmCId];E0MCDdm<1e=KSe`7Fe??C0MCFlmL1e]Ccd`7De_?G0MKDlm<1e=KbeaGH
fM[If=GBdLg;b<G3`/?2_kfm_;^jo[T>_;BVZKW1_Z^8FCDX:S4eoR4T81hJ5aHH
6ALG518?3PT6108210H50`D<4Q@D4Ph>2PL310@61o`9oPSi1`L51@H61`P92OT7
3`D620T920H52@T81`H61@Gi1`L51PP92@P61L872`H40P@41@D71`P61?X03@87
2P`;2PX91`L61P@4n@Gj1`461_h4o@Hh3@T720d>2`X0620C1a8_AcPkB5UPFUQL
HV1MCcP^BFe>Ee98GH29MV1LFE56>RlW5Q8;1@@41PL3nP010P?n1002n`020@83
n@@10`7j0?T1n0<310@51_h700Wj1o49n@[i3_T=n@kI3>8>=`d;2P/;3@h@4@lB
51LH5aDJ9BDQ6aTH71dK6QTG5QHI5alO8bDX9bTX=2XY;RlY:Rh]?5^3YkZlj;OQ
]?Vb3Jf/ZZNTXZ2NV9RGUIBBoI7lTS:DU9:BU9NDTY:EX95O<Re<J4Pn?D<m:A/G
30X:2a4E6AljGGAiOhYlGa/C2PL62@T71@;i02d10`D72@XE5aPJ71dO7b8S92@R
7a/H5aDA3@`:2`X810LG=3dT0`4=8cD`6@L2oP060@<62@X81oh8oPL410@30P;n
02820@<20`@51P010PD9314@3PH41@027cj4E2TR:R@A0P<62O`0;`hE6B0b@cd]
:8fl^lc;`<W9c]77_l?>f/[IdGamf?3`lO;dm=SDdkDT61<A40d60oT0007j1OX2
>048000:50X10@DI?FB5V:6QUiVMWY^NY:b9G2lP9BLV8bLW:2X[;2d^<c4^;Bd^
<C<_;c0a<S<d=OTcnCX7=cTm@450?cgmAV14@T0n?Sdl>SPf=C@_;RdZ:2DS8R0P
8B8T9BHS7R4U9B4O828X9bLV9BDT9B/];Rl_;R`[<34b=3Hh>CTj>d13AD=0?C/h
<bl^;S4c?3m2ATY=Ce1HEeEDEEMIFU5CEeYMoUhmI65MF5EDEEMOHF5PH5iOGUQD
DDe9ATA2>S/j>3Le=3@b;BPZ;Rl[92`X9b@R7adL8b<R8R4Q81`I51@C4Q7h40`?
40/70`831`P50`<2l`7c0?X220<<3a0?2`H30O/0?`T@3Pd:104110P30P810@83
10820@000@8200840`000`P`B3/K4@T:7C8c=CTi<bLL6APH6AdR9bX^;B`Z:BOn
9QlX:2LS7QTF6ATJ6a`L7AhM71LA3PT60`T82`lB5QLE3o8<n@WQ3<T9l@Si1nT9
hL;ia?W2`L@0ao[81lW8alK5a<?2lLH0an[8j//0b^W9hL_icMW;nLd7clk=bl_=
c/oIcM7@0=?Ce03ChM80do?D0=?adP3Clm@0do7B0=?ce03ClM8>dmGFeMCAc/g9
alC1_kjooL0D_kfl^k^j_KFWZ[[1_Zb9FSHY:c8foR868AlK61D?3od>0Pd=2_h9
2`/=3a0B5adU:BXY:Od]12hb=SLcoC;n<OT`1bh^;bl`<C8bnC0?;Rla<S8a;bhb
<S4`;bl^;_T`1bh_<C8b<Bl^`C01;Rok;P@/:RHR7ohM21`N8RL/;Rl`;o``0C4a
nBgj;`@`<38a<Od_=c@a;Bhd=S8[4b<Z70hH<TLh>45AETm<DEYIE4H/8S]O?TM0
=4MZLf9@DDe7@3L_:adK5a@D5a/NnB418bCn9@TS81lL7AhP8R<TnBD19RKj9oTX
n2X6:b//;Bh^;oT`lC;i<oTgnCKi=mTehCLf>CTh>3He=3<`<C<d=CDc<S0Z8adJ
6Q/M61PE514A4Q8K7AhP8R4P82TO6b4P6QTO8cACNinb]?R_lJkQZoVY3JBSXIjK
VINESi2?SHb:oHWkRS68QHF7QhB1PH::NTPH4c1<:AlN9R<A10@0008731<H6R]9
HFI_NViC4@T2004410<30_T0;@431@L92@`=3Q0B4aDE61TJ6QPE4@h>30X81`P;
3@`=4BE1CCDA2Q@Z?3LP3PWn1a482Pd@4Q4A4Q@D5QHH5aLH6AWn6PPK6QTH5Q@D
4PWn1cT82`dA5A<D6adWBVnfQUYBF4lj;CDk?SD_<blP@dY>EFMhLV5I^n[YnOSY
l_3fmN_QiO3kioGZUI?^nolChMgLa4A1>SHc;RHO5aHB3P/6107b03P120003AD9
00015CMNOI2GVIBIWI^GUi^QO4dM3A0B3P/=3@h@4A8C51TG51<C51LI5ADF5aPI
6Q_j6@4J7?XM1aXL82<T8b8PoBUP9bDS8B4P7adK6APG4Q4@3@/81PD30`@51`P9
2PP>4Q8>30d?5A@D4a8B4A4E61TJ6QTG5Q/L7AlQ8b@V:Bdb=C@`;2TT8AXF4Q8D
51HG6QhR9BLX<2l];2d_<C8Y:blb=Ohf1c`i=C0];2d]oRlQ<30a<S8/:bXX924O
718A40h=2`X:20<000@50@092@P50oh03@@40`<20P432@X:2@P7m`H22@H2oP04
10L61PGl1P05n0H51@D40`82oP040@8310Cj1aP620T<3`l>30/41`L300873@X9
1`400086oP4700420`@30`;n0DX20P010`400045:d8e5@/311L/;Blc<bdQ61LH
61TM8RLZ;Rd/:RTW9R@P7alN6QD@3A0A4Q<D51DD3`h>3a4D61/W:bhd>3`m?Sgb
?_TkhCk9>o4jnCWY>n6onL7i_l71nL<7a<?2`L2o_[kI`m76hLSib]W8nLX7c<_:
b<S:blcIb]7=PLoBcaG>cLc=c<_8aLC0_[^h][Ff];2][jj_oZh?/[F_XJFe_kbW
Q5Da92H]<OhM9A`J5Q<A410?3a0?418>3Pd?4Q@H8SU9EF1/LgMjP862Oh20PX>5
oHCnPoV21h20PH62PhB4nH8?P863Q8B3PH24Q8>2PH60P?V21h21PhB4Ph60_h8K
P81nOWekNWI`K6QVIFETIV]`MWQkNgmoP822P_N4nXI1Q8:0Q8J7RH^;ShV2Oh5l
MfiEHfMEA4QMJeA=DEaNDda=CdU5=ahD;U8a>S@Y?5mXEd4o?c/d<2d^9bX]<CHo
AU1OnVH1J6WnJPUXIFAQHV=UIfQYl6[iJoQ_1g1`LG9cLgMonX;aQ?V5nHWiR?V9
fHOQRCJ7RH^=T9:DU8n;QX9kMFmRD40j<R`Y:BLO6a@?3@/:31XP8R@T8B4N9a/H
6aTC4QPI:DQ`U:NYn:CaYn6TnJ8=WIbJUiBBT8b6QHB2PGomO_ao5WihM7AfMgAa
LG=lK3X;1R@n5`/<5QH5o00>210H7R0^Bf=XL7]^Da08oP040@4010;i01L10`D7
2@D710D72@X<30l@4A4?30P51`Gn11893A8E5QdbDEe9:c50EVQSC3XeoS<6=3Hi
?45:Coi@1U5AD4m?CDgnBc9=De=BDE1?CDa4@D52A4M:BTa:CeMMJhndnl^LTY>6
KVAdOH1gLGEaHXF<T9NY^[BKP]cgo`Wjo_ookoW_W9kkn_mJo?g[MgUaKFUSFE58
AT4l=c<a;c0^;R`X9b<Q6aLD40h=2`/B2@LD6Pl40P8F=eikSYJFSHnCTXj?U9]f
B1T93@l<2@`<3@l@4A8C61HC4Q8C5QPD51DF5aPI6_XH0AHJnQT75QPL7b0O7Qcm
9A<S8AlM7A`K6ALE51<>3@`91`@20Oh0B@4310D62Q8F5Q8@4A<I61PG5QHE4aLG
61TI61HE6Q/L7R0R8b8R92T/;2TU8QhK5A4>3Q0A5ALJ7R8U9bP`;bd/;Bla<RT[
;c8eoSH8?3Te<2d/;Bh_o2h_;blY9bDR7Q/I6A8C4Q0?3@`<2PD00PH70`0?3`h;
2@H40`X:2@T820L72PT920L6n0D<2a/M6ALG6b4V9BL[:oh^0B`Xn2@=8b<R8B0P
7AhN7b0Q8R;i9APY:blc=3<c;bLW8QTC3a@H61LB30L51`T2m00I0P@41`/<2`/?
4354=aL=1@HI;Rla=CD_8aWn60`I7B8W:Rh];2XY9bHUoR@M8adH4@hA3a0A4Q4B
4Ph>4aXT<3i9FfE`NWn3QXfClYOiU>6GbICaToVBjI@<O840P@210840P@210840
P@210840P@210840P@210840hLOibOW7`/T1b<Sia`O6a/G4a<?4b_?;0L[8j/OZ
bP7;cN[>hM3idMW@nM87e=?Bd=3BdmCId];E0MCDdm<1e=KSe`7Fe??C0MCFlmL1
e]Ccd`7De_?G0MKDlm<1e=KbeeOHf=WHe]?@c/c:alC3`/?2_kfm_;^j^KW5`;6U
Z[[3`X9M<QlU;R/R92@S8AhJ5QDH61LF4a4>3@X81@<410H53@d@51HC40`=2@L3
10@6210@3`h<2`X9n@L71@D61PL82@Wi1`l51PP92@P61@T920L61PD5n@L71@H8
2@T81PG21`/6108410D51`L81PCj00d21`X<2`X:2@L71PH41?T5nPL21PH4o@Hj
1`L?2`T92`/92QP>1a@W<SDjCD]=FEYCDUMYIFAMD4YJLG]bNXZ4JEYKFEE>ACP[
81P91`L82Pd>30Cj0@420oh400;k00810P?i10430OX0n@7g10H51PL720L:nPSa
2OT:n@gi2oT>n@ci3O4<n@gR3SL=2`X;2`d>414?41<D4a4?4aXN7Q`K6AXJ61HF
5ADF6APP82@V9bLX9c8X9RTZ9bhf<eF6ZkZk^>RghKCi/Pn`[jj[ZJJUY9fLViVG
UIBCoY7mT3>AT9>ETY2?TI:8UWDa7Ci?@4a8AD<f8API3P`=3Q@H7B</AUe]Q9VA
N1TC2PP72@L51P@1nP100@<41PL94A<D5QPI6Q/O828S8b8P7a/H50h;1PD21@08
9C/a5P<34ahO71P<0041000210L81PD61PL61`H410?n0Q<000810`8310D60041
10L:3`h@1_h250<B8e/k81XR;CTo>D1><18f@@H=1?h0914@1A1:JgVEY[_Kc/kF
g^7Mg>;Pj^JBPlOOjN;Fc:AVB3TG3@?c0002nPGj0P01oP0L20T10@<_Dh>PZ:BT
YIBHWJ2NWj:UU74o7Qh[;23i:@da<2h];Bh`<Bh_;c0a<OLbnCd<>cdo@D92@D17
AD8n??hjMc/i=S8^:bPV92<R8B0O7QhP8B<V:2/]:b<U:RTV8b@V9bLX:2TY:R/_
<S<d=38`;c4c=STm@DA3A4A9Bda:AdDm>C@^;S4g?D52@dE8CE5CGUYCCT]<Ce5:
C51DEeQIFEQFDdm=C4]=F5UIF5QFEEA;BDI2?SPf=?T^22`Y9bP/;R/U8?hMoA`?
9bHV9B@S8QlG51<B4A0@3oX;1PX<20D40`Gn2@871`Km1OT31@@40`820OX00P42
0_X67@L@4A4?3PX81@010P801@hD414@2P<10@D510@30oh2n00@0@<200042S53
<10=3A<X>SOn=C<`9ahI61TK7b<W:R`[:RPW9B@T8B<S8R0M6QPG5aPI6QXK7AhK
50h;2P/940h@4QDF5a@?lPci2N4<b@Wi1_T:n@OY2N72nLCi`/740<Oib0K7alK5
aLC3lLH0an[8j//0b^W9hL_ic=W;nLd7clk=bl_=c/oIcM7@0=?Ce03ChM80do?D
0=?adP3Clm@0do7B0=?ce03ClM8>dmCEe=;?c<[8a/?0_kjooL0Q_kfl^k_6`K:V
Zk_3`X=N<b0V;b`S9BDT8QlK5a@@3Ph=3Oh<3`d=30`=3Q0A71hS:2/[:RSm;@/^
<SHf>STh=cDd<c;i<0L^;Rl_<34b<_T`3bh_<C8b<Bl^<S8a<2l_;Rki<0L^;c4b
<S4_;/4`0Bh_nbh4;2XV8Qon7@PL7R8W;2h_<2ol<04a<OT]nRm0<30b<30_;bh^
=30];S4b;bX/6Q8N;cLi>de8BE9ABDM<HEmLEDI0CV=ZHFQhL5E3Ad]9A3`c:R4M
4A8E61`P8bKi8P4S9?hU2B<P7a`M7R0R8bCi9@4V9_XWnBP0:oPZ1B//;Bd^;oTa
lC;i<oTfnCCi=oTenCKa=OTfhCLR>3Th=cHe=3@^;S0`<Bh]:RDS81lL6aXJ5Q@B
4Q0A4Q<L7Qon8A0O7bLM61`K61dW:DenXk:c/?R_lJkQZoVY3jNVYJ:PWIbKU9BC
THn=S8_nROf8<hN4R8R5P7n0PGF0GQX393DT;BTX:1`;10P10PD:3aHL7QdcBUYd
RH=/3`T200840`44107j01X10`@61`P82@X<3Pl@4ADF61TI61HE4Pl=2@Kn1B89
1A4bB40V4@`J9BHS7a<420P71`T;3Q0?3a0B4aDF5aLH6?hI2aXJ6aXI61HD5188
1oh6;@T;3ADA4AHK93U>R6Y=ATaDGVQZM89TAVYe>T4h:RHdAD@i@7RIYl7Ci?oe
mOWnoaonoogoojjMhOKnm>OK/G1B@bP[9b4N7A/D3PX:1`@20O00007n01`82000
0B]=NYNNVYVKSiFJW9ZHVIZ7HRd;2AHD2?T?3ALF51<C51HG51DE5QLGn1P16Aoj
80`N828T9BDT8bXX9B4OoQeZ7Q`I5A4>2`T71PD40`810@<41PT;3Q0B3A8G5Q<@
4A<D51DE5QHG5aTJ6a`L6QPG6A/N8BDY;2hc=SPj>CLc<BHP618A51PK6aXK7B0U
:B/f<R/V8b@W:B8T:2`_<34a<2h[9bDT8b<X9bOn:0XW:28Q7Q`H5A<A2?X720D2
00451`@30Oh2o@4?30/;2PT81`T92PT81`H61OT10@D3oP050PH82PX9o0X01oX8
3`T920L71PD50P<310D61`Oj2a@:30d?4A4B4A492`/81@H;4P`=3@On0?d3o0;l
0O`000;n00/21b`m:PX71`dR=37n;c0Z8AXG61TK7b<W:R`[:RPW9B@R71dM71XG
518A4A8D5ADF5A8?3@h@61hT;c8f>C/loSgb?_TkhCk9>oThnCci>NTkhKoi`OVo
`L7h``K2`/70`;nofL?Aa^78nLWIb?W:1lc;b/S8b/_<fL[AcH7?d/lEc/g;c<_9
a/?1_kfj]kJe][B`[Jn^[oj^?kji[:2V]/70OUT^6b4Z9ahP81lM6QHB40h=3`h?
414A4Q<D4aHG6RM5DUeUKW=gNh21PWn0P8:3S8^:RHN6QHCiPPN0P861PX>4Q?V2
3h21PhB4Ph60Q8B3PX61P83iPPN0PH>4Q8>1P;n26h20OWimNgYfL6aXIVEUI6I[
L7IhNg]oOh20PX;gQ?Z61HB2P8B6Qoj9>8f8PGajMg1WIeA:Df1QGUYUFeMJETY5
AUIACdPj=49HH5MNKVM<>chn>cXc;BHS8ahV<3U2Be1IH_YW0FQYoVX9J6ETHF9S
IFMXJO1ZnF/0L?Qa1W9cM7AeMh3jPo64nHGiR?V6nHWiQoV8lHOiR>6918^;SHj@
oY8^RHAnNG5XHeI3>CDb;RPV8Q/E4@d<2`X=6b4S9B<Q81dU6ADF514F81m2LiRW
Z:GhY?6WhJCiXPnPWijKVIJETX^9R8J4PX60oWkmOBYkM7IgM71_L75VLU0<01LX
5Q/G5QL?000100032a<K8R@P=DaLMHZ3K0h8oP050@001@@1nP0k0@<41PL40`01
0`D61`P<3@l@40l=30T61@<20`L:4Q0P@e]E?bhcAU5BCd/o<3@d<c<e=cXoB4a=
CTm>oTolC@5;COiC<U9@Cde<@D50?d13ATI<AdYCFfMnTlb^T8F8SIFNXZfkWGnS
[W=jLF=OKGimJfRJ_LWTm?Co0[ZZl?go9OSATgEWDemQFEMDDDU2>cTe<Bl]:bT^
;2`Z:2DQ81TE510>3@/;oPLL40h610@/Cg^HWIVGVHV<TI>AT9:DPEdY1`HC4PKi
3PdF5A<B4Q<E5Q<D51DF5_PG0ADMnQ`<6Q`N824Q81lV924M6ohI2QXH5A4=2PL5
0`81nP1E0PD72P`>3a@I61DB4aDF5QLG61PI6A/J6a`L6QPG6A/N8BDY;2//;C0b
<S0/:R0K50h=41DI6QXK7B0U:B/f<R/V8b@W:B8T:2`_<34a<2h[9bDT8bCk:0XW
9b0O71TE4@l=1oX820H30@8620D41_h7o@H?4A0@3`h=30`92@P71PD51?X04@HE
6AHF61dS9bT[;blb<S@`:_XX3bTY:2LW9RDU8R<S92DV9bOi:aX_<SHh>STj>Bl^
:R8K61`P6Q/H4PT510H40@7e00<210H:oP/;418b?b`<2@T?93HcoS4c;2<K61PI
6alS9bX/:bXX9bDT8b0Q7ahL6AHB4A4B4A8B4a<B4A@J9SE6DfE^Mgj2QHR<To:G
nICQUlVDnI7iUOVBjI@<M840P@210840P@210840P@210840P@210840P@210840
hLOibOW7`/T1b<Sja`36o<D2a<G:ll/1b/SZan[:0L_=j/jad?WB1mCCd]3@d]?D
fM;Be@7De=?C0MCFhmL1e]Ccd`7De_?G0MKDlm<1e=Kce`7Fe??C0MCFlMMFf=SG
e=7=blW8aL?2`/?3_kfm_;^j^KW7^JZW/KFZVePm7QDN9b8H92@S8AhI5A@G5QHC
4@h=2`/81PD31@H651<D5QDC3`d=2@L310@6218B4@l<2PT8n@L71@D61PL82@Wi
1`l51PP92@P61@T920L61PD5n@L71@H82@T81PG21`/6108410D51`L81PCj00d2
1`X<2`X:2@L71PH41?T5n@L11PCn1SH71`T=30/:30/92b<81BTh:C5CJV9MGeaA
CeI<C4mBE5ENIW1VJWEWB4AAD4Y2>2/M5@/51@T=oPl130Gi0P03oP@00_/00P42
0oT40@<1nP3i0_L51PH71`P920_Z2OT;l@ci3_T<n@ka3=X>>0d;2P/=3Q0A4Q4C
51<B3``>41HJ71`I61HG5QLF61TM724Q92HW9RLV;RDR9BLY>4M>KYRc^KFc]>Vg
hKCi/Pnc/k6_[J^ZZJ:RX9jKVINFoY4gT8n?SXj9U9RBSI:EUGmgC1PLATdaCe1<
@BdM61/=2``=4QHK8BHfAUIaPgUS50h91`/=30P71P?j04d10P<41@H<3a0B4aDF
5a`M7b4R8b@T8QlK51091@440QPe=QT62A`b=Ah@4Ph00`81000210D50`D51PL8
1`H410<30P800P430P<41@Kn04H21@L<2a480@8310H82Q<I414fP[jZ[K^<HJS=
OB8[=CPd9Q844@X011/bDW:3Ngb6SX^5PhRBVEiBOWj3BD11<Q@A4@0<0o<000;j
1OT20P032oh07RQBOI2VZjBNXZRPWinPWinPXjj@E1dE:RlN:b//;2gn;PL_;Rh]
;Bh^;oh^o2oi<_TloT4D@3ln?C`i=S8^;Bh`<SDd<BhZ9b@So2Kn9cLV9bPZ;2h`
;b@W:b/W9BHX9bPY:bd_<38c=CLj>c/j>CLh>Se0@dE4?ci2@d=1?d0m>34/;C<l
A?i54DI9CE9EGEM>Ad=5BTe6B4a@D_iD?di=BdU7ADA5CU1?CDa:BTQ4@Slj=S8_
;R`Z;2X/:R`Z;2TY9bXX:BDI61XL7b4S92XY:2LU92<P5Q<B4A0?3`kj2P892@Kn
1@H72PX91`L6m@D?1`H61@@30P8000420P<41?X680L?40l=3@X91`0110<21Q0G
4QHH4@H10@@10@8310@30_P00@42oP121Pda?RH831@L<S/f<Bh]:B<L5QHH6ahR
9BLY:BLV928Q8AhP81lO7QdL5aLH6AXJ6adN6a<<2P`@4QLE5AHG5aHC3o8<n@WQ
3<T9n@Ci2OT7j@WQ`_W4nL;1a037n/P0aoc60LG4lLH0an[8j//0b^W9/L_ic@O?
c/g;blg>cmW=dM00dm?D0=?QdP3Clm@0do7B0=?ce03ClM80do?D0=?`dPkDe=?@
cLW7aLC1_kjn_l7n`22o_Kbk^lRjZjRb]ZZKFChO5QlX8aTU9B@R7aXF4`l>3@gm
30l@3`h?3a4D5BDW:2//:bXYoBd;;S8f=Sdk>SPe<c8anC07;Rh_;c0a<S;i<0l^
;c4b<S4_;S8b<C0_;bh^nC07;Rla<S8a;bk1<04^;o/^12`Z9R8OoQd871hR9b`^
;c0_o301<C7i;OT_0C0boS04;bl^<S3m;S4]:SLD4C@o;cIEJf1JFU=7ATe6ATM:
BT]BFV9EF6=C=2do@T0i<2LL5A4;4AHL8R@U9OPS02Cn9@TS81lL7AhP8R<TnBD1
9RKj9oTYmb/6;2d];Rl_<NXbnCCa=OTgnCGi=o4efCLI>3Pg=SDe=3@_<30_;2/W
91XK7AlN6aPF5ACn4aXD5QLM7alQ8B0N7R<J51PH6RLhA6J@Zk6]Zjci[o6^hJ_i
Z@nZZZRVY::QX9VJV9JCTHn>oXTgR8N7QXJ0RHf5P8:5Q6aT=P42;3<G<S<`9aD7
1@X00@@93A@J71LS<dIQMFeI2PH10PH920L71P?j00<10P<4o@D;1PP92``=4Q<E
5aPIoQXW5aD@2`P510P984529aDF9CTl9ALI5@L:2@P71`T;2``<3Pl@51@F5odH
HATI6Q/J6APF51@C20L51@@62@/D3``A620W;C4k@3LeFJ;Sf>3^_iCKok1EGVQ[
IeU5=D4g;357GWZJZZ:OZJn/YjFY/[QmKYZHVeiEE48R7al89b<L5aHC3PT820H4
10<2k`0S1P/1000VCWN:WJ>JU9NOVI^KVIRFUIJOOT4:01DG1Q4A4Q8CoQ@75A@D
4a<D51Gn5?`EnQP16Akj7ohT52<R8B0O71TE4A0A4aDH5a@A3@X71_`9oPY<2@X;
3@lA4a<>51PH518C5A@E5QPJ71dN6adO8R<S8R4O828U:2/];bh`<C8`;R/Y91lE
410F7B8O7AdN8BDZ;CD_9QlK7B8U7R0T:2[n;0/V9B<Q7adL6b0P7aon7S0O71`I
5a<A3P`:2`X;2P/:2`X:1`P82@L700841PT;3@hD4a8A3`h=3@P920L61@D4n@06
0`4000451oP:00Wj2Pl<2`/:2@P71`D51PL720T9nP/H2P/;3@l@4A4B2`d<2@H8
3Q@>4Q@>0`000_h00`830`;m0OH0@P@:;3PP0PH>5R`e<2/X9b<M61@F61/N8RDW
:BTW9R@R8AlI6QXI6APG5Q4A4Q<D51DD510=3Q8K9R`g>CXl?Cdl?3gb?_TkhCk9
>oTfnC_i>NTkhKoi`OVo`L7i``32o<41`<3I`m76/LSibPO<bl[8b<[;c=W:dLf1
cm;?5Lk<bl_:alC0_[bk^;Je]KJe/:f_[Zon[Qc0/ZFR[K6XVE@i6Q4J8ahD820O
7AXE4@l=30h?4?hA7aHI6A/K7b4/DEaSJW1eNGb2PH9oP822Phb=S8Z7QHB3nH87
P821PH:3Q8CiPPn0PH>4Q8>1P8B4Ph:1PH20nH87P863Q8B3PH2oPQ^0P7inOG]j
MW1/J6IUIFAVJg1fN7]kOgn0P8:2mhCjQPF4PX24Q8KnQcR:Q7mhMFi[Hfa6@F9Y
DeA^OfiSGUA5@D@j>3Xm?Sm6CUM;CUU::bDe>CLb;BHQ7alQ:cQ3CE=GGF?iJ01Y
oVX9J6ETHF9SIFMXJO1ZnV`0K_Mb1W=dM7EfNX;ZQ?V6lHOiROV7nHWaQmZ9>8^=
SY2@TY2@SXF0NG1UGEI;=Bl`<2dX8QhJ5A8>3`h>4AhR8bDS81lL8AHA4Q4C834j
FhFPYZ:PXOVTlJOQY?VR3j>SXInMViZGT8n=RhR6Q8?nOSMmO7akNFmgNgA_LWEd
GEDX000O9PXR8b8H2@000`000PXA6B0R6RDeAf9eKEP910000`H50`L60oX01@42
0`@50o`0<@8310T:30h?414A3@X91@D61`TC6C=GG48b>4iUJ553AD4c=SDd<c<e
=c]3AdU:Bd]>nTd1BdgnDa]BD4m=BT4n?C`m?d91BdE4C5MQJW5fP8=hLi?KoOma
k<?oomf4RiNHUXIdH6UNDeQ/PIjmbl>obLk;`kjl`LZ?Pk2a]G]dMFI7ATHfGUaE
Cde9@S`h=S<a;bh/:bXZ:2PW8b0N5aDB40h=2`/73A<61@@YCgV:WZ6ITYFJTI:B
TI2?Si2JNSd6018E110@4A4BoQ<751<C4Q8C4aCn4o`DnQL15Acj6ohP51lN7A`K
61DA3@`=3a4D4a0=2@H30_`5oPI<1@H72@/=3a0@5QXJ5Q@E5aHG61XL7QlO6adO
8R<S8R4O828U:2/];2LW:BXY9b@S7aXA30`B6R0N7AdN8BDZ;CD_9QlK7B8U7R0T
:2[n;0`V9B<Q7adL720P7alNoQd76QTF4`l<2@[h2Ah81PH71`H70`D72@`>414G
5QDD4Q4@3`P81`H510@3nP0A1A4E51HH7B8V:B/];c8b=38/nRX?;2/[:RTX9bLU
9BHW9bPY:OX[6bd`<cDh>cdo?cDc<2TQ7b@W7B0R6@h71@L2007f03L210D82`T;
2a8E<SXR10P@62hg<RdZ:BDO6ADF61/N8RDW:BTW9R@R8B0M7Q`K6aXI61<A51<D
5?hE3aHG7BTlCee`Mgj3QXR7S9?bUoVDhIO9U?V?nICiT^VD37B10840P@210840
P@210840P@210840P@210840P@210>77nLWial;90LS8n/L1a<Cla@77b_?;0L[8
j/OZbP7;cN[>/M3idPODdm;@d=;Ce=WBd]D1e=CCd`7De^?G0MKDlm<1e=Kce`7F
e??C0MCFlmL1e]Ccd`7De_3G=mKEd/k:b<O6a<;1`/?3_kfm_;^j^KVn[J>/]:Al
FSX_8ATH6APG8B4P7a`H5A<D5ADB40d;20T8oP@J1`T95aDF5A@A3P/=2@L310@6
20l?3@/91`H5n@L71@D61PL82@Wi1`l51PP92@P61@T920L61PD5n@L71@H82@T8
1PG21`/6108410D51`L81PCj00d21`X<2`X:2@L71PH41?T5n@Om1S`72@T:3@h@
3Pd<3Q848SLg<3iOOD<l>T54@dUDDU5DDeIFDTi3Be5<ATMBFTHo=R/O5@d62PT>
40l>2`H4n@800oh400;k00810P?i10430OX0n@?g1PH720P92PT<nP[a2OT<n@_i
4?T>n@ci3_4<fPhN3@/;3@d>418D5QLH5Q@?2``:41HI6QLE4QTH6QXL7ohS5B8U
9RLU9R@Z8AlS:35:HGj9VZR`/kGX]n6dnK8`]KBc/[2_[ZfYYjFSX9fKVYBCTY6@
Shj>QY>GTY2GV91dD2PJ:Sm2?DY<AC4M4Q0A2_h85`d@4aTT;3<oCeE5;`l;1`T?
4Q8A2PP50_/0<0410P<310T;30h?4A8C61PJ71hQ92DX9b<M6A4=1`HB;c`V000D
9Sdl6`422@H40`7n00h10P800P<51PL61P@40`?m0PH10`8310D6o@090`D920l:
10031Oh0>A8S825;VMJJWZioEYc0Kb5DUkb^Q5a9GC<N:CDb:A/Y7Q<=5b<U7b8M
:PX<;AlP7A<N:C9;ECXE30Cf00810`Cj1OT2:@073@`H?GFMZZZWXIfMXZBUXIfM
Wj>VZ[jMG1d?8bTN:R/];c8e=cPc<odd0c<c=3Cm<`4b<_T`nCHG>STf<c4_;Rd[
:BLV9b/_<Rh^;Bd/:bXZoR`1;Bkl;o`^62dT:2`/:2DV:B//;C0b=CHg=CPl@DA6
AdOn@?doDChg=cPh=cHf=CPe;b/^=D18ATQ8BTa?DUAECdQ2@4A9CDI8Bde?D4m?
AdM6ADA2@416ATE3@Sln?CXg=C8_:bTW9R<U8R<Q8R0O7b<S9RDZ:Bkj;@l[:RTW
9B<R7a<B4A0?3`h>nP`<2`P61@H61`T81P@40od2n@D?20L71PD40`<10@830`@5
1OX300Cn2A@61PD410021@@31a0F41PN5`X000?n0004oPH61@000@<30Od0007n
01l842li7`HB7RDg=c4Z9RDS7ALB4aHJ7B0R8bHV92<Q7ohN01gl718M5QHG61TI
6Q/L5a4=314E5Q/GoQP35aHB3o8<n@WQ3<T9n@Ci1OT7j@WQ`_W4nL;1a037n/P1
aLG[aP37j/SZb`3:jLVaboW=1lo>cL_;cLk?fLgAd03Cdm@0dn7B0=?ce03ClM80
do?D0=?adP3Clm@0do3B3]?BdLk:a/C3`/2n_Kjo`Ok08;nm_;^k_jjT[KFUO5Xk
<28J6AXI628R8B0M6AHB3`d<3?d;oQ044A@F6Q[n;0@];2/[:_d]2bhb=SHj>3Hd
<S0_;_T`1bh^;bl`<C8bnC0?;Rla<S8a;bhb<S4`;bl^;_T`1bh_<C8b<Bl^`C01
;Rok;P@/:RHR7ohM21`N8RL/;Rl`;o``0C4anBgi;`@`<C0`;oh^=c0a<C0_;bh^
5Bi3@CU5IH15>cPm?ca2CTa=CTe>CTQ1=Ce0>c<d?TLi=RhU71D>314F6b4S8b8P
n2<09?hU2B<P7a`M7R0R8bCi9@4V9_XWnB[g;0H];Rh_<30bnS?a<_TenCCi>OTg
nCGi=o4ef3On=S8e=C@d<c<a;b`X8alE5QTL71TE4aLF5QLG6Q`N7b0P8B4O7A`O
5Q4F6B8iDWB1TZ2XZjgh[o6^hJ_iZBn/ZjZYYjJUY:2OWI^HUI>BS8^:RHR7QXIm
RXj6Q8Z8P68m4P@B9bXS<38[6@L000;n01P420hB51PL8bloAcTU1@<21@/A4A0:
20D2n`020@42oP<h0P831@H82@X?3a4C5APK7B4P7ATE40d:2QTgB34=2b0_A4<R
20T@3@/:20H61`P82@T;3Q0C51DGoASn6EHK6ATH5Q@D4`L610<31@H83`d92Q4I
6ADJ<d@o@6VfmlC<fjf3b^fMCX;4j]^bRGJ:H4]FH5i@@Tm4=BlhA4I0AT5<;2]<
?3dg:c@oAEiXCRhV71LD4@cn1`D510@30`;j0001n00X20`;5C]`VJBQWINBTYBI
W9ZFU9JHVif_RdT:00hD1Q0A4aDH6adN6AWm6P<I6AXJoAT161Sj5P4G6?XI5adL
6AHD4Q4@3P`:2@X>4QDA4A0@3`h=3Oh?0A0Ao1;k4AL?51PH514B5ALH6A`N8B8S
7AhR9bX/;Bgn9_dU42HT9RDU8b8O7QlI4Ph?5QhUoR0Z8R@W:R`]9b0J61`Q9AhP
8bDW:2LW7alN7A`J61HH61LG5QDD5A@D4Q0=3?h:3PT920L71PH31@L92P/>4OTJ
3aPG5Q@B40l?1`P71PD510Cg0PD10@<51PSi1oT93``;2`X920L71@D61`L82@Wh
1aH620T:3@h@30d<2@H83A@=5Q`E20000_h000Cn1PH500010`<1n@0S1PdZ<aT0
31PO<C4[920O7ALC41<F6QdP8R<V9R@S8AlN71XIo1P06OhB5A@E5AHE4a0?41HQ
;3@k?Cm0?chk>cgb?_TkhCk9>oTfnCOi>NTkhKoi`OVo`L7i``70`?c10<;I`m76
/LSibPO<bl[8b<[;c=W:dLf1cm;?5Lk<b/W8aL6m^kZi]kFd]KJe/:f_[Zon[Sng
YYjW/:1jF3H[7ADD5A@C7AdL6aPD4@h<2`d>3a0C51XM7R4T:B`fFF9XKG9fNGb2
Ph9oP822PhV:R8J4PX60nH87P821PH:3Q8CiPPn0PH>4Q8>1P8B4Ph:1PH20nH87
P863Q8B3PH2oPQ^0P7inOG]jMW1/J6IUIFAVJg1fN7]kOgn0P8:2mhCjQPB4PX24
Q?f6>8B2OWM_JFMP@eQ[IEYROI=B@c/l>c@h@T11@T53@chh;3@h<b`]=d0c<B`W
8b4P8RhhADmEF5QKI?UX06WnJPUXIFAQHV=UIfQYl6[jK@5_LoQe1WIgMgQiNh?j
QO64nHOiQ_V;nHWiQoV9lHOJR@:;T9CnTS6>SHV3O75WG559?b/V:R/Y9AdH71LE
4Q<D51PP8b@U8alN6QdB3Q0B6c9;JWJ7UIfPX_RTlJOQY?VR:jFTXj:PWijKUiBB
T8f:R8N1P7mnOGakNFiiOGIdNWUaE2l500HK7QHS8ah=nP0H1@`A5aPJ7B@`@4Li
90@100883@d<2PP50_/01@410P<30O`0<P420`P82P`>4A@B4@h=3@`<3a4F:diR
Cbl`B5Y`Kdhd=C`i=cHd<S8c=3Po@TA6B4Q;C?Y=OdmDEE=BD4m=BT0m>cPi>cdl
AD91ADiHFeMMMXN0P:G`onk`om6Zk_o1MJK[oooF/9fcRWF0RXEiJGAYFUAKIfMO
H5UWAdQYG5eJDE]XKhVCP6IQF51=B3lj=S@`;R`/:RXX9bDU8b4N71DD4Q0>3@/;
1`dB4Aa0M9ZVXYbET8jA6YFETXj=Si:EUjZ7A@H02a443a0B51LJ71dH6?dI0aPH
6AWm604G5oXE0A<FnQDG6APE4Q0>3@`:20H51PX>4@d=30`;2PT9oP/130gl3_`=
60h>5ATI5A8C5QPI6QdO8R<T7AdQ9RT[;2cn9O`ToAi<71/I61XE3PX<4a`S7b0P
8R@W:R`]9b0J61`Q9AhP8bDW:2LW7alN7A`J61LJ6QTH5aHE5A<B40h;2@L61`P8
1`H61@D210H82@X=4A_j70lJ6APF518A40L71PD410<3nP4A1@hC4QDH6b4T9RPZ
;2l_<Bl^nR`?;bh^;B`[:RXX:2TZ:R//;?TZ6Rla=3Hi?3m0>CXf;bLV:R`N8bTP
4`L720D41?h60@@3oP3n0b/210D72PT;2a<H<3DK0PhJ8C<c;BHR8AlI514C5QXM
828S9RHT8b4O7QdK6_`I6AXC4aHE5QHG6APH72<aAEQVMWj4R8Z;RH^ClYOiU>6G
bICiSoV@nI;YU0b^P@210840P@210840P@210840P@210840P@210840P@3QaoW9
nLO2b@78b?[72<?3a<C5a/K8b_?;0L[8j/OZbP7;cN[>hM3icmW@nM87e=?Bd=3B
dmCId];E0MCDdm<1e=KSe`7Fe??C0MCFlmL1e]Ccd`7De_?G0MKDlm<1e=KbebSF
e]GCd<c7aLG4`/71`/?3_kfm_;^j^KVo];>l]Y5N?2X/:B0E4A@J6_hK7QTG51<C
5A8@3@/81PH40`<62P`>5aDC4a4@30/;2@On10T720X;2PP71@@4n@L71@D61PL8
2@Wi1`l51PP92@P61@T920L61PD5n@L71@H82@T81PG21`/6108410D51`L81PCj
00d21`X<2`X:2@L71PH41?T5n@On1SD72@X:2``A5A@B4A@M4TI:<f[:dHl`:BTa
>3U1CEeTJVQ[KVQLDfQYDdE9ASLi=2/S6A4=1a3n3`@>2`H11OX30@83oP@00_/0
0P420oT40@<1nP3i1?L71PP82@X;2Pgj2o49n@gi2_TAn@ki3?T?l@ci3n8>>0d=
2`d>414D5ATJ6ALC30P82PhC51DB4@hI61XK7b8X:2@S9RHW9BDS9AdM8b`mHH2V
XZ2S[;Fk_NVghKCi/T^e];Bc/[6`/:j]ZjNTXIjMUiNFU9:AT8n7U9N?Ti^@O60c
6BTg=3Q9Cdm1:QTF51081`H61`T<420V:c4f;AX93`/:31<H5aD<2PH3n`3l0B@2
1PT;30h?4A4E51DF6QdR92XZ:BDR6aLA3b@k<a800b0N:2<:oP0320H40_X00`42
10Kn1`h61P@40`<20P430P<41@Km04H10PH72@/80@4400084QTJ9C]>DUYWP71M
RIUP852@/jZEUZFSKUibPHf3Fc@f90/H@UM=:18M2Q8Z6bEKAdQ<CUiI=1H>1?@0
n@Gi0Q@00a8`HI2TYJFPW9nUYj>MWibJW:CmZAj5C1d@6QlK92LY;C0d=SPe=SPi
>CPf=CPg=cHe=C@dnB[i;1LZ:2DS8R4R8bTY:R/^<CDg:b//;Bh_<37m;Rh_;c0`
<S8a<2l^;B`W:Bh]:RLY:S0`<S<g>3Xk>C/oA4M9BTY3@T0n>cPf=3@c<_h`?Rl_
<Rl/:Rhf@4M6BDa?DE9ADDe:AD91A4U<ATM9BTY9AdI0@D92@Clm?410?S/i=cHd
;B/[:2LU9B<M6a`L7OhN7b8W;C4c=ci2BTM3?SPc;bdX9bDS81hL6A8A40l>3Pd=
nPh43@P71`Sn1`@510820Od0n@<?1`L61@@30`8000420`@41OX19`861@@10041
0`831P@41a4I3ATS7@h10@@00@L:30/9200110H6107j04894Rdf7`/M:B/f<2/V
8b<P6a@B51PL828S8b@S8R0N7A/K7AdK6QTJ6a`F5QLH6ATJ6QHC3`h?4aLI6QPG
61PG5Q8?lPci2N4<b@Wi1_T4n@OY2N72nLCi`/740<Ojb0C4a<G5a_k7lLH0an[8
j//0b^W9hL_ib]W;nLd7clk=bl_=c/oIcM7@0=?Ce03ChM80do?D0=?adP3Clm@0
do7B0=?ce03ClM8?dM;Aclc8`l71`;jm_Kjo`Ok05Knm_;^k`;Fd_KNBGS`[;BXQ
5Q8E6a_n71PJ61DB3Pd<2`/:2`X>410D5Q`P8Rl^;B`/oR_m;@/_<SDf=C@c<C0^
;Bgi<0L^;Rl_<34b<_T`3bh_<C8b<Bl^<S8a<2l_;Rki<0L^;c4b<S4_;/4`0Bh_
nbh4;2XV8Qon7@PL7R8W;2h_<2ol<04a<OT]nBl3<34`;od^=b`a<c<`<38e8U5E
?77@eY<c:RT`=CDmBEUPI69SIUiBAUYK@S8f<bH^:bDN5a8?3ATL7b<S8AhNnB@1
8bCn9@TS81lL7AhP8R<TnBD19RKj9oT[mbd6;Rh_<34a<oXdlC;i=_TcnC[i=oTe
nCSa=OThhCL1=CKm=AXd=CDc<RlY8adJ4a@G61LE4PlG5QHG6QdQ8b3m8A8O71/J
4PlF7Bi@LIbJV9^T[K>enJoa[^6[nJT_[:^[ZZVXYjNUYJ>OW9VFUHn?SXb:RHR7
OX^>QXN?PVa@8@DC8A`P<CLg:a@50`D3o@0G0PL:2a@F6b<X8A011`H62a8G5Q@<
2PH3n`3j0CT20PD520P:30d<3a4F6A`S92@R7QXG518[@ShL0a0[9blZ4@001`l=
2`T61@@51@H720`>4A8D5QLGoAQI6A/I6APF5A@C1PD40P4210D72`T62Q8B2Ql[
<S<nE6I`Oi:[VhRda8];Nk_NeL31dLjJRYj[^:V2FE]5;3QRMfm<>D4^=4`kAGQT
H6ATM6m9;2@H4Pl<1`@4oP;g00410OX0>0400Q4_Gh^PWibHTYJJW9F?U96?TINL
W9ZGLcT:00D:1P`=3a<F6Q`N6a`N7alN71/N7AdL6a/J6_X@0A4>nPlG3@/81PD4
1@H<30d>4A@H6Ph>3a0A4Q<DoA5T4Q8C4aDE51<B4A0@3aDH6A@C4aHJ71`O8B@T
9QlR9B/]<30a:BTV9B4O71`Q81lM71TH5QHC3`d?5ahT824T9bTZ:BTU8QdJ6A`Q
91hO8B8R8AlN61TJ6QTG5A8D518A3`l>3P[n2Oh81@L51PL72?h97`dB61`N8RT^
>STe<2XU8AlJ6ALE4Q0>3@H71PD410<3n@@40P<310Cf1OT73`/;2PT81`L610@5
1PL820Wj1BH40`820`H83@l>3`h;20T@5P`H8Ad<0@0400862`/<2@P00@@61@?i
01l73bP`6@DG8bD`:RDP7AdJ5A0@51PL828S8b@S8R0N7OhK61TG5QDF5aPA4A8C
51@E5A0?41@L9S8h?3gn?`<n>c/mlSki>n4nbC_i>?TfnCWY>n6onL7i_l71nL<6
_ko0`<72`]S3dLKQb?W7fLSibPO<bl[8b<[;c=W:dLf1cm;?5Lk;bLS6`knj^;Rg
]KBd]KJe/:f_[Zon[Q2h[Jjg/XeL>RHX9A`A3A0F5_hG:aDC40h;2`h?410D5Q/P
8bP]=3U3GfMZKW=hNgj4Ph9oOWn0PhB6QH>2P7monH87P821PH:3Q8CiPPn0PH>4
Q8>1P8B4Ph:1PH20nH87P863Q8B3PH2oPQ^0P7inOG]jMW1/J6IUIFAVJg1fN7]k
Ogn0P8:2mhCjQT64PX22Q8J6Q89oOW]dK6ITHDIaLeV;i^VO>RhW:bhZ<Ce=E5QF
F5]DB3eADSX[;b`O;2`Y9B@V:2e0B51FFU]JFVOjJ@5XJOiZ2FQUI65RHfEWJ6W`
J_Y^0G1dn7H6MgMhNGYlQ?Z6lHCiR?V5nHciROV7nH[aQoV:hXThSIBEUI:@SHV2
OW=ZGe93>S8T8R<T8ahG4aXG5A@F5a/O8B@U9B<O7ATH3P`@5RM9JY:?SI2IXZRZ
nJCaYn6TnJ8[YJBTXj:QX9jLVYRDTHj;RXB4Ph5oOWejKgYoMGUoMEe34`065Q0F
9B/[80Wi01L62Pl?5QLL8bPQ3`050`<73Q<B40`:1P?k0?`1nP0a0`871@L730hD
4A0>4A<C5ATK8CiLG40[?5QBFeHm:BTc>cTg=C8a<34c>Sdn@D=7B4WjCGm?E5EC
DU1=BdPm>cPe=C@f=cTo@Ci5Ce9;HVidMGjDY:J[]LjnZmOW[VjNg_ohhnChnlVi
cM_UeZf5QG1EHHVNU6iJHe9ILF9/XXj>TYFUX7iVH5=;Ad8k=S8^;2PW9R<S9B<Q
8B0N71XD4Q0>3@/;2@D85cATSj6OWIJ@TIJHTRR<SX^9Ri6FUYFCKcD600870`X<
3Q8E6A/M6Q/M7QhM6aXM71`K6QXI6OX?0@d<nP/G2@L40P400@8820T:3A0D5PX:
2``=3Pl@o@eX3Ph?3a4A40l>3@`=3aHJ6QHD5ALL7AhP8bDV9AhN92L/;2l]:2DU
8B0K6aPJ6APF5A<B4A8?2`T<51`R7b4T9bTZ:BTU8QdJ6A`Q91hO8B8R8AlN61TJ
6QTG5A<E5A<B40l>3@P71`H5oP@W0`<610L620H<3aLI7AlX;CXi=C0Z9B4O6QTG
5A8@3Pd61PD40`<20_X34@L<4A8E5aXM7b<V:2/];Bl];?XZ3bh^;B`[:RXY9bLX
:BX[:bcj:1/Z;Rla<cPl@D=2?c`e;Rlb<ahV;RTI2`X<1`L<oQ1B2`X20`H82PP5
1@L72@T;2a@H;38K1aTU9c8/9b8O7a`G4A4D61`P8R<S92<R81hM6a/L6QPG5QLH
6ADE5QTJ6Q/K6QdR;3a>HFikPHN:S8f;SI?bUoVDhIO9U?VAnHoiT^VD3:j10840
P@210840P@210840P@210840P@210840P@210>77nLWial;90LS8n/L8`/;3a<G6
alW:ll/1b/SZan[:0L_=j/kQd?W>fM3idPODdm;@d=;Ce=WBd]D1e=CCd`7De^?G
0MKDlm<1e=Kce`7Fe??C0MCFlmL1e]Ccd`7De_;GB]KFeM;>b/G3`l;1`<32`lBo
_Kfl^kZi^Kbm`l2PKTTn9RTY8QPC5a`C51HG5aDD4a8D4@l;2PH40`400@H<3a0C
410>3@`=30/91oh40PL81oh8m@L71@D61PL82@Wi1`l51PP92@P61@T920L61PD5
n@L71@H82@T81PG21`/6108410D51`L81PCj00d21`X<2`X:2@L71PH41?T5n@M0
1PH71`T:2`d=51TI61PO9T1BAD6:g;eP>34`=cXg?4HkBE=AEf1NE2dl@3Pe=c<W
;bTT71LB40`D4Q0=2`L60PKj10420oh400;k00810P?i10430OX0n@Gh1`<820T:
oP/03OX;l@Wi3_T:n@oi3_T<nA3a3?T@hPhh3@d;3@hA4QDG5aTI5109108;3Q0@
3`d=31DE61XN8RPX9B@V9bHT928P6Q`T<TYgW;2]ZZV[/;JjjKOQ]?Vb<[Bc/k:b
/K6`/k6^ZjNTXInKVYVGUI>BTH^FU8Z@V81KA2XR<SD[<DMCCSXQ5a/J3``:2?h5
5PL:5AdY<C0R4`TF4a8C5aPE4@h;20@1oP010@7l02<11PL:2Pd=40lB414@51HM
82LX:BPX8QhI72lf7P@25BTY5`Km00<51`D2n0060`D71`T71_d420<40@<20`@5
1_/040@50Pd=0@061@001`d<4aT>oP0`1`hD820B9SA7CT=4Ii1fACe?HY2VPEad
Id5HYLk1CCYBB4=6<48f:cDk>dU7:1090O/01P410P@20`;i1OT2=``_F7ZJ[Z^M
VY^NY:b/YIjNWInTZ:>GSW5?:aXE4Q<H7R0Q8bDW:BX[;2la<Bl/:bl^;B`[:RTY
nB3i8QLO7QdN8BDZ;Bd^<C<d=CDd:b//;Bh_<37n<?h_o2h1;bon<3l/;SDb<B`_
;cLe>3Lk>Sdn?T54ADI6ADA2@Cll>3Dc<34`;R/[:RX/:BTZ:c4h?dA4BE1EEeA@
CD]:AdE4A4E6oDDD@d0m>cTj?3dm>SLe>cXi=S@a;R`YoRL[:2TY9b<R9BT^<SDg
>d56AT=3B4e8AD4l=S4]:b<R81dJ61DD410?3`h=30cj3@4<2_h91`P610440P81
o@3i0@L51@@40`810Od00`420`?j0@8210?m02020`H82@P831HL21LU7a410PH>
3Q@C50h;1`031`X:1`?j048;52/e8A@Y=2hc:bPU9BHS71DF61dR9RPX9b8Q81hL
6aTI7adI5QDF5aTD51DF5aLH60h=3Q0C5ATG5A@F5ADD5A8?lPci2N4<b@Wi2?T6
n@OY2N72nLCi`/740<Ojb0O3`lC5a/O8b?760<OZb>[;0<[YbN7;nLWIboW=1lo>
cL_;cLk?fLgAd03Cdm@0dn7B0=?ce03ClM80do?D0=?adP3Clm@0do7B3m7BdLk:
a/6o_kjm_;bn_l;n`1no_Kbk^kfna<6QKdTn9bXZ8aTD61dD5ALH61HE4Pd<2o`:
30/=41DI8BHY;Rd/:b_n;?d]12lb=CHboS7e<0L^;Rl_<34b<_T`3bh_<C8b<Bl^
<S8a<2l_;Rki<0L^;c4b<S4_;/4`0Bh_nbh4;2XV8Qon7@PL7R8W;2h_<2ol<04a
<OT]nBlo<34`<2l^;RdZ<3@f<c<g?51MD4bCi<AU?3<a=cLe>T@iAdm=D5UEBR<_
<BTT9R8H9b@O61DD4a@O7b4Q820O7_TU0B<ToRD98b0O71dN828S9?TU0BHVnROi
;?P]1bh^;c0a<C8cnSCa<_TgnC?i>?TgnCGi>O4enCWQ=ode<c@e=3Dc<RlZ8adF
4QDE51@B40h=4a<D5QTM8B<Q8R4R81hK6QD?3QLS>fJ=YZFRXJ>X[[;i[o6^hJ_i
ZC2[ZZZYZJRXYjZYYZ>OW9VGTi:AShf;RXV3Shb3QXadCC<H41hQ5AXa?cXV3PH<
2`41o@0G0`D52@lK9B@H2@4A3`hB5QTF4Ph;20@1oP010@7k02/10P851@P82PX;
2@/<4ADI8B8T9B@Q7Q`O=CdX3@dQ<c4N3@L300<<3P`91_`32@@62PdA4a@F5aOn
65dG61XI6APF5A@C1`D30P010P<02@X20P`?2@dI824X;R<A2a`/<cU5ACM;FFac
J6V<]Ym`J7Z;^/^WP9V7HWO4kN9dI7U^J6]BI5I;DEMDHV0n91/A2`X:1`D510<2
n@3n0@02nP0h0@/]EWREZZFDTY6CVIjOUXnAT9:GVIB8O5ll60L200031PH72@/=
3a0A4QDG5aDB4ADD4a8A40l?nPH11`Cj1AL20@0110P=410A51HG61PG3Ph?414B
4aCn4ohBo1544Q8C4a@D6AdM6ALG6QlP828S9BDV9BDX:BXZ:BPV9B<P71TG5adL
6QLD4a4@3@`;30lF724N8BP];b`X9B<R7adL71dNoAd@6aPE4a4B51DE4Pl=4A0?
3Pcn2Rl720T;30d=3`lC5AXN8bDX:c8f=c<d>3ll>cLb;2LS8ATH5Q<@3P/:1PH5
1@@30P;i0`851PKn1@420O/500Ch1@l92@P81`H51@<310@51PL7nPD810<10@84
20d@oQ<K40`>51/96B@Q40<22@hA51HD4@/800862@T60_X0@PTA9RlK3R<^:2dU
8QlO81dF4A@H7B8V:2PW8R4P7Q`K6ATN71LD4a@E5a8B4a<D51DE30hC6B</=CXk
?3dn?Sdk>Sgb?_TkhCk9>oTjnCSi>NTkhKoi`OVo`L7i``Nn_[o0`L;3a=W3dLKQ
b?W6fLSibPO<bl[8b<[;c=W:dLf1cm;?5Lk;bLS5`Kfh][Je];>c]KJf/:f_[Zon
[SRe][jkW6Y7?28U9AhD3a<H3a0B4a<A40h:2Pd>3a8E61hS:Bhg@4IAHfU[Kg=i
OX64QH9oOWn0PH7nPoF21h20PH62PhB4nH8?P863Q8B3PH24Q8>2PH60P?V21h21
PhB4Ph60_h8KP81nOWekNWI`K6QVIFETIV]`MWQkNgmoP822P_N4nXI1Q8:0PX:4
Q8:0N7YgLVQRHf5ZLfINY?7>Jclb;2l^:Bdg;3]4@TI?C44J9bXR7AlK4bDX9RHZ
;CHkCE=IG5mPGemXnVX1J6WnJPUXIFAQHV=UIfQYl6[jK`5aM_Uh1gUiNW]lO7n4
nXKaQ?V9nHGiR_V9nHOiRo67nH_RRCR=UIVETXj9Q7ebJUiA@cH/8R4O7adI5A<A
5Q@C4aDG6alR9BDV8QhL61<;2a4L=5n6W9ZGUYRMXjOiY?6WhJCiXRjTXj>RXZ6Q
WZ6NViRDTHj<R8N6Q8:0OgifOgmcNWiX@2T<1Q<H2Q8V=2lM1`051_`060@62PT;
3a/U91L800h<2`hB514=3P/8107n00410OL09`821@@71@H52@/B3`/:41@I720U
<4]JBcHjDFAOBSTc;b/_>3Xh=C;n;`Xa=CPj?D15AdQ;Boe=OdmAE5ECDU1=BdPl
>CDb<34a<S0l?cXjB4a8CUURHVU_I4dlB5QOIG5aHgN5V9nDUKSSdjFM[Ko/omR`
a[J?YO3ooin>Y9^EV82BQgb3RHZHUWMOFDe6@Clj=S<_:RHU8AlM820N7Q`J61LB
40h=3@/;2A4bFg^IZjNET8nAUI^I3I6:RhZ<TIB?PgQK>1@3o@0G10D620X<3Pl@
4A@F5Q@A41@C4Q4@3`h>nPD10`;j0O`04P@930`=418C51@C2PX;30d>3a3n3oh>
o0e43Ph?3a4B61dL6AHG6AlO824S92DV8B4U9BLV9R@S8B0L6ADD4QHE4a0>3@`<
2@P82@dD6QlM8BP];b`X9B<R7adL71dNoAe36aPE4a4B51DE4Pl=4a8A3`d;2PT6
1PL82@X:2`h@5ALN82DU:blf=3<a>3hl>SHa:bHR81PG5A8?3@X91@D410<20@7j
0Q4430lA4aHG61TQ92P[;Bla;b_j:Pl^;Rd];2/Z:RPX:BTZ:b`/nRXY:bl`<C8h
?dE7BTU6?cTg?3/M9S8^7Pl>4QPJ7QdL61<=1@L;3Pl<20L7o0Tl51XZ<Ad@9C0Z
;bLT8B4R7aPB5APM8RHX:2LR8B0N71/I6A`J61DD5APJ5aLH6Q/K71hI82TfAEIW
M7Z1R?j=0Xb?UO:GnICQUlVDnI?iTOVBjI@<[h40P@210840P@210840P@210840
P@210840P@210840hLOibOW7`/T1b<Sja`S1`/?4a/O8bL[cb`7:b>[7j/X1blgZ
c^7@nLkId?WB1mCCd]3@d]?DfM;Be@7De=?C0MCFhmL1e]Ccd`7De_?G0MKDlm<1
e=Kce`7Fe??C0MCFl]L9e]GDd/g9a<73`_k07l;3a;nm_Kbk^[ViZ[Bn[WU1<CdV
9B<P71XJ70h@4Q@EoQ@74Q4@3@/7107m01<42PlB3`d<2`X:30/:20D410H72_h8
0@T9oP[i1`L51@H61`P92OT73`D620T920H52@T81`H61@Gi1`L51PP92@P61L87
2`H40P@41@D71`P61?X03@872P`;2PX91`L61P@4n@Gi1d061PL92P/=3PdE7B0N
7RD_BdeIHU@b6aDR71lZ<30h@d1@F55?Ee=8?S@a<c0Z:BXX8ahI5A8B41@@30T8
1PH51_X40@83oP@00_/00P420oT40@<1nP3i1OL81PT92P/<2`kj3?49n@ki2OT<
n@ki3?T@l@ci4>4>=`d=3Q0B51LI61TH5@l70P0>3Pl=30X;2a8B5ALK82HV9B@W
9bHT8b8M61`U=U>5[JJ//[2ZZ:bbjKOQ]?Vb0k>c/[;m/DBe/k6]ZJFRXIjMViVG
UI>BT9RCR8jBLT<];30d;RD/?4U0:@l;4a083P`81PD61@T95BPf=BLL5ahI5QHH
5a8=3P`8107n00410O`0:`451`P:30h?3a0>3@d?4aPK8RDX:BXU8QdV<bd<010U
;D<J00<<1@0320H2n@0D0@@520P:2@L61P@40`@10`8310D6n`130`@03Q0300H9
0@0>8AX?4aXI4a882aH80ADK7RDT3`088140010GAEd_53di3RjCb[U3?fUXE3hI
:QlM:bhO9bL=30Kn00X210@720T:2@P71_T5n@8R<WRkbKFY[:nQY:FWYZJUYJJW
Zjn[VX5]@B8@61/>3QDI6Q[l6`lL7R4S8b4N720P7ahL6aXInASi6a4M7AlS:C8i
?Rh`<cDe<bl];2ck;ALd=3<c<S4`<2PY:bh`<S@d<C@i>3Db<cGn>T`k?3dn?dA4
ATA3?cdj?S`k>3Lc<c4_:bPW92@V9R@V:2db>Ci3@dUBFEYFCdY=C4Y8AD=1@4=3
@T0m>CDc<cDh>STg<c4h=cDc<Bd[:?d[8Rh_<2lb<SPoAdiDEda@D4Xo>3Tm<Bl`
;Bh[;2XP7AdH5a8BoQ033`h=3OP<0@/<oPX720D200D30`;m0OT01@@40`<20OX0
007h0P831@Cm024310X;30d=3aTP1QHU8Q430PPJ71hM6A4:1@452@d=2@D2n`12
2aDY=2<J<CX_;bTW9bPZ9alG6QdR:2/];2/Q81lM6aXH620M6QDD4aHG51<E5ALF
61L92@d@51DG5Q8A4a@E51DA3_8<n@WQ3<T9n@[i2OT7j@WQ`_W4nL;1a037n/P7
`/?4aLO8bLSaaP37j/SZb`3:jLWQboW9fL_ic@O?c/g;blg>cmW=dM00dm?D0=?Q
dP3Clm@0do7B0=?ce03ClM80do?D0=?adPWAdM3>bLG0_Knno[`2_[o2o/0P_kfl
^k^[]Kn_NT8a?BLV924M6a/M3a4C5AHE5A<=30`;o0X?30lE72<[;Rh/:bTZ:b`]
;_h]0blb=CKn<@4b<_hcnC07;Rh_;c0a<S;i<0l^;c4b<S4_;S8b<C0_;bh^nC07
;Rla<S8a;bk1<04^;o/^12`Z9R8OoQd871hR9b`^;c0_o301<C7i;OT_>S0a<2l^
;Rd]:C0g=c@e>d9HFF9/GCTP6RHQ8R/`<3I1?TiECD]@C3lc:R@T8ATG728P6aPE
5ALH7b0PoB408_TU0B<ToRD98b0O71dN828S9?TU0BHVnROi;10^;Rd^;Bh];Rd^
;Rl_<C4b=?XelC;i=oTbnCGi=oTenCWa=OTihSL1=SGm=?he634_;2HO5Pl;5aDD
4Pl>30`@4A4C5Q/O8B7n8Q<P7QXJ4Pd>62M4M9jLY:ZXXZ2TZ_V_lJkQZoVY0jZZ
ZJWmZ4B/ZjVUXIfJVIJETi6?SH^:R92;P8B8ISLO6ahR6Q4H:3H_60001P8010@2
00410`<02A`/:alD4QXH5ALI61<>3P`8107n00410O/0=`420`D72@X:2`T820X>
4aLM7b<V9R@R82Ti<aD66S4gBb432Q<<1@X?3@T60`810@831@T<3a8DoQIT5aLH
5aPJ6ATH5QDD4`L60`40008300L<00093PX06BlY8BH];S0c:B`g:B8f?3m6AC0M
:D<i7RXj?fj1E3MQF2i</NSKJfRBT7aS?Te2?TY;?4519AhF3@P930`;2PX71P@1
0@3l0Oh2n`0N0@4`M[W5/J>SYiNIVYZIUiJFU9FIWIV8KUX^3`052?h00P400?`1
3@841`T91`@21PH51081k@0?0PH<5A`Q4A<F61PF4Q0?3o/@5aLG5QHE51<C2``>
4A<E5aPG724P7AXK7OhRBB<T9BHU:2PY:2HS81hQ81hL6QLF5APG510=2`X:1`L9
2a0F6adK8BXa<RhW8RDT8R0M6aTH6a/J61DA3@/;3A0B4@l;2A4@3P`:oPT]2`d?
4Q@G61XR9bdd?4=9C455ACld;Bhb:BXX:2HV92DH61DC3`d:20H61@@30oL2o@L3
1P@00?/60@D6n@@=20P71`H510@10P8310Gh1P451?h28PD:3a<F5aLD4A8H7PLH
9b@C1@@:71hP7a/C30L110P<30P3nP0Y2A8T;QdD:c@Y:B<Q8B8T8ATC61dR:2/]
;2/Q81lM6aXH620M61DB4a@FoQ;n518E5@X>51dW<3Hj>C/l?Chm>c/mlSki>n4n
bC_i??TknCWY>n6onL7i_l71nL<7_Kjo`<;3a<CI`m76hLSia]W8nLX7c<_:b<S:
blcIb]7=PLoBc`[>blS7aL2l]kBf]Ojc1kFf][2][jj_oZhlXjfiZGDm;c/R8AlL
61HF60X<3Q0A410?2PT=3Q0C5Q/P9Bde@4]CGFE/K6meNWn4QXF2OgimP861Ph>4
Q?j5nH87P821PH:3Q8CiPPn0PH>4Q8>1P8B4Ph:1PH20nH87P863Q8B3PH2oPQ^0
P7inOG]jMW1/J6IUIFAVJg1fN7]kOgn0P8:2mhCjQP:4PX3mPSJ0OG=eM6eSGV1P
JfMaN6I19QdU7A/S9R@Y=392C492AT@f;B4N7A`B4aTT9bHZ;cHoAeEKGF5SoV@0
J?YZ0FQYoVX9J6ETHF9SIFMXJO1ZnVlALGMiNgUkNG]iNgUlNWelOgn5nXOaQ?V9
nHCiQoV9nHOiRo67nH_RRCR=UIVETX^6OGIYGU54>2TO5ahK6QPD4A0>4@l>418G
6AdR9BHV8QhK61092a8P?FfGTYVOWINEVIoiY?6WhJCiXP>SXj:RoZ4SWj>PWYZF
TXn>RhZ8QXB2P7mkPgicN7aJ:a@A51PA20lO;bLAo0000od25`D81`0972/Z7A8?
5a@A4Q@C3PT>30P40Oh00@41n00f0@<51PH71@@41PX?30L53ADK7b@Y>U5C?3A;
IFYiCBlf?cPa=S/i=C8_;Rd]<S<e>3e2ADQ:Boe=K4mAEUEEDU1=BdLj=c<`;R`/
;bTj?cDd@4Q5>EM^JV=XKfeXJ5iQK5iGJg5dNgYUDUikM5YVM7ZV^h]]UHiQP>?o
oijLa/B`V7>3N7B1PgIlO65LDTQ2@D4m>CDa;2LT81dL71XJ61PG5aD@3Pgn2ah9
1cEi_<JbXjBUUIFFU9>BTI6@TIFIUHAZERX;0044mP0<0@<620P60`451@@30N/0
3P884APM3@lB51@B3P`;2o/<7Q<C4Q8A40l?1`P:3@lA4aDF6R4N7APK6b8P8R4T
8bKn918U928O71XM71XH5Q<B4A8@3@X7oPIM0`@62@hD6A`K8BXa<RhW8RDT8R0M
6aTH6a/J61DA3@/;3A0B4@l;2A8A4@d=2@X730/>3Q<C5QLR9B/b>T57BSm3@cdb
:b``9bLV9B@S8R8F5A<@3@X81PD510<20_P1F0<;3Q0B51@E5b8U:B`^<38`:RTZ
:BXY:RT^;Bd/;2XZ:BLW:2PZ:R`[;2//:b`[;2``<C8e>d99C51ACDQ1?dA372Dd
<B0B4ALY:b`[9alH4`/<41@D40h;n`U251/X<1lF;CH[:bDS8b@V8a/D6AdR:2/]
;2/Q81lM6aXH61hK6ADC4aLK5aPI71lO828L930oCem]N7b3Rhf@ShjAUO:GnICQ
UlVDnIGiU?VBjI@<PH40P@210840P@210840P@210840P@210840P@210840hLOi
a?77b/T1b<Kja@S3a<K7alK4a<[cb`7:b=?70LS=h/kid>7>dM3Ad][E0MCBj]7i
do;A0M;FhmL1e]Ccd`7De_?G0MKDlm<1e=Kce`7Fe??C0MCFn]L1e]Onf@[GeMCE
dlo;b<K5aO[29l71][Bnb<Bf[;fh[8eK;R<];B4F5QdM4PHE4a4?3Ph?4A8>2@P>
3POm00H:3a4>2`h>oPd62`/:20L51Od4^@Oi2O47n@[Z1`d6108410D51`L61@D2
0O/0304730X72PT71`H610Ci1oT4?`L72P/>4A@F7AXG6B<eC5`f=c/j;RLeBDiD
D3ha=Ci0DTA2DEI>BDXY<1lJ:R`Y>1lJ6aTD30`@40d<2PT820Wi10H51@H71P@2
o@000od5nP@10`C`0`D41@H61`Oj304;2oT910X:2``=m`ka3?T;1`h@4A8B4A0>
n@ci3_4<l@h22P/>oQ013`ki4?T>5@X:30h@4aDH91`D30X71@<92@/:2`[n308A
6R7n9APQ9b@U9RHS7aXF72PeBFR<XYbNY:Z^/;2_oKH3]kNh^?VdnKOA]0Nc/[6`
[Zf/[?jT?::OViNDTYRBR8j<H2XI82HT92HU8R<N5Q0<2P`=1`L<4A4>20D8218W
>c/W41HD518A3`h=30`;2@L61@Cl02h21@P41@H720X;2a4@3Pd=3PlB5AdS8b0M
8RDe9Q<100hW?2LJ2P4210@10@D81Oh0007m00<10`@5oPP<1PL61`D71@H51@H6
2?/01P<41@H71PKn1@/00PdC61PI6Q4B5AOn60/G4a<B4A0@3``40P7l020510TC
:4=MJbh];S0_;R//9RLT81P@1`D:2`/<3@/60@3n0B/00@<33`/70`8210H61@80
004315F4VhIePHMnT9jVX9fV[:b][jZHNEDi:?XG>1PF51<F6ahM6Q/K6QTH5aLF
5aPJ6a/J61LF5aLH6AXJ6adN7b8T9RLX92H[;c<e=SH`;bh];2/Z:OT/1bTZ:b`]
;bl`oC<H=CPk>b/`=SLe<cDg=C]2A491@dDm@TQ6@_hl=cle;bla;B`[:Rd_;2@R
9R/`;c8g?493@TQ=DUIED4U4@T51@3ln?Se3@T0n?3Xh>3Lg=S@c<S4_oRTD:2PV
92<T9BT^=d18BUADEEEBCDQ4oS/A>SLd<2dZ:bh_<2l_;BDR7aXHoQDI30lB4a4>
2PL<2`X92@/=3@/>4aLE3`P10`7n0P830`Ci0?T2oP0=0P<41@H510@30P40007m
00@11@T42Od@8Q8G3A0V90@0410`:AdA1`40008520lC40P01@D400012A4[nR``
928Q9BT[9b8J7RL^<C0/:2@S8AhK61HD7a`J5Q@C51<I61TG5Q8@2`T>5QTI5AHG
5O`B0Q<B3^8<R@T71`L82@X;2`cQ`_VolL;9a035n/H7a<G7b<S7aL?aaP37dlP0
an79nL_QbM7;dLgId03Aj];ie?;B0=7QdP3Clm@0do7B0=?ce03ClM80do?D0=?i
dP7Ad_kD2];@cm3?blO4`/71n[hd_l:i]l7:a[R^_[V]SU`_8bd^8QLG7QhC1aHD
4Q0?3a0@3PT520lB3PX22aLT:Rd]:S0_<2om;P@/;2d^;kH`nC;a<?TcjC01;Rok
;Q0Z:BLT8AhL6ahL724Y;Rh];o``0C4anBoi;?h`o34W=C8];CI8GFa2@TA3=blj
Ce=IDclc=ci0DTA2CU=:@T<P9A@=71dJ;OdJ2aD@4Q/N7b4R92LW:?TU2bHV9bPW
9B<Q7AhQ9?dVnRD19RWb:PLY:2TZ:b//;?Xa0C8anC84<c<d=CKg=o4enC@7=cTj
>c/j>COi=OTglCGa=`8c=3On>@4h=oTinSL2=S8boC<a<S8l<RDK5a<?310A40l?
3Pd>2Q0F7B0P7A`S8R0Q81dF4P/A6RPjFG^CTYJLXZJXZ:Om[P>_[k2`nJ_i[]6[
1jZZZJRVYJBToY`SVYNCShb<TXb2QXAF7@/B5A<A4a8?50l90`000@<000H;3@X3
oP0621da<al;4_hC2a8A40l<30/91`H51?`0<P851`010P<41PL73@`:2@T:2`h@
5ahP71`Q9cP/6@X76396;b4A20T;2`P830l<1P842?h41@H72`hA5?hE9aHG5aPM
7A`K61LF5@L610810P<300010`@51PP12aLQ9bX/;R`_<SCn=A0d<30_;Rd];2d[
:bXY9bHS9?hW7S95H7Z;EEMHF5MEDU18Ad@n=R`T7A`I5aTH5@`50P7k008:20Cn
00<110@3o@0I0P=CP9N0KgQnM8FCV96>UI^KVYZEPfA291Gj1003o@050@@30041
n0010@7g01P200421@L92P/72@hB5QPI6A<B4A0?3Pd<n@l730d>3a0B4Q?m5U<H
6ahO4QLL7Q/J6ahK8RP[:2PY;20U:BTS7adO81P@4Q8@3@hA5QPC2`H:3Q4@41@I
71dL82DZ;RdX8A`J6ATH5aHF5A/J61HD4Q0@3`l>30/:2@Sn1A@61@H61`L;4ATR
:c<hBDY;BdQ3?S[n<@L`;BXV9BDW:Oh[4bXY81hJ5Q<A41041@P91`@00081oP0:
0@<41``A51<>1`;n1BD61`P720<40`@310<41@H51PD61@H20`<61PP82PP81`L5
1@<30_h09PD<51TC61/I5Q8C5`lC:BL70Q<C<b`P50X40P410`H=4@h600<30_h0
0@L>nBHb7Q`K7b<U8AhH7RL^<C0/:2@S8AhK61HD7ahJ61@D4a@H61LG518>30hG
8b/`<cTm?ChmoS`2>c`mhSj9>`Li>CXk?3dm?^6onKca_l711ko0`/?3`/2o`L?Q
a_W8hLKAb=7:`Lgico7=RLl1c/ond@[?cL_:a/:n^kVh^?Ze?K>bYZJ`_;R[XKJa
YhQG:R4[:AdB4QTI3P8A3`d;2PX;30/61PXD7AhN72TiBEELG61]LWAgNgn2QXB4
PX1noW/0P;Z2nHCaP_V5ih8MP81nOWekN7EaKVYWI6=VI6EZLgQjN7moP822PXB4
nHKjPd21PX:3Q8F4PGimLVIOGVUiPdi8BdPl<Se=Ce=<=bPZ<SA8>SY5C44l>a/O
40LI61L[7R8X;c<f@U5KGfAXJFYZJoUZ2f][K6e/JVQVHV=VJOe[nF[bKA5_M7Ii
N7]iO7Z1Oh5oPGn1PH;iQ0B5QHJ7R?N9lHOiQPN9Rhb=SHb;ROV7nHWaQo690XF6
ROj;0HZ9nH_jRCR=TYBBS8EnM6]/FD<b:24I4aHD4a8B3`l=2`hC6Q`L6QTT9B@U
8QdG40T=5b8cDWB<R8^AUi^MWIcmX`>TY:FUnJCiYm:T2::QWijMViZIVOjA5hn<
R8B1P8J0MW]iC1@22@d;2P`;20d:0od0408000P=3P/70@001a``<Ad8oPl<3Pd<
2`X<30/91`H51?`00P851Od0G`4310@:2@L61PL81@002PlA62HcBdHk<CE;J7]N
CCdd=CLg=3@h>cPb;S0d<C4c=3Lj?d=8BDY<CDmBDUUIF5EBCdY9>3D`;2XY:B/]
<34b=CLl?c]6EF1XK71cKg=fN?ii?WQdM7=bLG5`L6i]K6UXI6=RI65SJgnH//B@
Ti:CTY2=S8F4PGadJf1KFUICD4i8?38[9b0K5aDC4R0M6A<B4?hB7Q0=2@T82PUF
PIR2LGUoLh>?UHb9SYBDUYNBP64n8A7d00430^D050431@H70`D:3Q8D5AD?3Pd<
2`X92?T;1`P92P/<3Ph?oA8951LJ6`hC6aXJ5_hJ01kn9eXT:2PL7b@S7QTH6A/B
2``=2PP8310B3PH21PX>3@hB5a/L6b0U:Rh]:24L6QTI61LF5QDK6QPF518@40l?
3P`;2PT91`L91`T720H92Q4F8BPb=TM9BTY7@SdioS07;b`Y9B<R92Kn:18W9QdK
5a<@3Pd=0P@720H30001o00a0PD83aHK7Q`I5ahR:2`_<S@e;2X/:R`Z;2X^;2h/
;R`^;2/Y;2`_;S4`<Bh`;Bh[;2cn;Rdb>TA=E4iCDe1:@d<m9R8h=QHA8R92>c4U
6aDC40l@4aXN6A<93Ph=2@T:4QLZnRPc81hM8BDW8alI7RL^<C0/:2@S8AhK61HD
7ATH5a@F61PN828Q8AhL7R@d@e5LIG=nPhV<S_j@0I:EhYN9U0NBTY>DUIJFU`b;
P@210840P@210840P@210840P@210840P@210840P@39al[90LS6n/D8`lC6alO6
a<C:ll/1b/SCa`78cN;>nM3Qc]7@dM;Je@7Dd^[AnM?bd@7Be^?G0MKDlm<1e=Kc
e`7Fe??C0MCFlmL1e]Ccd`7De_[G3mKGfMWHemGCe=;>b/O6aLGj`BO0];Fi_Kbi
^;Za_j]X:a/X=B`U7QdP81PA51<A3`h>3a4B3@L72@T4oP070@T>3P`92`_l2P@9
1`L51Od4^@Oi1_47n@SZ1`d6108410D51`L61@D20O/0304730X72PT71`H610Ci
1oT6?0L72P`@4QDG6Q0LEY^dTfTa<3Dk>CQ8Ff=bNg1NBc@O=D=?DE1=B4@_@C`h
BdTj>5Q09Q492Q8J3`/:20On1_T41PD51PL610;m0003o@Gj10431?431P@41@H7
1`Sj304;2oT910X:2``=m`ka3?TA1`/=3Pl?3Pd;n@ci3_4<l@h22P/>oQ013`ki
3OT>4@X<3Q0C5QLL7AL?2PT920D<3?d>7Q0@4A@K82@U9R<S8RDV9R8N6A/O;49P
O9:JW9jSZ:cn[PNd];Fe][Jg]oVdnKOA]3bb/[6a/;2_[jNWYZFRWYZGS9NESXf7
GB/K6QHF6AdK5adG40/82@/<20`@5A@@2`P621<O:BLP61dJ61@BoPl:20X:2`d>
3Pl40`7n01<20`421@@71PT730T;2@d=4Q@B6OhM3AlX;BXJ2@0;945F7Q<5o004
10H81P?j00D20`D520On20X71`D610D41@H62?/090420P@51PD61P@010`D6ATJ
5a4B5ALH61LF4a8B4A0?3`/40P7n00@10AD?2O`09@/:2`/<2`P93Q4C5A<A3PlC
51DG6ALC3PD61PL720X:0@031@D2oP020@@2oP0I0AhjBd4nBE1=SijVX9nUZ:JV
VXAXCCDT61Wk62dI61HE61dP7a`M71`K6QTI61PI6Q/K6QTH6ATJ6Q/L7AdP8B8T
9RPY:RT[;c8eoSH7;bl^;B`[:R[i;F<W9bPY:R//;CDe=3De=cPi;c8h=SDb=cTe
=STe<Rld=d11?c/g=ce3A3T_;2ha<cD]:RLT9b`c>C4c=SY1ADM8C4iADU1<AT=1
@40o?Sdm?450?cdk>CLg=CDd<c8a<2lX9RDToRDU938f?DI>DUACCde9A3de;b/a
<cDf=cHe=38b<c8b;bd[9b<P6QOn4`0@oQ8E4@l=2``<2`/<3Q4B3Q0E61H@2P<3
0Oh20P<31?T1n@8500010P<4oPD710@30P4000;m01L11PX62Q0A3`lA5@<98b03
01HH:B4I30Kn03X10`L>4a4:0`<4104010hF:R`];Rh/:RTR820S:BXW8QdQ:2h`
;RTV8R4O7A/I5aHM6aPE4a8C4a8B4ohD1Q<?2@dE5aKn5@0BoQ044Q8C4PkR3?T:
T@T71`L82@X;2`c9`/W40<GjaPO4aLO8b<O5`o760<OCb037hLWibn79dL_AcMW@
0=7Zd_WDl]80dN7B0=?ce03ClM80do?D0=?adP3Clm@0doWB3m7Be=CCd]3>clk:
a/?2`L7j_C6n]KRl`;jk^[bb`:aY;1`X=BdV7ahQ8ATB5A@B40l?410>2@D630l=
2PP?6RH/;bl]<Oh`02on;P@/;2d^;kH`nBoa<?TajC01;Rok;Q0Z:BLT8AhL6ahL
724Y;Rh];o``0C4anBoi;Sl_<30a<34`<C4T<6N[a:9f?3Xm@d51CV5XMgicHDhf
8CI3Ce5=BT<m:3Pa;Cdk:biF@bPF3Q4L9QhO82<U9bLYnBD;9RHW:2LU8b4M7R4T
oBKj9@4V:O<Z22TX:BTZ:b`/;OPanC84<c<d=CKg=o4enCX7=3Hg>3Pg=SCi=OTg
lCGa=`8c=3On>@4h=oTfnSLD=S8c<c@d=C@c<bXM5A8?30XD5A@DoA8L41<G71lP
7QhO820Q81`E4A0D7SEAKH6;TYJKX:CnYPN/[:f][Zj_[oV[nJkAZc^YZZVYZ:RW
YinOWYfJUY:AR9>AR8IoE24>30L51PX81Pl<1P40004400<:3a0<1P8000TG8B8K
51`K6AKm5?h:1`/=3Ph?10<1oP0a0P<00@430`D51PP81`P930hA318G6APN9bl]
80l94bi=H2HJ30@31PH52`d?3@X71PKn1A`41PX=3a8C4aDD5QHH71`K6QPG5QH8
1@<100010_d0A`8310@02ADO9bX];B/]<38c<c8a;Rd];2/Z:R/Z:RTX9RHS93Ha
9QhG51@F<C<d=3<a;R``<38c<BdZ9bDS8B@U8AXC1`H61Od310000@<3o0010P7m
01PI=TDk=D56@XBAUi6>U9NCSX1ZD3DM30<4n`D01?d01`<61@830P81nP010@7j
01010P<40P@51`T;30d<3Q8E6?hI1a8B4A0?3Pd=nA1j2PX;30d>3a0H61LH61XK
71<I71dI6A/P6AdM71HF61/Q8b0M61TN9BDK40h?4a@H51<>2`/@5QXB4A<G6alQ
82@V:BXX91hK6APH5aHE5A@I61LE4a4?3`d=30/:2@P81PH510D720XH7RPb>T12
@dE5@3`d;BHS:2//oRh2;2`]oRh;;B/X9b8O6aHB3`h>o@PC1`D30@820@4210L:
2PlC5QD@2@Cn1@06oPL02?T4n@D50P<41@H7oPQP1`L61@@30`@30@873QDJ5QXL
6Q@B4aL83bHV1PDI7B`V6a4810420004314?20410P80008<4bDV9bPX9R@S71XJ
7B<T8AhK8BP^<2hY9R8Q7adK6ALF7adJ5a@C51@B4_dC4Q8A41XU;C0d>Cdn?Sdm
?3`k>cgR?_TlTC/7>CTj>c`m?Ck9_l711ko0`/?3`/2o`L?Qa_W8hLKAb=7:`Lgi
co7=RLl?c/oAdM3?cL[9aL6m^[Vh^?Zd@K:UYJ^_/:f][jZhYV<W5bHc:24J6A`L
50d@3`d;2PX;30/81P/C6ahQ9392DUiTIFM`M7MkOh:6QhF5Q81nNgUkP;Z2nH7a
P_V3ih8MP81nOWekN7EaKVYWI6=VI6EZLgQjN7moP822PXB4nHKjQD23Q8:3PX>1
OG]dGf>BcMjgQT8l?dE3@4aMI75gJUQ5:aH^>dM9AT<m=b8c;BTj>2P]FDXe;2hk
Cf9OI6UZJfaZJoUZ2f][K6e/JVQVHV=VJOe[nF[bK@Q`MWUiNW]lO7gjP@22n8@4
QHF6QhSgRO67nH`7QXR9RXZ9R8KiQoV9lHOaR@:5QXWnR`6:ROV8nXTDSI6BSXR1
N6iUG4Xg9b4K5A0F518BoQ4M3`hA51TK71/K82<T9B8L5Pl>41/_BVIjQ8R;T9FI
oY/5XJ6RXZ>SmjCiYm:T6Z:PWijNWIfLW9BDTi:?RhN5O8N6O7adBaL60oh01@<2
00`:1?d05@8010`A4@d:100021DO7aPA61HD4@on3PX92PX;3@h>3`@30Oh00@83
o@1m0P440PL41P@820d:00073A8L;C]0>S4`@En1UEE6>30_<S8a=cTk>CHc<S8_
;Bla<cPl@4E7BDY>Ce5CF5YGE59?BTLf<bdY9bHU9RPZ:b`_<3Df=T5@GFQ_LWIh
O861Q8:3P7mlOW]lNG]hMG9aKVe[JVQiLFQNF5=CEW9eoW@VLVm/L75bLg5^JFES
GU]KFE98>bdX8QdJ5aDE3Ph?4A0=2`/92Pd9oPLH1AdgAc/f?dE0P8^BRXN<Shb:
OfU><a/:0?T1o@060PD40@810Nl00@42oP0:0@<51`P920X>4ACn5@L>3Pd<2`X9
2OT<O`H61`P92P/<51@C51@F5aP@5ATI5QDH71HI6QPC4QDG71/K5A<A6AdP4`/6
2P/?4Pl=2@H7318G3`lA5AXN820T9RTZ:2@N6aTH61LF5ADD6APG5A<A3`l=3@`;
2PT82@L920L82@X;6AhW<CTn@4=4@d4j=B/W8BTY;B`_;2dZ02[n:``Z:2DT7a`H
4`l<2`/6oPLL1P@2004100010`H82@dF6a/J6APN8RP/;c@f=Boj;OT^1B//;Bh_
<?haLC0`;bh];2`];S0b>T=>EE5EEU5;AD@n7Qde=1DE:S0o>C0U7APF5A8A5AXO
7AH>3Pd=2PT=5a`Y:2TZ:RPV9AhL71lU9R<O724X;S0^:BHR8AlM6aTG51`H5a@F
5API6Q`O8B4S92H/?4UFHF]gPXN<T?jB0Y>CUN:GnIFAU0NBTY>DUIJFU`bIP@21
0840P@210840P@210840P@210840P@210840P@3QaoW9lLO:b@78a_[52<?4a/O7
a/C4b_?;0L[8dlL1b<gRc_W?hLkAd=7Bf]D1e=;ZdOWCl]41d]KSe`7Fe??C0MCF
lmL1e]Ccd`7De_?G0MKDlm<1e=Kie`_Hf=WHeM?Bd]3<bLKnaO[19/2`^/6k/:jh
`l2nSC`H;3de8b8P7adL6QPD4Q0>3@d>414=1`D51?d01@@:3@h;2?X900Oi1KT7
n@Ca1oT6jPL=1P@210@51@L71PD50P7k00`11``:1`X91`L61P@4n@Oi24092@/<
41@F6BHbIL3blhh`>S<f@4M:EF=LKWj6RHEcG353CT]:Cde8EfEB@5ERGE]D>ah>
3QDF4`d92@L51@<40oX41PD51PL610;m0003o@Gj10431?831`@41@H71`P8nP`1
2`_i2@H:2P/<3@h>n@ga3?TA1`T:30d=30X9n@ci3_4<l@h22P/>oQ013`ki2oT>
?`X<41<F61XM4Pl:20X;2`PA3a4A4Q8D5API7AlS9BPW820U9R@M6A@P9c]KOYBJ
UIbMXJJYZjb//K6b/kBe][Ki]?VgdK@4/K:b/k?n]?j[<:VWXj2MRiNJTH^3HS`]
7@`;4AHC31<?2`L620X:3Q4F6ATE3``63A@E4a4F6QDA2`?n02410`D82`hA51D;
2@L40P420P000@420P@30`841P/>51PBoQDc6B0]=20?0P@M?EQX6a8600010P8:
2@T:2`P1004100010PD61PD61PL61`H50P@310H62?L07`4110D30`042a@H6ATE
4A4C5AHF51@A4A0?3Ph=2`<2oP4:00<2008;4ALH61Kh00<11@T;oPd95AHF6ahM
6QD40oh40`D61`7n0P01oP0S1@H6104000431`hC72TjAHbLYjJUYZ:JRG9?<bHN
6aLI6APHoQL`61/I5a/P8b8O81lO7QdL6a/I6Q`M7A`J6A`L7AhO820Q92DV:2T[
;2d^<38d=SDe=?h^0Bd/oR_i;ULc<c@d=CHf=cPh=cHf=CDd<S@g=38a=c]1?c/c
;BX`=D0n>30]<cm:AC`_:2`e?3`e:B4R;c]3A3<f>T56BdmADU5?C4Q5@T4o?Shm
?3/j>Sdm>cXh=cDeoS8a<C0_;bhX928R92L/;TM;DUMHDde8?CTc;2HQ7Q`X:blc
=cTj>S`j>cPg<C0[;BPU7A[m504C4Oh?0A0@oPd>3Q0C5aPB4aLJ61<=1`<1oP82
0`<4n@?i0Q400@420`<410D410<20@000`;n01L11PP83A8@3P`A50027Qh001/R
7APA20?m04<11@`B4P`60P<30P4641TW:bla<2`V8ahM7B8W:RLR8bHZ;Rh[9R8N
7QdL6aTI61`H5A8A414A2P/=3a4C518:31<H5OhC013n3`@@4Q<B3^8<n@ZA2@L7
1`P92P/;3>72nLCa`/W40<GjaPO4aLO8b<O5`o760<OCb037hLWib^79dL_AcMW@
0=7Zd_WDl]80dN7B0=?ce03ClM80do?D0=?adP3Clm@0doSB2m?Ce=?@c/g=c<S5
`_k1n[dm_[6ma;jb/;[5`Kn>?AT]?CDT8b4P7QdK6ADC4@l>3Pl?3@T51PT<2`X@
5R4Z<38a;c8a<30_;bh^;2d];Rkn;kT`nBga<?T_jC01;Rok;Q0Z:BLT8AhL6ahL
724Y;Rh];o``0C4anBoi<08_;c3n<CX`<C]5M/kooiXj@S`lATe@FfUQLh>;SXYf
GcA4Cda9C4Y3Cee8=TYGCe5D@2@D51hQ8AhO8B<V:2TZ9_XU2bHV9bPW9B<Q7AhQ
9?dVnRD19RWc:_hY1BX[;2`];OPanC86<c<d=CHg=oTflCGi>PLb<cDf=SDc<_Te
nCOa=O4g0S<d=ohi0CPgnCCj=a8f<c<f=cLf=S@V7aD?3Ph;2ALHoALY5QLG61TK
7R0P8A`N824N5a0<5A`]CVn5RHJBUIVNXJ>TY:VYZZ^/[Jj^nJ_i[]6[1:RZZZ^[
oZcnX`jQWi^HUhNEUhf7O5Tb8Q3n00D50@091`?n02T110P;41<C3`T600D<3@/<
4QTD4Pd81@D61PD520/>4A@E2`T710810P;n03`100820`420PH93Q8E30h?4A@N
;3HR5@P=9TQTLR<I3@H620T94A0@4A8?20<41@<51PT<3Q0A4A<C5AHFoQX86ALG
5QH71@<1mP180P474QhW;2d/:b`^<34a;bl/;2/Z:BTX:BPY:2PW9RDT7b<X;S8c
<cDS92DU928P7AlP8R@W9RHU9bHU:2XX8AX81`@20@421?T00`@51@?l01P11@XB
7bljOXfHUI:DT8I`ES<G2P@100@4n`D_0`000@H920D61@D40`810@000P<30P00
0P8310D61PP620T;30h?414C5ALI61PGoQ4140on3_TAEaHF5aLH6ATJ6a/J6ATH
61LE61XH5ADJ7b@S7QL@3Q<H8QdG3``B7RTT6`h72a@K7QX@1@HB7R@U4A<G6ahS
9bTZ:BLT81dJ6ALF5QDD4a8B5ADC4Q0?3@gn2P492?h7<PD50`D73A8E<CLnADI3
?CXc<2XS7APE4alR9RX^<34a=3Dc<bl/:2HU8adH4Pl<30X91oh50@H6oP<<10H9
3A0?4QHH5a<<2?h500Kn1`08n@Ki1A0310@51PH71`P71`H510<31oh6K0/A5a/K
7AhK5A8C5`0:92D61R0Y8QlF3PL40P8000893`l910010@001@lF8RDY:bXV81dH
5aLL8B@Q7R4V:Rh^:bHR7QhM71/I6APN7AXG5A@E50d=3a4B51DF5AhY<3<e>Sdn
?Sdm?3/j>cgR?_TlTC/7>CTj>c`m?CkQ_oW1lKo1`@No`<;3`l;0_l73hLKian76
dLSAb/7=nLoacHS?2m3@dM3=blW7`knl^Ojhn[A1/Z6Z/jfTXZfh^KN8=a@X>c<O
7Q`K6APF510>30X92@X;2PP62Q8I7b<a?deMJ6i_L7AgNgf0Q8N9QhF4P7ekNGV0
^X;iOo62nH7WPQf0P7inOG]hMG5^JVMTHfITIFYcN7YhOgn0P8:2Q8CiQ_Z7@8F4
PX62PWmkMgYmX_7oojQ3AC/lA4]>EfEMKgf5R8=_F2dnBDI4AdDoC5Y6=4QECU1D
A30Z=TUGH6=XJfa[K6Y[nFX;Jf]/KFaZJ6IRHfIYoF_iJ_9]271gNW]lOGenO_V2
n8@6QHF6QhR9ROV8lHOiS0N4QHN8R8N5Q?V7nHWaQo690XF6ROj;0HZ9nHKjRA6;
SHj;QGabJ5i7>BTO6QLE3QGk4bPB4a@F61/M7R4M8B@U81LA2Q<H:TQXOX9oR8Z>
TiJHVIVNWYnPXJ:SXoVTnJOBY02RoYl1X:3nXOjH3YJDT8f;O8V>PWibDRTL2?/0
0PL50Oh05@842PdB5ADA2`P00`X;2@T?5A0=20;m00l41@P;3Q4D5@/91`@20@82
o@1=0@030@800`@:31<@0003214Q=4<g;bXdDGJFYE55>C8b=3De?C`l?Chk=2d]
:b`]<3Dj?D=5AdQ=CU5BFEQFDe5=BTLe<2XU8R0O8RDVoRLW:B/^<Ca9FfQ`M7R0
QHV9S8Z:R8N5QX>4PX>1NGIeLg9_KfaXJVibMoih2fU[K6aZJ6ARI6=TIoiX4FEU
HEiMG5I=@2/T71LB410?2_h;8`X91`L<3@d91PD510011P/C7RdfNhRASH^:QWm/
EC8F2@<00?P1oP091@P710D410<20Od030420P4000410P<41@Gn10d51`P:2``=
3a4C5A@D4oh=0@`;oP[i3ELB4Q<C51DE5QLG5QDE51@C4A@F514A5Q/P7aXC30X?
51XD40H52ALP7A8700@;51HC2`423QXQ8PlA5AXN8bLY:RTW920M6QTG5QHE51<B
4QDE4a8@3`d=oPXS2@P71`P92PP92a0E63<h?dE6@cdi=34]920I61@R8bT[<C4d
oS8@<C0]:BHS8b0K5A0<2PX920Kn10451Oh25@<520`>2PdD6A`K6QXL82H[;c@f
=c?j<OT`NRh_;c0a<C8b<c8b<C0_;R`];30d>dA=DeEHF55;A4A05QLd=AHH<c`f
<R`T81`M6a8A5A`R81XB3@h<2`P=5adV9b/];2PR7aXI6AhS9R<O8RHZ;Rh[9R8N
7QdL6aTI5Q/G5Q<F5API5QTL82@V:BleA59NJG9mQH^@T_jC0IFEhIOiUI6D1i:B
TiBEUYJG34>10840P@210840P@210840P@210840P@210840P@210>77nLSaal[9
0LS6n/D8`lC6alO6a<C:ll/1b/SCa`78cK[>dM3Ad][E0MCBj]7ido;A0M;FhmL1
e]Ccd`7De_?G0MKDlm<1e=Kce`7Fe??C0MCFnMOnf0OFe=7?clg:aog4n/0U_kW1
`kR`/k^oai=872U7@24G6Q`J5Q@F6A<A3`d<30d?40d710;n00/51PP:30`:1`L6
1`Km1oT5^@Oi1O47n@CZ1`d6108410D51`L61@D20O/0304730X72PT71`H610Ci
1oT:@0T92`dA51HL;UJGe^o?R4mDCE9UN8FCX9>ARX^O^l[9M5@k?TY;CeENL5i<
HW5/IbTN514G71@030P71P@30P<3nP@61@D61`H40_d000?m1OX40@<4lP<71@D6
1`L82@Wj304;2oT91PX:2``=3PkY3?T;1`X<3@h>3@`:n@ci3_4<l@h22P/>oQ01
3`ki3?T>?`X=4A@G61PJ2PP72PlA4@hA3Q4A4a@F5QhN7alR92TY7b4V91dE4@hS
=UQkUZ6PV9^LWj:UYjVY[Jj_/;:c];Gi]?VgdK@7/K:b];Ff]kSn[bn^[:VVXi6K
WI:;Q7APCbd?2a4F4@X;1PD310H82Q@F6Q`K61<@5AHD3P/>5A`F4@Ol00l20`D7
2@/=3@`;20D40`@4mP0Z0`T?51PG5Q8@5QhZ<1L90P/W@4iC71P?2PP:3@l>3@d@
4`h400820@010oh53P<51@H720H30@8210H62?@0A@820043210I6QLA40lA4a<B
40l>3Pd<30/:2@<20P420PD52@/A4Q8>2@D610D61`D310<310D40`422@T;41DE
4Pd81PCm02`110<321@T<cdW5P@01@T60@T41P`K<5EhSj2_[ZVPSgmNAb/L7bLY
9A`J6AWn630I7A/J7B<V924R8R4P7ahN7A/L7AlO7A`K7b0P8B8S92@Y:BX[;2d^
;bla<S<c<C0_oBgm;?T^03Sl>OdjCCTh=S@a<34c=34];S<h@d0j<BXZ<CPk>CD^
;38nB3hk<b`a?D4l?2`S:Ce:BTDc>414BDeDFEEABdE0?Sdn?3`k>STh>3Lh>3Lf
=C@c<o`^C2d];2@R8R<Y<CTmE5=ABT8h;bLS81hK71hR92LX;S4f>3Xi?C`m?3/g
=C8c;bXS7QTG5Q<A3@/;3A0B3Ph?4A@H71dE5QTK6AD@2`<1oP820`<4n@Gd0_h3
90D410<20@001@<100431PL:30l>2PX?50017Ah001/S4Pl:1@7l02D32Q4C3`X3
10<000<<52L/<C<a:R8M6aXK82LZ:2@Y:R`^;2PS7odK2aXJ6APG5Q<A410A4_h<
30d?4A<A30hF61DA4Q;m3`@@418B3^8<n@^A2@L71`P92P/;3>72nL?a`/W40<Gj
aPO4aLO8b<O5`o760<OCb037^LWAbm7=fM00dN[BnMCbdP3AhM80do?D0=?adP3C
lm@0do7B0=?ce03Cn=;nd`OAclc:b/W6`og0n[`^_K[4a[^b]Kg1b9A97BY8@24H
6adK5aDG6Q@B40h=3@h>30T51@H92`dI7RH]<S?m<PXa<Bl_;Rh/;Bd^;_h_^C3i
;_4`nBgY<04^;o/^42XY9b@Q7Q`K7Q`L8BT^;Rd_o301<C7i;oTb0Bl_oS0k<C0a
@FJThO[HTEMJDeI[OX^IYYRESXnT`Lo>NELl?dU:C59IJ5A2EfINGb/V71TR:B4B
7R0Q92LY:R/VnRD;9RHW:2LU8b4M7R4ToBKj9@4V:O<Z22TZ:R//;2d^;_PanC86
<c<d=CHg=nTenC@7<cDf=cLf=C?i=OTglCGa=`8c=3On>@4h=oTenSLA=S@e>3Ti
=S<a7QL@3Pl?3PdFoAPZ6APH7AdK6adO8B<K7b4O5`l81QP[BVj7TXn9TIBGVYfO
XJ6UYZNXZZ^/[OV[nJkAZ`NXZZZ/[Jj_/?jW5ZJTXIjLSIRJShN0KEM48P800P@0
0082o@0E0P@>41@F5A8=2Pd>30T62Q@M5a<<1_h340840`D72@/=3@`;20D40`@4
mP100`T?51L@3@/;41`X<QT?21D`Be]N91lF4@lA51HE51@G6QD;0PH50`@420T<
3@d?410C51HH6ALH5aLF5PP60`7d01T53a`X;bl/:b`^<30_;B`[:bXY:BPW:2LX
:?hW9BHV:B//;R`X8b4X:2TZ:BLT8R0P7ahM6QPG7A`L82<R6aD>30H2o@0Y0`82
1a<S<S`V5@<010P500D000@A9TY[P96NWIN>NfQ09`/00@/=2`@5n`H_1@400`T<
2PL820L61@@40`420`D50`811@H61`P92P/;30d>3a0A4Q8D5AHF51<BoA3m3oTA
01_l7?dMCA`K6ALD4a@F5a@@4AHK9R<M50d=51TJ61@=2a4M9adJ4P/@720N8A<7
3B0]:b<@5AXN8BDZ;bdY8adH5QDF51@C4Q4@40l@40l>3@`;2o`6oPE710D52@lH
82M0@Clj<RXQ6aPG4a8A5ALK71lS:2/_;c0c=3<d<Bl[:RTW81/D4@d<2@L30@43
1PP410D72PhB5A8F61XI5Q0<oPD01_h7n0Sd1Oh61`P71`H510<3oPTL2`hC61/M
7ahK518C5`0992D61b8Y61D@2`H40`?n02@73Q0<1`420@000P/A8RH[;B/T71LE
51DJ8B@R82LZ;2h/:2<OoA/76QXI6Q`K61Kn500Eo@h<418C5QXT;S@e=cXn?_hm
13/l>c/mhSki?I4k1cTi>S/l?CdnhKoi`?6o`L47_l32`l?2`;o1`kW6dLSAb/7=
nLoacHS?o]07c/c9a/C0_K[m]oZc;[6Z/KFZY:N`]<2<@aLU@chO4aHH5Q8@4QD?
3@/920P92PT81PXA624Y?TYHIG1doWL?NGeoQ8J9RHN5Q81mNGMiP;Z2nH3aP_Uo
ih8MP81nOWekN7EaKVYWI6=VI6EZLgQjN7moP822PXB4nHKjRD67Q8:1PH1mNWAl
VLkoonNJFUYAEFUjQiFRU9B=SZ2mblYcD3HiA4E7CEEUDT1EI5eM:RTW;T9EF59V
JVa/JfYXJFSjJP][Jfa]K6YXIV9SIVWmJoUZlVd8L7QkO7emOWmonH;hQ0J5QHJ7
R8V9jHOiQPN5QhR9RHR7QOV7nHWaQo690XF6ROj;0HZ9nHOjRAF;RXZ7P7QZGU<i
;24J6aXI4a8?4A0BoQ<W6ATH61XL7b<L8RDS6@l911HWAfR0RhR2QhV<Si:DUYJJ
VibMWj2QX_VTnJOBY02RoYl4XJ:SY:GnW0jKVIJCTXB?THInMfE@?Qck00830`7n
01@41Q0B5QPG50l:2``:1P<741PB3PKl00l30`D72@/=3@`;20D40`@4mP150`T?
51D810D84R4c@BhY:3UIN8R<DT]2?C/m@491@413AT4g;2/X:BX]<SHj?T14B4]=
D59GFEIBDDe:ACD_:2<O7A`M8?hR?B<S9BH/=TEFJG9eNHB8S8b>Rh^8RHN8QHN4
QH=mNgUhMgMeMGIfNGQfLVe[LW9eM7=_JfYVI69QGeeKF5YFoU@bCT@i;RHK4@/9
1`H920P=6BTh@R`K2@D:3P/41P000Q0TAVEkRYJCSHAbHShX30012P`:n@8_0`00
0PP;2@H71`H510<30P010P@40P4010D51PL82@L920T:2``=3Ph@4A8B40l>o@cm
2oT=01Ol6?dICAPG5A<@3a0B4a0<3A8G8QlI40T941@C3`/40PPD7Q@A2@874aLF
6Ph32A`Y:24>4aTM8BD[<2dY8adH5QDF51@C4Q4@40l@40l>3@`;2o`68`D51PL9
2@`B6b<Y@D4o>S8Y81/L6QLE5APK7R0R9b/_<S<c=?hb;30]:RPX9AlI4`l<2`P6
0P000PD70`<41PT=4A8;3Q<F6a/L7Q`P9R/_=3Hg=OXcm33n<Dlc<S8a<2l^;2h]
;S<kA4Y@EEMED4M3@d0E5S@e61Xe?bh]:RDS8B4P5A<F72<S7aP?3``91`XC62HX
;Bl]9QhI5aHG72<V924X:R`^;2PS7odK81XJ6ALF5A@B4aLI71XK7B0T9b/c?DeL
IVifP8V>TYFEUojEhIOiUY6D1i:BTiBEUYJG35>10840P@210840P@210840P@21
0840P@210840P@210>77nLGaal[90LS6n/D8`lC6alO6a<C:ll/1b/SCa`78cN;>
nLgQc]7@dM;Je@7Dd^[AnM?bd@7Be^?G0MKDlm<1e=Kce`7Fe??C0MCFlmL1e]Cc
d`7De_WG2]SHemGBclg;b/O4o/<0a?Zo9;jk^kJ`^LK2/YE?5QTd=b@E5APJ6ADD
5QTB40h<2`/<3Ph=20Cn00`12`X:30/91`D410H4o@H110Ck1KT7n@Sa1oT4jPL=
1P@210@51@L71PD50P7k00`11``:1`X91`L61P@4n@Oi2T092@/=4ADH7Ba9KhjT
]lkOK6UgTk78gNoagK^U/=;bnn1j;S=8@45G?eIHFFaZFeeNDSXL3a@B1@/61P@2
0P430oX41PD51PL610;m0003o@Gj10431?831`H61`P82@X:nP`12`_i2@H:2P/<
3@h>n@_a3?T;1`h?418B40l>n@ci3_4<l@h22P/>oQ013`ki4?T>60`>4QDG5A@E
20P93ADJ6QL?30l@4Q<F5R7n82<Q8bLV828V8AP?3a0[BgVGXJ2QX9^KW9jPXjFW
ZJZ[[Jna/[?i]?VgdK@8/K:b];Ff]kRao[8i/:j[Z9fNVi6<SHf7J3/A2Q0A30X5
0@<110D61a@F6A/K6AHD5a8?4alZ<C<h<b/S7QTH6Pl?3P`:2?h60@D2o@000OD0
>`H<4AHL6A@B5Q/Q8P/100TL9B4K5aHB3P/=4AD@4QHJ6A8600<20@000@<20P02
0`D61`D000410`D72O403P4010hF6QD?3Pl@4A4?3Oh<1P/:2PT81P?n0Pd310L7
4a4?2PH200020_d31P8020T6107k00L42@T500L50Oh0EP830`dP>UI`QI5C:P00
0Q4:0@`61`dP@GNUXK2e[9b6JDhh;B4P;38_9QdK6QXI6ALI7Q`K7R<W9B8S8b8Q
81lO7QdN7b4Q7ahM8B8R8b@U9RH/;2d];_h_1bd^;bl^;BXYoBcm;O@_oRiA>SXk
>SLd<2d`<S@a;B``=3Hf=2lZ:S0f=CTk>CLh?D8nA4<m@Ti<?d8d;CM:DDLh<SY3
AdQ<EUYDCdQ0>cTi>STi>3Lf=SDe<c<b<S4a<30Z:_`[BRTR82@Y<SY4B4a4>RhU
7ATG6QPI6AhT:bhZ:bla=CDf=3Lg>SXl>STg=S8]9R4L6QP@3P/82@/?4A0@4A<F
6QhO61LI6QTE4Pd30Oh20P<31?T5n@;n0o`22`D410<20@0010820?h250<72@`:
1`P?50026ah30QHG2@P50_`02@432A0B3`/51@?n00P63RP]<C<`:1on6@DK8BT]
;2Om;@@Z9B4N6ohJ6aTI61LE4a4?3Pl@4A4@3P`<3Q0>3a4H61DA40on3PD?410B
40kJ39491`L720T:2`/<hL;i`?72bL@0aO[61lC5alS8alG3lLH0am?80<OQbOW8
hLWAbm7=fM00dN[BnMCbdP3AhM80do?D0=?adP3Clm@0do7B0=?ce03Cn=8:dm?B
d<g:b<K6`l3n_`30n[/e_;bn^K>kb<BdUU0G6SDh91DF6A/J5QDG6Q<A3`d<30d=
2`T61@H93a@R9R/`<S@c=3<b<C8`oRon;@4^;_h_^C3i<O4`nBgY<04^;o/^42XY
9b@Q7Q`K7Q`L8BT^;Rd_o301<C7i;oTb0Bl_nc0h?EMlV:^ndn=aKWVH]/gQloOS
`J^ef_OoiGl`=DU1@5<jDE1AHV1?EF=LA2LL8b4I7b0R9BLZ:b/VnRD;9RHW:2LU
8b4M7R4ToBKj9@4V:O<Z22T[:R//;2d^;_X`0C4anC86<c<d=CHg=oTdlCGi=0Lg
>3Tk>cTh=oTenCOa=O4g0S<d=ohi0CPgnCWi=aTe=cXk>3@^:QPD3`lC518B51HF
61LH6ATP7ohL8AhO81`P8A`B2@H8841[RY:AT96ATiBFV9^MWj6RXjFWZJ[hZoV^
dJ/8Z:ZZ[:f^[k2YoZXAZ:JSXIZNVi69R8J0Gc060082nP0P0@43418C5ADC40hB
3@X?6bT`=3Te<2XU8b8Q4@l>30X8oPH11@;m0001mP0V0@L=4Q@D3`/<3aPO8`d7
1Q<U<BhW81dI5A8D61`G6AdQ81T=1@H5oP@F1PL92PX<3PlB4QDE5QHG5QHG5`X8
1@;d00d32aXZ<C0/;2h_<30^;?h[GbXY:BPW:2LW:2PW:2LW<S0Z9B0L61LR8b@T
8b4N72<Q7a/H5A@C51@C61/J4`dA3@P3000310<=83YEKhB@DRT0004@2@060003
5CIYV9:OXYZ8LU<e6@/000`D4``51_d79PP71P8110T=2`P92@P71PD510<41@L7
1@@31`P82@X;30d>3a0@4OhB1a0A4Q8A40d<o@om4?@BoQ5A7AdN7AXG4a0A4aDB
3PdA5ALG5A0;2a4H51LI5aDF6b0L8R4K82`Z7RDH41X[<RDF3a@K7ahR:S0/9b0H
4a4A4Q4A40l>3Pd=2`/:2PT920P20_`38`D31@T@6B@^=3Td:R0G4@d=3Pd<3Q4I
7R<M828V:2XY:B/];_h`6bd]:RPQ71DB3Ph6104000451`H61`T<41@G5AOn6@8F
4Pon1@06oPOh2?T5oPKl1BL81`L61@@30`X;3@hA5ALI7AdL5a4@4aT52b@W2`XN
7a0?30T61@@3oP071@`?30P30`7n00P532<W:bdZ8QWn4`HE6b<W9R<[oRd4:RDQ
7Q_n6QXI6API6QXH5A@D5AHE514?3Q0B5B4Y<SLi>Scn?P4m??dk03gJ?Y4k1cTi
>S/l?CdnhKoi_O6o`L47_l32`l?2`;o1`n76nLGQa]78dL[1cOW?lLf8c`[@d<o=
b/O4`;fj]ojf0;Oj/T6`[:^XXZfj]jN>B14D<3<R4a4D5QDA418E3P`:20L720T6
1PL:41XV=4]EHFacNGalNgeoP8J7RH^7QHB0OGUgNH2jP_V3lH;iOnN27H20OWim
NgQeLFiZIfASIVAUJW=hNWQoOh20PX:4Q?V6nXU1QhB2PH60OGQbMHJO/kg8e^9]
JWJD//WPl_GS`J^hg?[ohGT[<4@l?50gCTi?HEm?DemMCCTlCUYHIVY/K6]XIfQX
nVX;Jf]/KFaZJ6IRHfIYoF_iJ_9]271kOWn0P862P_241XF5QXN8RHWiQ_67nHH7
RHZ;SHf;RXWiQoV9lHOaR@:5QXWnR`6:ROV;nHTIQhJ2O6iRDdL_91dK7R0O6A0;
3Pd@4A8B6a[n6B8K7B0M8bDP50T71QhlJ8B;RXV:QhR9Rhf@TYBFUiRJW9jOX?VT
nJOBY02RoYl5XJ:SY:FNoYl>WI^HUi6FThV2PX1jFR`2o0000Oh28@<21@@A4aDG
5aD@3Pl:1``H9B`_=30Z8ahK6QX@3`h<2PSn1P450_d0007f0Wl32@lD5A8>30hF
8B`e924S=TaIF55;BDE1?T14B4=5BDe<ACT]:BHW9bX^=3Lk?D56BTi@DeIFEE=@
C4Y6=blY8QhJ61/N820N7AdO8BP`?eAYMGMjPXR:RX^8QhF6QHF3Q8:2PGmoOGek
O7YjQ81kM6eYIFA_L7=aKVYWIFYWHSaOFeIEDTm=Bd]9ACP];28H3`T51`H53b8l
FWB9UEL^10@65@l41P000A<bIY:=V9^@OfM8;QL<004=518;n@<T10400`P<2PL8
20L61@@40`8310H610<21PL720T:2`T<2``<3Oh>1``=3Ph=30T8o@_m3?@>oPeA
6ATJ6AHC3``<3Q0=2@P<418B40/61P`@2`d?3@/<4AHB61LA5R8P5AlD31HX;b<D
3A<K7alS:c4/9b0H4a4A4Q4A40l>3Pd=2`/:2PT920P20_`3<PD82PhD7BLa=S/e
:b0G4@d<4Q<C51PO9BTT9RT/;c0`;Bd/;Rl`;bd/:RLQ6aDA3Pd50od06@@61@D6
20/?4a@<3A4D6AXL7QXP9R/a=3HgnCGi<_hco38n=C@d<c8a<2`Z:2da>T16BTm@
D4]4@D<o71Xe>1hM<cHZ:BPV9RDV91XF61`S91lI4A0<2@L72a4W:Bd_;2@KoQD6
5adU:BPT;?h]12XU8AhKoQXP6ATH5Q@B4A4B5aTL820R8RDW:c97EF=]MGb3S92C
UiNIeYNAU0NBTY>DUIJFU`agP@210840P@210840P@210840P@210840P@210840
P@3QaoW4lLO:b@78a_[52<?4a/O7a/C4b_?;0L[8dlL1b<gRc_W<hLkAd=7Bf]D1
e=;ZdOWCl]41d]KSe`7Fe??C0MCFlmL1e]Ccd`7De_?G0MKDlm<1e=KjeokH3=OD
dLg;b<O4`/71`/?j_Q:m/ZnVYK[<^9EB;B0e=AXE:AdLoA/J6QTA3`d;2P/<30/:
20D000L940`;2PX70`83o0@31PH41?/5^@Oi2_47n@KZ1`d6108410D51`L61@D2
0O/0304730X72PT71`H610Ci1oT8@0T930lA5ATM<ciBLYRof^]iMWnDY;;5emoJ
cL?=jOWinii1=T8f=dY:Bcm1D4eNR=c7ST0<21HK2@H50`410083nP@61@D61`H4
0_d000?m1OX40@<4lP<71`L820T:2`_j304;2oT91PX:2``=3Pki2_4<nA473a0B
4a<B40oi3?T>l@ca3P8:2`kn404?3_TAn@hI3A4C51@?3@`72@`B6AlQ6`h<3a0C
51PH823m8B4R7b4S9b4H5A`T?V6>Y:>LWj>KVYVJW9nRY:FVZ:Z][k6bnKCi]m6d
1;6b/[>co[A3/[>d];>a[ZbYXY^DU9NJW6/j40P=2P/=10820`<41PH@4ADG61PG
5P/>5b]2EUeOGeaHDda8A4@b<2/U7aTD4PX81@7m00820P7h00/320`@6aTG5a`J
5a3n01L12@D000T;2PL41P`A3QPR91dA1`D3107n00T10P000@841PL5o@050`D7
2@<2l00^2QHI50/<30h=3@/91`T820L71@D40@820`D52@T30`L:4APP8`400`<2
0@001@Gn0`841@Kn00<21@D1n`0i2A4H=dYVPiRQXIme@@H000l90@P7218bHYJg
/[:VSGEK?2<Y9RDY<2hT6alN71/J6QPJ7A`J7B<V9OhR0b4Q81on7PhP8B8R8B0N
8R8S8b@U9RKi;PLZ:b`];2/Y:?h[0B`]oRki<4@b<S4`<2l^;SPi>c/i=C0/<3Di
>3@`<38f?451?S/l@3PnADM3@3m1@dm@BDiKET=1=c8jBDXm;C4i@dE4AU1GD4]4
?CSl=PDe=C@c<S;i;QLV9bLX:BTZ9b<S:Blg?D94=2hU6aPH7B3n8@PR92HY:b//
;c7n<Q8a<C<g=cXh>CHd;b/T8A/K60h=oP`D3Q0A4a8B4aHI71dI5aPI5a@B3P<1
oP820`<4n@?i0Q@410<30P4100D410<20@000P41007n01@20`D50PH=5@405al<
2Q<91PH50`7n0?h31`P>4@h:1@D4oP12214/;c4`;2DM61TI72</<C0/;bh]:bTU
8AlL6aXI61LF51<A3`h>3a0A5Q@@3Pd?4`lC51TK5A0>3``<3Ph?418@3^8<n@fA
2@L71`P92P/;3>72nKoa`/W40<GjaPO4aLO8b<O5`o760<OCb037hLWian79dL_A
cMW@0=7Zd_WDl]80dN7B0=?ce03ClM80do?D0=?adP3Clm@0doWBo]<<d/o<b<K3
`l2n_Kfn_oZj4[^c/ZVX_<jjUe<^8CHf6aDY7Qgm724K6Q8@3P`;30d=20T81PL<
5AdY:Rh`<S<c<C<b<S4a<2l_oRd1;Rkn;kT`nC?a<?T_jC01;Rok;Q0Z:BLT8AhL
6ahL724Y;Rh];o``0C4anBoi<?h_6S0`<C0a@T]LNYk2g^ekN86FZKO9fnGOd/SD
l?ko7j=3>4<g=TU6ASLiAT=BPn7CVddI5bL^820S9BP[;2`VnRD;9RHW:2LU8b4M
7R4ToBKj9@4V:O<Z22T/:b`/;Bh_;oX`0C4anC86<c<d=CHg=oTclCGi>PLh>C/l
?3/i>?TenCOa=O4g0S<d=ohi0CPgnC[i=clf>CXk=BlV81LB418F5a@C4aHG61TJ
6a/O7adM71`J6AdQ8Q`B3a<L<eJ0UiB=SYBATY6BU9NJW9fNX::UYjVZnJ_i[]6[
1:RZZZ^[oZ`BZZ^/[:^YYZFVXY^DTIBEUF8a1Od0007n02P10@810@/=3a4B4Q4@
1PTC9d5EGV1QHEmJEU9>Bc@`:bDO6A@B2PP50Od010<30P41nP0Y10T=418>3A0D
5Q@A0@4431<B1`0B4Q4>2`dC61DO:B/T60h:1PD40`84oPH91`P;3A0A4a8E5?hF
1QLG3`/810;n0@830`7k00`22AT[=38[;c0`<Bl_oR/:;2X[:BTW:2HW9bSm:E8Q
8R4U:S4i?QhO820O7AXH7A`J61HG61XF5ADH6QPA2`810P863QLL>DYVPiRQXImd
@0D000h8008000PWEhVXXJ6DNf579PP70P473Ph600D61oh820T81@800`T<2oh8
0`L71PGn10l61`P81`H420P92@X;30d@nQ473@h?40l>30_n3P4?4?hAnA=45ADD
4a<B4A4K71hN71PC3a4F6QTE4A4C5adR8QlL7AlF72<U8AhM7b4];RL/>C@R91/E
7BX[6`X;4a/M6Q`T;BHS71D@o0h53@d<2`X:n@Km01l10@831PX@6B4Y;S4T81L?
30hC5QDD51DG6A`N7QlR9?`U42LY:b`/:bXV8adH4`l=30@3oP8B10H72@P82@`?
4QDF5aPH5aDB4?h500Kn1`481OX6n@D_1`L61PD410<81`L61@@30`T;30lA4a@E
61TG4`h>51X92B0X518K40d=30T71PD3oP0710X=2`L20`;n02@73bLY:bXV7aLB
4a<F7BH[:RP];Rd[:BDQ7a`K6QTH5aHF61PFoQ@J5ADJ5a<@3a0D62H_=c`k>ca0
?chm?C`k>S/mhSki?i4k1cTi>S/l?CdnhKoi_?6o`L47_l32`l?2`;o1`n76nLCQ
a]78dL[1cOW?lLf9cok@3<o<bLG2_KZg]KBd]KKj/A:_XinHUjk0[HY;9Q/`<AHC
9aTHoALG5QD=2`T71PL820<520/A72lnDUaVKgMloGl>P8:6RH^;RHF4P7eiMgN0
^X;iQO62nH7WPQf0P7inOG]hMG5^JVMTHfITIFYcN7YhOgn0P8:2Q8CiQ_Z77XF4
PX61P7]fL7UgOi6/amgXMW=nTjFcb=cUh]G<f_KnoanM?S<n<S95@d<e=dE2DX3K
dJ5N>D9OL6IZK6aYIfEVJ?YZ2f][K6e/JVQVHV=VJOe[nF[bK@Q`O7n0P862Ph?`
Q0J5QHJ7R8V9nHGaQoV<1hZ;SHj>SH^:nHOiRO67lHT2QHJ9oX/1RXWiS?Z968N5
PGefJ5I5>2LQ71hQ9RDN3@/<3@l@51Cm6R<I6API7R@V81@?51XaDWfASHJ7SHN7
QXN9S8nATY>EUiZLWYoiY?VWdZ@0X_jO0J2PoZ4BWj2QXJ2NVi^MVY><RXf?Sed/
0Od01@431@D61_h58`l>4A<D514@0`H@93eAFE]LFeQCCTY6A3<`:bDO6A@B2PP5
0Od010D510<3nP9T1P/?4QDB5APO92DU61/Q;3He;2Lm?Sdj=cToA45;EEM@A3Xb
9b@S92PZ<3Df>ci4B4e?DUAEEE9@C4Y4>C8/91lJ61XP81lM7A`K72H/>U1ZMgYh
PHB7QHJ3PWn2P85oP7enOWonP5>1Oh1nMgEeMWb1Rhm^Kg1^KFMUH6ERGU]HFEYI
D4]9BTM0=BPJ4`h;314E6cQ8IX>HXj>QNDD:10@C3P8200068e>3XiZIRW5F?1/1
1P@320l?1P3i10H30@0220/:oPL31PH51?h33`D61`L61@<71`P82@X;2@kj3@L9
2P/<2`X81oh:0@/<oPgi3d@A4A0?3`h=3ALH6QXH50l;314E510<30hB61dM6QLH
60dB6A/G51<E5b<T7B8_:QTN5a4I9bPI20XB6adK7BD^9b<L5A3l3PD=3@`;2P[i
1_d07`410P<:3Q@L92/`<bDP5`l<3A8G6A/K71hP8bDU9RT[oR`B:BLW:B//;2/Z
9R<M61<?3@`30_h16`<51PP71`P;3Q4B3@/>4aDG6QlJ82H[<CHg>3Gj<oTb:C@d
<c<b<C4`=C@d<c8a<2`V92P^=C/oA4U:BD@n?D9081Pa>BLW<RXY:_hYC2XY9QlJ
6QdS920J4a4?2@L73A@[:bd/:24I51DE61lX;B`Y;Rh]:bTU8AlL6aXI61LF4a8@
3a0B5aTN9BHV9BP/<3U@GVUbNWn7Si:Eo9WPUoVHTI@7TY:CU9FFUYL<Oh40P@21
0840P@210840P@210840P@210840P@210840hLOia_77b/T1b<Kja@S3a<K7alK4
a<[cb`7:b=?70LS=h/kic>7>dM3Ad][E0MCBj]7ido;A0M;FhmL1e]Ccd`7De_?G
0MKDlm<1e=Kce`7Fe??C0MCFn]Onf0cFdlo<bLK5`/70`L;3n[dK_:n_YIn//i1O
<2/a>RlK7BhS71HH7AlI4Q0?3?h:4P/<2@X:1@843Q<D3``91P8100;l0od4n`FQ
1oT8jPL=1P@210@51@L71PD50P7k00`11``:1`X91`L61P@4n@Oi1S/92@`?4aHK
7STlBf^?XIfBOgj2RX^<VJbW_mKSkOGbjmBRIT8i>d57GTdoBeI9KkgkmmYn;Q4E
6PP50`7n00420oX41PD51PL610;m0003o@Gj10431?831PL820T:2`_i304;2oT9
1PX:2``=3Pki2_4<nA473@h?4A4?3Pgi3?T>l@ca3P8:2`kn404?3_T?n0hH4A<D
4@P40@@72a<L8R4J4@hB51LI71dL7_hR8QlM620S:2<O93E3FW:CXj>MWIjKVING
VIbPXZ:SYJR[[JnanKCi]m6d7k:b/K6`/:n_/K:d];>b/:f]XibLWijJVF<d3PX?
2PlKoP@[1@@40`<:2`lA51HG60<F<dmSLgf3P7moOWQaJFING5I>ACdg=2@Q6a@=
2@Kn1@<40`81n`0@0@<62A<E61hT7A440@020@7m01410`4000H=2a`];Qh>20/4
1@?m0001o@030`D71Od02P851`T61P<20@01m@0P1a@I4PP;2`d<30P710P61`D5
0`@20@420`D62P/:20H2o@0E1PD720L61PD410<10P@720<000440_d0E@8A93Y=
FX>=VJ:TWYF>S5hV20L>2`@830lQF9Jc[JBGNUQ3=bLH:B`/:BLR7Q/P7adL6a/I
6a`J6A`Q92<P8B4P7ahM7A`P8B<T92<Q824Q8R<S92DUoRkl;@8Y:bgn;PT/:bXZ
:b`];Rl_nC5?>CTh=cHe=3@e=cXl>SHa;C@k@T@o>CDd?dUEFeM?B4M3Be1AC4Q7
B4EBD496F5E0?C@_<S`m=2T^>493@419DDU5@Cdh=C@c=3@c<c8a<33l:oh/:B<T
9BHW:2TV9RL^=3Lf=30S81dJ6ahR9B<V:2TZ:BPX:B/^<C<d=3<b<ohe3S<b;b/W
91hK5aLF3a0B5?hEoQ@64a<D5aTJ6?hF1A@B40h30Oh20P<31?T1n@8=1@D40`81
000510@30P7b00X43A@0010P5QHD0?h6E@D30@001`H520d?30T210D310TD7C4a
<2`W8Q`I6QXM9Ble=34_;B`Z:2DR8AhM6aTG51<A40d<2`/=3Q0C4@h<3Q<H5aDG
6a/G4@l?30/<3Pl@4Q0>hPci3Y491`L720T:2`/<hL;i`O72bL@0aO[61lC5alS8
alG3lLH0am?80<OQbOW7hLWAbm7=fM00dN[BnMCbdP3AhM80do?D0=?adP3Clm@0
do7B0=?ce03CnM;nd`cAc/[7a<71_[fl_Kjon[TK^[2bZ::^]I9Q<B`b>c0L7BhT
7ALI7R0J4a4@3Oh;30`=1PT:20P?72L/;Bol<0Lc<c8b<C4_;oh]0Bh^oRnQ<?Ta
jC01;Rok;Q0Z:BLT8AhL6ahL724Y;Rh];o``0C4anBoi;_h_oS0j;c16B5AaTjFO
Th1oQ8b=SYf`[<CMj_Clno;JYf]7>c]0AUY9>DE=@6FioooXSSdR:2lP8B@V:B`/
;BKj9@/V9RLX9bDS8AdN8BCm9_XU0BHYlbX0:Oh/0bd^;boi<04a<OTb1S<c=3Df
=cOi<o4enCX7=SLh>SXh=cKi=OTglCGa=`8c=3On>@4h=oThnCLo>3Tk>C<Y7QHD
4@lA5QLD4QHI6Q`M7alP6adN7QdJ5A8L8B<N6Ah/>dmWQIJDSXb?TI6?Si6DV9ZJ
VifPXjFWZOV[nJkAZa6YZZVYZ:RWYjVZ[:b[ZZRV[JCnW4>KUI9J:`<00@014@83
0`@30`411@H92`h@4A804Rm;HW9nQ8:4QXF2NgA`H5aFCTDm=c@T8A/D3@T61@H6
1@@30P400Oh0A`841`T92PhF71T>1@<62@`<2@@01@P:20D63A@B8c@e9AD?40L6
10810`@50`@62@`?4A<A4a<E5AHG5a8@30T50`<41PH40o/0IPLH;3Hc;30b<S<a
;b`[;Bd/;2XZ:BPV9RLX:2TY:bPV81`H5QDD824R8b8P7A/J61HD51HI71TH61TK
60l:10L>72i3EV25SYVRY9jESXaN9PP63@X200845TZ8Y9jCQVQ4;B4A00Om1@D2
00061`Sn2B@:2@@000872PT61`L61@@30`861`T:2PT71PL720T92P/<414Ao102
30h@oQ493`h=3@h?414B4_TDCa`L6aXI61LG61XM7adI510E7B@V8A/G5R4[=cdi
<BXV8BH[;2LS8R<P;B/M8C<`7QhG41<J6a46218J6A@D7BLO7ATE40d<2``<2`/:
2@P8o0?n1?/0=@42310G7B0Q8B0C4@h>3a@H6aLG6AXK6QTI6Q`O8R@U9B@S9BDW
9BDR8A/I510;2@L80`H82_h;oPX=2@T:3@lB5QLF5QDC413n1@06oPL02?T3n@@D
1`L61@@30P471PH510<20`L:30hAo18d4@d:31@L20@I:AhN70D=3@`;2@H40`@1
00@92`T600830@<84a//:bXV8A`F4a@D5alY;bkn;Bh/:RPU8R4N7A/I5a@C4aLG
5Q@D5AHG6ALC4A8G71lZ<c/n?C`m?chn?C`k>cXk?N8nnD2A>`Li>CXk?3dm?^6o
nKka_l711ko0`/?3`/2o`L?Qa_W4hLKAb=7:`Lgico7=RLond0c>blO4`;^h]KBc
];Ffn[0K[Z2OUi6PYhED:B@/=B/G6b`O618D6A/E3P`;2?h68PL80@D:3A@Q=dQH
HFUaN7f0Oh1oPXB7RH^;RHN4P7eiMgN0XX;iPnN27H20OWimNgQeLFiZIfASIVAU
JW=hNWQoOh20PX:4Q?V6nXE1PhB2PH5nNgA^Ng9eQijXW8ekNX69S8fN/Jo8ho3l
ooohfZ=W@cPi?TAIB3U5CT5V]__ojieJCF1`IVY[JVMUHfAVnVX;Jf]/KFaZJ6IR
HfIYoF_iJ_9]1g1mPX:3Q8F5n8KhQ0J5QHJ7R8V9nHGaQoV<1hR9RXb<RXV8nHOi
RO67lHT2QHJ9oX/1RXWiR_Z9@8N2OWU`HD`i:b<M6Q`T9bHM40/=3a4C5QLF61/K
6QLC4QdT9b8K7RdiCF>2T8f7QHR7QXB4QXV=Shn@TYFHVYbNnJCiYm:T6Z:PWijN
WIfLW9jOXJ6PWifLXibDU9FDShaE9_`00A05oPTd20P610T:2`d>414B00l/B5i^
NGmmOWmnNW=/J5mLETi5?CLd924K50d91PD820L61@@30P?n0Wl41PT;4A8I8b/X
8ATJ82DZ;2/W9Bhd=S@a<SU0?TmPHE51>cPX92<S9bT^<S<h?497C4mBDe=DDDm<
B4@l=2dV81`J6R4R81dL6aXL92PeCVYhNWInOh:0PGalN7ejO7UjMgUiOh62PhB3
Ph:0O7E`K6QYJ7AdLg9aJfUTHemKF3]FEUUIDdi;BDLo<bHK61XR<49CG8:9Uj2R
WYF>SV0X2P/B3`D0008DAhFOVHanGS/R5P@01PP81`H3003i1B8200011PT81@H6
1@@30P811@H82@T81PD61PL820T:20h=3O`<0PP:3?h=2@/:2@T:2``=3Pki44lH
61LF5A@C4a@F6A/I5A0<41DL7QTC3`hI8ble<BTR7aPM8R<N6QTJ5b@R51PZ9aDI
4`d@61T?10LA6QXE5AhX81dI5A0=30/<30/;2PT82?`3oPCk03D10PlF7B<V9RDS
5Q@A414E6A`K7R0Q8R4P824S9RT[;2`Y9RDV9bHU8b4L6AD@30T820<51`Wn2_h9
5@P82@`>3`X930h@5APO6R0V:c4f=cSi<oTd=cLg=SDd<c8a=cHf=C@c<R`S82H[
<SLk?T11@Chj>d917a<Z>S4c<alY:R`];B`Z:2<O7QlR8QhIoQ1130/@6B0`;B`X
8ahH5AHF6B4[<C0^;Rd/:RPU8R4N7A/I5a@C410>3PlA5aTO9BDV9B/b>D=EHfif
OX6:TI>GVIZJoYWQUoVITI@7TY:CU9FFUYL=2X40P@210840P@210840P@210840
P@210840P@210840hLOibO77b/T0b?W62<C5alS8alG4b_?;0<[Qb?;70LS=l/ka
cOW:nLgYc^W@lLoid=7BnMGae?;E0=CYd_WDl]41d]KSe`7Fe??C0=Cae_7DlMKa
e03Fn]Onf0cFdlo;b<G3`L2o`<;2n[db_;Fh[YfKU6H_:2TS7R<Z8Q<Q5Pd@6AdD
2A4?3@/92@X;1PP:1@443QHB3PT70`4000<3o0@21P@4n`Fi1oT5l@Oi2^X73@H4
0P@41@D71`H51@81oP0<0@000@P<2PL:2@L61_h400Kj1oT46@T:30lD61/P:b/`
@5QbPXR5RI>MWJ2bbl7So_/Sk<bcOiB4CSA6E4e5Af6CVFUa^/?^m;IO:AD92@H5
0`810@<1nP<610@51PD30Od000?m1OX40@<4lP<?20L920X:30/<2``;30/<2oP9
1PX:2``=3Pki2O4<n@/72P/<3Ph<2`[i3?T>l@ca3P8:2`kn404?3_h<0@/;oPU7
2`/=3@h>410B5QLG4PT100D72Q<L820J5Q@F61`O8B<K7R<U9B0J5R0U:BTX<dYM
Kgj?WJ>PWINMVINGV9^OXZ6RYJR[[[2anKCi]m6dE;>b/K2^[Jb//K:c];>b/:j_
XifRYYjCRUX_3PdB3ALY1PD71`H40P8310T=41<F5`LWDFegOHNCVijQXYfES8J0
OGM^I5aEDT0k<bLM5A0>1@D40P7n00430_d04@8420dE8BLP3@072@T70`<62o/0
3PD>21lg=B0>2a061P@10O/010441@P7o@090PD72@P61P@10O@09PHD6Q472`/<
2`X81@<61PD310420P410P@61`T:1@L;3a0?3Pd31Oh61@@40`X81Oh1?@<20`00
0P@4000D72]1H7nJZZ>PVI>ATiNJVGM88a<@4A862@dWLKRnW8UfDBdO9RPT;2dZ
8QdM8RHP7adLoA/O6APG6QlR8QlP7alP7ahN7B4R8b@T8b8Q820Q8R<T92Om;P4]
;Oh/3Rd_<C8b<C0Z:b`];Rl`<OTbCcDe=38a<2l^=3Lk?C`h<blh@Da=BT0k=ci9
Ff5NCdDnD5=FDdm;CDi1BdDa=DY=>S/`:RT^<Rl[;3M1@CXi@de3@T0m>CHc<C<c
<S4a<2l_oRSn:A@Z:R4Q8R<U9RLR:R/a=C<^9AlL7Agm7`hN71lT:2XZ:2HS9RX^
<C?l=0Tb<2`Y9b4O6aLDoQ894A<G6a`K6ALF5OhC2aDG5aTG5a@B410=0oh11P01
0@80007l0002nP441@@30P7n00@40`<20O402P4<5@002QlM7aL0oPME1PD20007
1@@62``:1P021@L:4alZ=38^:B@O6aTJ6QhV<3Hf=2h]:bXW9B<R7ahL6AHC4@lA
3`d=3Q0A4a8>2`/<4QXH4Q<I61<@3Pd<2``<3Pl@3`kR30h>3Q0>40h@3P/92`T;
2@^H2@L71`P92P/;3>72nLCa`/W4nLD7`lC6alO6a<?aa^77l/P0an79nLKQbM7;
dLgId>WAnM?bdP3AhM80do?D0=?ad_7ClM;`do[Bo]<<dLk:a/?1_kfl^kbn__Zi
<[Zf^k6OWIIX<BTZ91lS:R8C91T@4AXL4`P@3P`:2@T:2`@72PP94R4];Rh_<2l_
;Rhb<_ha0S0`;oh]0Bh^oRni<?T^lC3i<nT`0Bh_nbh@:RTW924N71/N71`Q:2h^
;Bom<?ha033j;oT/0Bh^oRon<14h=3E2FW61QhJ9UInOX[K?aNSnob?`dkZ3VHUC
=TQDC453GHfCH6Rfc?goaVhk9QdP8B<V:2//;2Ok9P`U9RHW:2LU8b4M7R4ToBKi
9@0YnB[j:Oh]32h^<30a<34`<C0a<37h<PHc<c@e=SLgnC;a=OTd1c<d=CLg=C@c
nCGi=o4elCL2<c@goST1>3On=@Pf=SLf=SPh=cSm=a@h>SXg;b<G3a4=3A0D5Q8@
61`L7Qon8RLH6ahP7AP@31XO8b0P:d1CI722T9BAS8R@Shf=SY6EV9NHVijQY:JW
nJ_i[]6[8:ZZZ:RUYJ>TZ:ZZ[:ZZYjN_Y9jRYYj@QeDX1`H910hT1?d6G@@20042
1@T<3a8C0B5;Ig=iQY:KWj>TXYZARh1kMFaTG5EB@Sde:b4I518920L510@30@@3
0@000P@40`H?6b<M3P0;3Q8A410D6@<830X51PhE42Ll>RDB3a@71PCn0Wl51P<4
1@P;3Q4C4A8C51DF5aLE4Ph:1P@41@P81P@20@000@065b`g<b/a<S<b<Bl/:Rd]
;2d[:bTY9RHW:BT[:b`U9bX[;2/Z:B0P8B4P7Q/I7AXF4Q0@4Q@I5QDF5a<:11`T
<TUVQZ6_YZ6JU9:DUiZIMdPS4a0A4@000QaSZQB_RWQS?AH83A093@/80P001P`6
1`Sl2B0400021`X81@H51@@30P811`T92`X:20P61`L92@/:2a7n3`4>3_h=3Ph@
4Q<C4Q4;30d>3a0A4_TCCaHF5A<B4A0?5APL7QdI510I8b/_:B8J6Ad[>T<m<B@M
:bh_;RPV9RTJ9Qh<3RDV5AXA20P<3``81Q4I610@6B@K6QPE4@h;2@/;2PT920L7
oP7n0P430oX0308A5Q`P81/E40d>4A?n5AdC418G6adM6aTF6AdQ92HW:2DV9R@R
7Q/I4a4=2@Kn10T52@dA4Q4?3@`;oPT:2`d?5ADD4a<B4@on1P07o@P20P81o080
1?X5O`T81`H50`8220L71PD40`@52@/=3a0@3`d>3@/931@M1P0B9bDV7P4>3Pd<
2`P50`P50@<82@L400031@TB7RP`;RXU81/G5AHF6R8/<S8`;2d[:RLU8b8O7Q`I
5Q<A4AHF4a<B51@F5Q@A4QDM92X^=Se0?c`n@3ho?Shm?3/l03gR?Pi0@3m0?d0o
@3Xk>S/j>cZH>`Li>CXk?3dm?^6onL7i_oVnnL39`@No`<;3`l;0_l73hLKi`n76
dLSAb/7=nLoacI7?nLkncd7=b/K2_kRd];6b/KFc/:j`[[2^/:jVZZ2AShUK9R4T
7QXQ:20A7A892aDH4@H>30X82@L82`L=51LN;D9GGVM]LWSnO120P8:4QXN9RHN5
Q81nNgUkP;Z2nH3aP_V5ih8KP81nOWekN7EaKVYWI6=THVAZLGQjN7moP8:2Q?j6
:8B6Q8J4QXB3PH>1Ph63PhJ4Ph9nNW=/K5eCEfIfOH:1Qi:LWZ6gd<S/o_lSnM_0
Q9F5Cc=5DTY2A5j?UF=[]lOjomF;HeYJHfIYJ6MUHfAVnfX<K6e]KVm^K6]XI6EX
Joe]nFcnKO]_ng06M7j2Ph>4QON6n8@6QHF6QhR9ROV4lHOiQPN5QXN9RHN6QOV7
nHWaQo690XF6ROj;0HZ7oH@3QHF7Qoj9E8N7QXJ2NGI`IUM4;b4O6AHI7b4Q6A<A
4Q@F6AXM4aHJ71XE3PXJ7b<Q7RTnDF1]O8R=RXF1QhF3PhB7Rhj=SY6DUiZLWJ:R
Y::TXZBRYjFWYJNUYjOAY0VQWinMW9ZJVInOoZ5oWijMYIbFVYjFRH1?8P401009
80D:2`/81P@310<62P/>4A838deYM7R4T9VJWYnLThZ5OWafKFALEE91?3@Z81PC
4``=30X91`H520D30P810`H93QTW<S0S6BP/<c@c<cLn:c8f=2h_=clgCVARCCPe
=b<P7QhP8BDZ:c0e?49bAda?CTi?CTm>BdQ2?3D^9R<Q7b<S81`K6QTL92LcBfQi
NWElOh1oOWaiMGYhMgMfMGAhOWn0PX>3PX=jO7eoOgimO71_L71]JfUUJFANF5=A
De9ED4a8@SX/7Rl_>T]TOiVXWi^DSXf?UIRGMDPS4a0A3oh051QPYjZ6LE`f4006
1P8;30T300052oT5007n01`520L41@@40`810@061@P72@H710D31PD81`T83Oh<
0@/;oPX>2`d?410?3PP92P/<3@h?nA1?4a<B40l>3@`B5ATK6QHA3A@K9RLT6QDA
62<e>cPY7aHS9RPV8AhO8A<N5`@77Al?5@`60`X;2P@53QTF4@hJ8Q/H61<A30/7
2`T:1`T61`On0_h30@@4n`0=0@<E6b4U91lH4a0A4aGn5QdG51TN8R@T8R0M82@X
:bd^;2PV9R@R7Q/I4a4=2@Kn10T520`@4A0>30/:oPP02_h<3PT=3PhA5Q/G6R<W
;C8f>?`coS;n=?`bH3Pg=SDd<S4a=cHf=C@c<RhT8bP/<CDi>CXk>cTf>D928ADW
?Sa0>Qd[:bd^;B`Y9RHQ7R0U928L4a8A4Q4H8b/a;b/V8A`H5QLG6b<]<c<a;Bd[
:RLU8b8O7Q`I5Q<A41;n3aDA5ATO8R@W;38mB59PK7MmP8>:Si>EfiOiVI6D1i:B
TiBEUYJG3D>10840P@210840P@210840P@210840P@210840P@210<77dLWab?79
hLX0b?[7n/X1bl[cb`3:nLSYb`3=j/kZd03?lLd0cn[@f]80dOW?nM80e?;EhM@0
d_?A0M;Dl]Gbe`7Fe?[CnM7ae?7FlMCaePoIfMSHemKEeM[Gdlk:alK6nL;j_bbn
`KFi^Xm=<3Xm=2PP71XH5P`=51XL6QHE5QHE510=2`P<2PD620`@4Pd:2@Om1_X4
00G11`L51@H61`P92O47n@T73Pd;20H30@3a1oT5nPLX1PH31@@40`@41PH81`D1
00010P<41PT<2`P5108100011@H71`H30@3i1cl;3A4>3@lF7aXgAT5@NIFHSGYY
M85iW>[Wl_?co?bkHW5hKDlh=T16BdZVkZ=9DWR@k_C<DP0;40/920L71PL7n@@0
2_h;1@X71@<10Oh02`851P@51@H720T81?P350@51PH71`T72@L91`T72`T;2@/9
2o09l@`72@X:2``=3Pkg30d;2PP71PH@30L72`h=2nL<1@d>3Pl@4>l>:0d;2@L6
1P/92@X;3Q0C6AhN6aD>1`@631<K7R0P7AHG6ahR8b@T;2/XoRDB9bLD628_@5Qc
QYNIVY^LWYjOW?ZK3jFUYjRZ[:f^[jn`/K>d]KGI]?VbnJoi/_Z_7Jj]ZZRWYJ>Q
X6aY@aHI@eI72`D10@H:3@h50`431oh970@iN8b6Rj6d_<;7_JBFZ/N[UWmiOh9i
K6UKBC`hoSTc<RXT92TT50L?20400P@40P@02BHT1P0>40h>3@/;2PT710400085
2@PL>4Dd50@52`d<1_/03P841`H50@@10P831@H70oh21`D:3Q4R6@d2n@041AHD
1P_l2P@92@D40_h0508340l<1`4220h;2PX91P<000830oh27`@420L510@30`@9
00041@@H<daPNXnGV9NEUIJIVifMoY`GT60R2aPF0@T;431f[jMnDDDe9AdM92PU
o2@38R8O7o/NoA`77AdO7bLU9BCn8`0ToBcm:oXY2bXd=C@c<C0_;bTZ;Oh_0Bh]
oS=1=3@f=cL[=D13?SPg>3Di?Slm>CLg>CDc>DA:BDE5?T9:C4A3B3e:FemHBT4l
A4aCC40g>d13@D4n?C/j>C/f<c0^oRlJ>STh>C/oA4Ln?3Te<c8b<c@d<S0^;2XX
9B<SoR8A8B4K7AlR8b@T8RDZ<S8[92<SnQd571LG61TIoQXG8R<T9BHW:2PZ;Bl^
:B0G4APG5A@C51DFn1LA5Q@C4a@F5a@E5Q<>310B2@H1o@0<0PT81`@51`/<20H5
1O`30P820Nd00@<1o@0<0`D000DC7ad<00@30_`090<20@000P<52P/<3aHO:2db
;2DQ81hJ5Q/L7b@Z<CLk;B/W8b3n7QPR81`H518A41DF5QLI6a`J6A8:0`@94A<B
oPh33`l@3_`<oPki2NT<0Q8@3oh<2@h=3`h?3Pl>3`ki3?491`h=2`X:2`d>d@Wa
1o49`L:aa>760<Ojb?[;0<[aa_W7jL[YbNW;lLcYbmW=nLkidM7@0=7cdP3AlM3a
dP3Cn]Cid_7ClM;ado;B4=?De=?Cd]7@d=GBc/W5`/72nKkj^bVl`[Nk_95?<C/n
=BPP71XH61@H71dK5Q0<3@`>3`d<2PP920T<51lZ<C7j<P0_nbh0;Oh_a307;Rh_
;c0a<S;a<?Tb1cLf=34_;2XYlC3i;_L`1Bl^;B`[:ohZ4bTU8AhL71dN8B@Y;S4]
;Rh_;c0`oBl<<2h/:BP_<2l`;c0_;oh`?2`V9BT^93m:@TidSi:=O6]fPg^Nk>Sf
moOookmVMGaaDcXh@4I9B:CYWT=;MiSlomaR2a`T7b4Q92HX:B_m:_dYoBl5;R/Y
9b<QoR0=8RDV92DU9RLX:BXY:R[k:ADX:BX[:b`/;c0_<2l`;c0a<S4b<C8al3;a
=@Lb<c<d=CHg=oLe3C@c<C0_;cTe<30d=cHdicD5=SLg>3TilCL3>3Tj>_dk13hl
>SPgoSHD=cHe<BTO5Pl<3a8F61LD51DG6QdNoQl3924M6_hH41X73ALR<d]VNHZ:
Rhf>T92AnHhEV9RJVifOX:6UYjNYZZb/[J^/Zjb[[=n[nJWiY_VYnZIHYjf]ZjVW
YJ>RKVU35QU3ETP;1`<320`?3PD30@<72@T702i^PWb1V:^f_<:hWi6Ua:NBNgEn
PWU^KV5BAd=4ATDi<2XZ;BPI2Q8<1@841PH41P0::BH80A?m5D<F5QLH6ALC40l@
4Q<A8Se8=A<31@T<2`P1000300<830h>30dJ6aTH5QDD4`d;2@P93A4E:B4C1`00
0@@000897cDg:o/_>30`;Rh/:bX[;2df=C8]9bP]<c0_;b`Y9R8Q8R4Q81dK6QTJ
61DB410A4Q/?30l<21TaBE]fS9NIV?jG0iZLWYknWANAHB<<6AL110@79FVRV6`n
<1d<0@4630_l30<=3@X:n`_m2@L820L73@/91_h500Km4?d?n@d:5A<B4@l>3@d7
20_n3@4<2ohAG18B51DE2A<N8A`F5AHB5Q/L6QHD51HB41HQ9bHR8QdO:BTS82LJ
:CPn=BTN6A`T:R@G3a8H6QTH5Q@C4A4E4a0=2`X92Q@D4Q8C61`P5QDA3P/;2P`<
3@X91PD20_h3oP810@7n00`20`@41A0K8b<L5A@GnA443Ph?413n4ALI6Q/L7AhO
7b0Q8b8M50/530/920L82@[h3B8<2PT92P`=310A3`d>4QL@3P`;2PX;2P/810@5
2@d@30d>3_d?1``:2PT81`H6nPP52@X:2`/:oP/l4@l<2@T<3Q4820hL:2HE1@d<
2`T71`H52@P510820`@920T=4adV;30Z8alN71PD6AXM8RP_=CT]:bLS8?hN7b8P
71PD4Q4@5QLH5aLF5aLH5A4@5R0/=3`n?Sm0@D52o3on?_TkjCh?@Cll>cTk>c`l
?C`m?3dl?OTnlC/7@3lm?3`m?d3A>o4ilC_B_`2nlK`0`;;1fL?ia^W3dLK1b=7:
ZLgYcoW=`/oncTW=cLc;b/[?c<S3_kbk^K>b/k:c/[>b/:n`[k2_/:ndZJf_Q4@Y
=CP`9QhL6QPE2@X?51HE4Q4B51DE514?41XP92`jBU]WKG1dM_ii0G]moX3mP_j4
0H:2oX39PPN0P861PX>4Q?62nH@7RHR6Ph5nO7_aP_V0nH9`Q8>1P7elNWQhMWAc
KVYVHV5RIFM/LWQlOGj0PXB4QHF3PHB2PginNXB2Q8:4PXB6Rhb:PWQ`JfMEI6MF
FgZATX]kJWF2NYg[j_Ohn?oo`VMdNg1B>CM0ATa;YnfRAe9lV_ook7`_BUUJHF=V
IVMVJFWnJ`e]KFm`MWUiNgYgMg=]J_iY2V]^Kfe^KVm`LG9boVonL0UbLWAfMgQk
NgemnH;YQ?671hB5QHJ7R8V9mhL=QXF3PX61RhN2PXJ9R8KWQ`F8RHV:Rh_bRD26
P7inP8B6QhV?RhN5P7imMV]RGeI:>bdQ6QPH6Q`J5QDC5APK7A`L6b4O6AHB4Q<D
0@LA72e5GW62PhB4QHN7R?V55hn?TI:DUYNHVibNWZ6QXj:RXJ:QXZ6RX^6TnJ;i
We^RX::PXZ2RX9nMWifOWInOXj:PWYbJV9MSGcT<3cU<@0T60P872`h>1@400@D7
1`P5?7V=QHVM/;Rl_kFKRinoY95jM7b0Mf]ZGDe1?Cho@d4l=SHh<AlA5`l60Oh3
2`450Plb=AdN<c/o@Oe3@T51?cTf<cDe=S94GFUD<R8O7QhM5a<@4aLI82Xc>Se0
@Da>Ce5@DE5?B4@o>SPh>SQ5>2/M5QLJ8B0Y;caHMGUbOH3lO`=mOGYhoWHgN7V7
R8F0NWUnQ860OgejMg=_JfUZJFY[KFY/J69MF5IBDee@BDDj;SM6E5meQH^;RXV<
Si:DUYKnU@F9Fad64a7n00d27f>LTfPj:aT800042OT:n@Oi1@<<2PP6oPDK1Pd<
3@`<2``;2PT:2@X92PTB4A0?3@`;2`D62Oh;0@X9oPmO410B4a<74A`O6Q@C510D
6AXH518B510>51lU920P61dT9ahN8QPT=STc91`E6R8X8QD=41HH5aHD4Q4?3a8=
30L710H44@h?3A4C6Q/D40l92@H81`X820@4000110P8oPL61PH00P@72?h91aDP
:2PQ6QTKnAD44A4B4a?n51LL7AhO824R8R4Q8b8M50/530/920L82@[h324;2@P8
2@/<2Pd>30T;4AXH6AhS9bdb>3`l>CPi>Sho>cTincL6>3Pg=SDd=?XfAC@b<38b
=3@f=Shl>CHe>3/i;2L]>dM5=2@Z:BPV928Q7b4P824Q92DT:2<N6a`P9bXa:b@P
7adI5AXK7R<Y<3Hj;B/W8b3n7R@R81`H518A41PI5aLH6QdP9RP[<3a<FfUhOWj1
QHR=SXj@T9:BoY?iU>VG1i^IUiFDUIJFlIOaU0NIV9JEUIJHVM6DlI;aU0d[P@21
0840P@210840P@210840P@210840P@210840P@31ak79h//1b/Sjao[:0L_:ll/1
b/Sjan[:0L_=j/kZd07?cO?<0Lg?j]3JdP7Aco[>n]41d]CCe@7Dd_?A0M;Dl]Gb
e`7Fe?[CnM7bd`7De_?G0MKDlm<1e=Kbe`oIfMSGe]KEeMWFd/g9alK5nL7j_b6n
]kFfYWDm:cLi;B0L7b0I414A5ALH5aDC5QHE4Q0<2@H9oPL62`d>3PX71oh60@L7
n@G11`L51@H61`P92O47n@T72`X920H40`?a1oT5nPL31PL51_h5o@HB20L50@00
0@<20`L830/81@@10Oh01`<51PL61@<1n@Lj30h@3``?5ala>cPdCGbCS6YSDU1K
H8W?mOknn_3CSTYBHFA??Cm<ETf5/9I[He4NOI5`DBD46aH=2`[n20891`Cj0`T8
2@X:2@L41041oP0;0PD610D51PL82@P4n@<310@51_h700Wj1oT9n@ci2O4<1`T:
2P/<3@h>m``=2`/:2PT93``:2`l@3@[W30D=3Ph?413_3Sd=2PL610<720X:3Q0C
62DT71HA3Pl@2a0F6alO7QdH61dQ92@V9R/Z:bTX9bPW71dS<DQXRIfIVIZKW9fN
W_VL3j>TYJNYZZb[[Zj_/;:c];GI]?VbnK7i/_Z_6jb/ZZRVY::QX9>>LUEPNfa4
0@D71P800P@510?n15T20B]ANiFW]kjle[fKOF=IJ7n3NHnja:F>SgacI5YCBD4j
@494ADM7ADHg;bHP7ATF3a8<51lI0`0<3Pd=2`/:2PT81@<00PD83@/K<T8h70/:
2PT71@D41@Cn00D210@50P7m0?h230<20P4520d@71H>107j00@451<72od:F`T9
1`H50P410P<400041PX81`@81`P61@8000420@810P8420L60`<210@;10D92@`V
AFQcP8Z=S8j@U9BGVIZIVIRCUWLl5A<D2a8D4bEGP7E==C4]:2LY;BdOlQkm6a<L
71lO8b<V9RPZ:b/e<c8`;B/Z:OXZ52/c=3<b<C0_;b//;S0a<C0_<34c=?he?3@^
=d13?SXi>SDh?3ho?d11@S/h@4aABT4l?4EDEDU2@d9@GfAKBcdhBE9HDTHn@4I1
@Cln?3Xi=cLe<Rom;@`e=3<c=CPl?c/i=S<aoS0<<c8a;bd[:RHT8R8Q8?hO3a`K
6Q/N92X[:bd`;2@M71gj6S/I5aDG61XL7AhT8b<R8R4Q820O7Q`J6APG71`K6a`M
7QlJ6QTH5aHF5ALF51<C51HG51LF4`h>4A<91P7m01022`X81PL930d920H51@@5
1Oh40`<30@7`01H6108000841`000`hI60/00@420`<20OX0@@8330`?4QTQ:Bd]
9b0L71TD41HI7R@Z;S8c;2XV8QlN7AdO7AXG5A<B4Q0@4aHI6QdJ71D;1@@73@l<
2PX;30d>3_T<n@_Y30LC4@l=30d>3_X?0@h>nPca2@L>3@/:2P/=3]49l@Oa2M32
ll<0`[74hLH0ao[8n//0b_760<Ojb>[;0<[YbNW;0<ccc@3<jL_Ic@3>n/ojdP3A
dM00dO?B0=7ad?7B0=?je?WBl]@0do7B0=?ce03ClM8?e=GDdm;BdM7Ed/k9aL?2
`OVmn[/[_;Ng^:Qg?b`h>RhP71lP6A8L7QdM5a4<20T:2`X:2`T81PL;41TS:c0a
<S;n<`4b<OT^`C07;Rh_;c0a<S;a<?Tb1c@c<S4_;B`/lC3i;_T`1c4b<2l^;Rd]
oRX3:BDQ7_hL2QdP8bP^<Bd^;S0_oS07;Bh_<2l^;2[j<?d_?2/U9BT_>D4j<dYe
RXIXIEABGF:;dOOooocbeI1<E6=VDCloC5A;PjjDIUi<7HJNOV0c52`X824R92HW
:2Wk:P8Y:Bkn;`D^;2TX8R7n80`R9BHT9BDV9bPY:RTZnbT8:2TY:RX[:bd_nS3i
<_TenC;a=@Lb<c<d=CHg=oLe3C@d<c<b<SPe<c@h>CHcicD5=SLg>3TilCL4>CXj
>c_n?0<n?C/joCP_?3H_9QlJ5aL?41@G5QLD4a@F61`N7QdN81lM71TH5aH>3aDS
>UYkSh^;S8f>Si2@nHh?UIJGVI^LWYjTYZNXZZ^/[OV/hJ_iZOVXnJWjYQ^X[:f[
ZJNUY:>FTGEHHgi_A`<72@P40P@61`H5oPHi104PA6j9Vj^c/L^cTG=ID5mfNg>9
]<2TSY60NFmWGeQ@B4Y9Bde=CTa;?3@Z928N61@H4QTV7`T54O`E51HG5ahM6AHD
5ALH520f@cDJ1`H71oh550L720<31PP92`/<5QHE51<B410<3?h850`?4b4L4PP3
0@<500<32ahd=R`^;_d_FS0`;bh^;Bd^;c0T9RT];bl/:bd^;BdZ:BDU8b<R81hM
6aXJ5aDC4A0A4APA3a0:2R0lGVUgPXN9SHnDUYVKW9^KVYFHNChG5AH;3Pd:6TYc
Hc/P71<>2`/=4@[b2o/90`L72@Wn20X:2`dG5aHD4@l>3OT>4a4A40l>3@`<20T;
3@h>3@`=3Q0AoQ8l4@/D7B0K5aHG3a8F61TI6Q/L5A8J9R/T6aTI8S4b9QlP7bdl
@CPX6Q8Q:2hX71@F71LG5A@B40l?4A0=2_d8310?3Ph@4aLJ518?30[n2@`<2`X8
1P@30`@30`81n@0:1@/@6R4T81PA417h3TP?4A8D5QLH7QdM71`K6aXF5A@B40l>
3A8B4A4B4a@E410?3Pd<30/=30X92@X<3@/>40l=3a<I4A4=2`X<3@h=2PP61`/@
4a0@oQ8A4a8B4A4?40h>30d;30/<2``;n0a74a4?3@d?4A8920/F8B0C1`X:2`d=
30/;1@@20@010P<;30/?5QlX;2dW81`L6A@@5QTN92X^<S</:RHR7ahM7AlM6QLE
4a8BoA4E4a@C51XG51DK9C0g?Clo@451@T90@?`o03ki?NTn1d0n?3Xi>S/knS`1
?Cgj?_4k1d0o?C`l?Cm0dC_a>O4kd[l1_[cc^P6l`;;1fL?ia^W3dLK1b=7:ZLgY
coW=`/lAc/k<bl[9bLS8c<W5`;bj^KJbn[7i[bV[ZZ^KK3@V<SDY81`Q8Q/?3Pd@
4a8A3a0C51HE51<A5B4Y<3U8EF=]LWKmM`9fNGgjP<621h20PH62PhB4lH;iQ0N6
QHB3PGmnO_62nH3iPRN5QH:1OWilNWQfM7=^JVIRHEmRI6aaN7amOX22QHF7QH60
PH:1P7ilnX90Q8f>RGmeKVUSIfECAEElSHIYI5=AG66:d?Kooo_ae8m;Df1UD3ho
CUM>Q[>IK6AC8h^VRG=>=UMJFUeRIFIWJ6WmJ`e]KG1`MgQmOGilNGI_K?i[6Fe`
LFm`L75bLgAbL6m`L79bM7AhNGYkOWn1n8;iQ?V7nHCaQ`N4QHF6QhR9RON73HJ6
QHF4Q8Z7QHJ:RhR5ihL5R8V9RX^;lXU0QWikOH24QXV;SX^8Q81mO7=XFU17?3@/
:A/J6APG518A5ATL820N7Q`N6aXF4Q4@3`D631XaDG:6PX:3Q8F6QhOiQ@n<SHj@
TY>EUIZKW9fOX:6RnJ7QY?VRnJ7iX_VO6Z:RX9jLVYVHRhIZCEQcI3h010H50@01
0`@30_h3>`43;UEoUjNe^kOA]99aEd]HLGUcRkC1XXj>OgE[H5]ABdQCFE]JFEQD
DD0g:b<N6Q<>510L;RlQ9CM1@oe6@dA4Ad=0>cPg>3Pc?U=OD38P7APE4Q4?41<D
4aLP:2le>ce3A4M9CDi?Cde:A3lm?3ll?c@[8A`J7R<T:c8mEg5fLWn2oH0AOgmn
OGUhN7UjNg=eNGaoOWajoWe4O7YhMG1ZJ6UYK6i_Kg1/IV1JEeEEGUE=AcP_?4eV
J79gNGQiOHR;SY2AT92?RXe^<``:2`451@<DA6eO=adI4Pd:2`h@l@Oi1Od82`T;
30/E4a8@3@/:2OT:4`l?3Pd<2`X:1PL92``<2`X;30h?oQ0l3`TB6ahI5A@E3Q4E
5aPH6AXK514I9BXS6QLG82l`91dN7B/j?cHV614Q:BlY7ADG7APH5QDC4A0?3PX7
1?d230X920P:3A4D3`d:1`Gn10`71PD30@000@L92@P7oPH?0`810PD;4ADP9BPT
71DD5OTB?a4A4a@F61TJ81lO7QhM7AXG51<A3`h=314A410A4Q<D3`l>3@`;2`X<
2`T820T;30`?40h92Q0G51LI7R@[<SSn?PHj>ci0@chnoS`2>S`loSdV?3`j>STi
>3Th>CPi>3Th>CPi>3Th@3dl>CXk?Slb;c8kAT@g:2TWoRQC9B@Q6Q/L7B0T:2L]
:28P7b8T:2/W81`L6A@@5QTN92X^<S</:RHR7ahM7AlM6QLE4a8B5ADD5ADH6ahX
;34iAeMVM7n3PhB7RXf=S8b>SY2@TY>DnYKYU`NKVINEU9FFU_6GlI@7VIRFUIFF
V9WAU?6BlI@=?X40P@210840P@210840P@210840P@210840P@210840`LNabN;;
0L[8n/OjbP7;b_?;0L[8n/OZbP7;cN[>j]01clgcc07=cn[@f]81dLojc_[A0M;D
dmD1e=;cd@7Be?;El]L1e]CjdoWAl]<1e=Kce`7Fe??C0MCFl]L?f=SGemKEe=CF
e=3;b<K5aOW1n[l[_[JfZ81=:bH`;b@J6R4Q60dG5AHE51<B4Q<C4Ph;2@H510D:
310A3`d:1`On1P471oT5`@L71@D61PL82@Wa1oT8n`L11PKa1oT5nPL>1PT720L8
1`P81PH81`D1oP0;0`431PP;2PP51041oP070@@61`P71PGi1d0;3@h<2PdF7Shi
;Rm@N7eV;U9VMI2MZl[ah/V]Sg=MD45GHE91@e5LEGAXA3hl:ADf;a0T;1DI00`:
2@P81`P51?X32@L82@X91`D50@7n00/21@H41@D61`P920Cj0`P410D61`L81`[j
2?T9n@ki2O4<1`T:2P/<3@h>n@d02oh<00gm3PH=3A4E50h9i``53@h>3a0@l@ho
40h=2PT610@82@`=4a@G72PS5``72a<I41DG6ahM7A/J6QlQ92@V9BPY:bXY9bHT
8B0T=UIlW[:JVY^KW9fMW_VL3j2QXZBUYjRX[:b][k6c];GQ]?VcnK;i/oVbnZmi
[:bZZ:NUY::RY:>CRIVPKbh00PT80@001@H720L60`40<e9o/^7cg[nFKD0Y92Lc
@DeDT>WohLoQaknbYIAmIUMIGF1OG5iVKfIOF51;A3`d;bdV6P`31@X>3@d;2`X:
1``920H82P`@3QDU=cHQ40X90P02314@307m00810`;i00l40P<11@P<3Q8?30P7
1@81o@040Q<C20_m2_d86PH510@51@P4214M:BPN4Q@B40/80`4000810Od21`H5
10820@<4o@T/1a4dF7AiO7emP8R?TY>EUiRGUYF;WIAO:A8A51@F51LbB3hO7b4X
:bh]:bTMnQci7_dL4adM820R8bPZ;S4c<c/i=S<_:bTWnRaD;C0a<30_;Rh];2d`
<S<b<C0`<cLj>cTg=C8h?T0n>c/l=3@f>3a1ADM4?3Q2DUI9>CDiBEaNCd90@dmN
IF1DB4=@Ee]GC4E5BSln?C/i=cHd<Rh/:OhW<2P/;2//;C0c=CDc<2d/:b`/<2l^
;B/Y:2HR81lN7A`K6QdK61TO:C<g=30]9Q`G5QSj5c/F5aHH6Q`N824S8R4O7Q`K
6QPF4Q4C61hR7QlP8B<T9BHO7Q`J5aDC4QLF51<C51HG51LF50l?4aD;1`;n0142
1@`;20H720`=2`T81`L51`On20X71`D510810P420OL25`L610<310H80P001`lA
2P4000@61`D30O/07PD73a0E61hT:RdX8adJ6AH@2a8G7bL/;Rd[:RPT8Akn7AlI
6APG5QDD50X;3a4E5aXH7QL@2PX=4A8<2PX;30d>3_T<n@gY30LC4@l=30d>3_X?
0@h>nPca2@L>3@/:2P/=3]49l@Oa2M32ll<0`[74hLH0ao[8n//0b_760<Ojb>[;
0<[YbNW;0<ccc@3<jL_Ic@3>n/ojdP3AdM00dO?B0=7ad?7B0=?je?WBl]@0do7B
0=?ce03ClM8?dmCCdm;Ad=3Bd<c7a<;1`OVmn[/G_;JhZX9?;BLa<2DJ6R4Q60lQ
8QhH4`d9o@L=20P72@P420lH82P^<C7n<P<c<c8anBk1<0L^;Rl_<34b<_4`nC7k
<04_;o4`nBki<0Lc=38a<C0_;ohZ4BTU8AhL6a`L828X;C0];Rh`;oh`1b/];c0a
<2l^nS10;bh_;RPT92T^Acl`;TebM60/E6QgTYn]c??TbjnAMEmB@EQQDT52CeQ@
Kf<o=cDR53ll7S<j9BXD8B8R92DV9bSk:P/Y:Bd^;Rl^;2XY8R7n80`R9BHT9BDV
9bPY:RTZnBT0:_h[0R`]<?XanC;i=oTblCD7<S<c=3Df=cOi=P0doSD0=_dg1SHf
>Shm=c;W=@Df=cLh>CWa=`@h>CTj>_hk0CdloC/G>SXo=RLK5ALK7Q8C5ALE5A<C
5QPJ71hNoQdF7QdM6QPE4a<B5RQ8KY2TS8b=SHj?Si3iSPnBTiBFUiVJVj:TYJNY
Zjb]nJcYZoVZnJWiZ_VYnZIHZ:b]ZjZXYjFUYjJFS9bSLS4210/:0`421`P92PT8
1@<0:DIcY]GWdkB;HcHO6QhZ=dA;R^?mgloSblFk/9j9LV=SIfQWI6M_MViWGUIA
BT4k=C<^8A492`om5D<F5aLH8R4N71XJ6a/G6RTh<al<1`D0008<51<@1`D30P<6
2PdA4Q4A3`l>3Pd<2@P8310C61HA30P61@D11PH;734d;O``nc4P<30a=3@[;CE2
CDe2=cPg=30/:2DT9BDS8AlM71XL6AHCoQ8a4aHD4a0842i?JVmcMGMmQhjBTiFG
V9NFUH^MU5lY4Q4A3@d932Dk;0d:30hA4Q4=3@Sj2OT;n`[n20h92P`>4A<E7AdJ
5a<?3@_i44d>3Pd=30/;2PT:3@l@3`h=3A0D5aPF518?5A/M6aPH6A4A4aDI7R8T
8ATE7blc9QHB5RHi>b`O7B0/>d8m<BDM:2da;B8K6b0E51<A3`gn308;2@Kn11`5
2@T82@X=418?3@X71PD61PX920L50`830P<20OT02`8<5QhS924J40/:3?T;O`h@
4Q@F61XK7A`K6APF5A@>30P72@hD61@E5QLI6Q/L5A@B40d;2@P=30X92@X<3@/>
410>41DK4a8>30/=414@3@X92PhB5A<D51DE5QDE5QHD5A<C4A8>3`h?3Pl>3`h?
3Pl>3`h?4a<@40lA4Q<:1`L>5QTB2@H93@l@3P`;0@@3oP8O1@D73Q0A5Q/R:B`X
8adJ6AH@2a8G7bL/;Rd[:RPT8Akn7B0I6APG5QDD50/<3@l@4Q<E7A/K728[=3Xm
?cm0@452@T3l?`4n?_TojCh7@3hl>STj>c_j?04m?OXnlC/7@3lm?3`m?d3A>o4i
lC_B_`6n_?>j0Kc0//7I`oW6jL?Aa/78dLZYcNW?nLg2ca7>cL_:b/W8alO9al>n
^kVh][;j/OV_<:Z[WGE48R4[:b0J6R<S6P`F4A4?3Pd<3a4C5A@C4Q8G82/e@U5L
IfmdMWMiMgMfNGgjP<621h20PH62PhB4lH;iPo^20H61lH;iP?V29hN7Q8>1P7il
N7IdLfiZIV9PGf5TJg5gNgenP8:5QHN5Ogn1PX>2PH3jPT24R8V5Ng5XI65bGdLn
EWIeH2eCIgJAWZc;l^?:[Y1dGU4oDem@?d1@FEAcId<n?2XLATD[B5M9ETMJH69U
IfMXJ?e[3Fe]L71fMgamOWajMfm/oV/JKG1aKg1`LG9cM79`Kg1`LW9dM7UiNgao
Oh:2nH?iQ?V9nHCaQ`N4QHF6QhR9ROV808KnQ`28oHT6R8R<T8n9Q>N71HR9RHZ;
Ro:9@8InOH22QXN;Rhf;RHJ3P7ifJEM8>S0_<34O7QXH5Q8A41LK7R0P7QhK6aXJ
5a<A3P`:2@dO?fF7Vh>3Q8B5QXJ7nHD?RHZ;SHj@TI:HVIZLWZ2QX_VQjJCiXoVR
nJ?iX_VO4j:RX9nMW9ZJW9^;PI6HIbP000H5oP050P<41@@3oP0k=5B1]>7afkZA
I3LM61TU=DE>S^Goh=7Rc<>j[9f5L6=/LgEbKg1fO75YGUA=AS/d<C<a:b@Q:cE1
@dI6oD@cBdM5@Chl?3/f>4IDCSLU71H>2`hF6a`K5APK7bL^>3/l?T93AdY=CDi9
AClm?3lk>38^9ohT2BPW<3M0Eg5gM83nPof1Eh1oO7]iNWamN7^3T9^KT8F6QH9n
NWIcL6]YJVY]KW1`LVmXHEeHEeILEU16=S98H79^KVYYK7=lQXV;SHj=S8^1ThYE
7`P720D60`HO=BP91`T=414@3@ci1OT7n@H?1`P:30lB51<K6AHC3`/91oL<D@/;
2PT920L82`d>3@`;2`hB5AHD4Q0=4aTK6AHF5`l?4A<G720R7aLC7Bda91@@52@g
>BXM6ahZ>D0k;b<L:2hb;R<L724F5A@B40h=30T71@;n03011@D41@H930h<2PL4
0`830`L61@@200011@P71PD40`850`011a4K8RTX9AhD3`h@n@m94A8D5QPJ71dO
7QdK6QPG50l;1`H83A<G4a@E5QPI6Q/D4a4?30X81``;2@P82@/<30l@3@X;4QTE
61XO9B`c>Cln?C`m@4A6@T;nA5M2A495@dA2@d11?chl?S`n?3hl?S`n?3hl?Sa3
@40m?ci2@CPc<CQ0@3T^:RX^;Rl[:B@K6Q`N8RDY:Bh/:2@T9BLX9R<M6QTF40/B
5alW;2h]:bXX924NoQdX6ATH5aHE51@?410B51HK82ld>D9@GfagOh>5QXV:SHf<
SY2@TY:CTiKjV>VG1i^IUiFDUIJFlIOaU0NIV9JEUIJHVM6DlI;aU0cTP@210840
P@210840P@210840P@210840P@210840P@31ak79h//1b/Sjao[:0L_:ll/1b/Sj
an[:0L_=j/kZd07?cO?<0Lg?j]3JdP7Aco[>n]41d]CCe@7Dd_?A0M;Dl]Gbe`7F
e?[CnM7bd`7De_?G0MKDlm<1e=K`e`?Fe]GDo]<6dLg9a/G4a?W0n[l9_/FeS58[
8B@U7odM71XF4ALD4Q8A4Q@E4Q0=2`P71@@41PdD5QH@30X7o@H11`Oi1L471`D5
1PH720T9j@L710D51PL82@[a1oT5nPL>1P/82PT920X91PH81`D1oP0;0P421@L:
2@P51041o@060`D82@T82?T7@0/<30T72QDN>SLc>eQ`IdeCQ9b/eo?/i;BFNVUD
@DMLC69ZF4A4DE]]M514K7MfTb<];4a03a483P/:1`L51@@4nP<91PL92PT81PH1
0Oh02`851P@51@H720T81?X320D51PL720T82o89n@gi2O4<1@T:2P/<3OL>3`/;
30h?414B3@d@5APF3`SW30D=3Ph?413a3PD@3Pd:2@On1R0:3Q8F6ATM8QlD2PP;
51XD61TK7QdM6a`L82<U9BHU9ROn:PXV9B8S92e4IXVS[ofKmI`>WIfOX::TYJFY
ZJ^][k6ch;Ca/_VdnK;j[gZ^[:VYYjJUY:BOXijKYJ1Z:`T710410`L:0@D820H5
1@TWEicJo_G0RcXO2`dI8BL^>TR0dooooOonnO3UelB]WY29P7QeMg]mOgUcKf]U
GEIBBc@B00<:20d;2`X:2@T72`T91`X;30l<2a<V;R0?20P10@LH8R0G2`Cm0042
0_X0208610<10`L;3Oh:oP/11`Cm00H1418930T;o0T120On1QL820dG61d/>cd^
7b@P6Q<<1P800@020@7n0RP51@<00@010`882PH56D=XJfiaM7R0RiBCTYJFVINH
UHZMXgY260hA2ohB31h[9A<P8RLY:BDP6akj7OTNoAdC7QhQ8BDW;C0d=CHf>3Hd
<Bh[:BSj;00]nbhD;Bd^;c4c=3@c<S@g?411?c/i=cXloCdh?S/h=CLm@dM9@3Le
@eMLCC/i?DaNHE=8ATM>EeiQGeaMDUMJEDe7ATPk>STg=S@c<BdY9b@S8b@UoRT/
:R/];Rl]:b/W:2HY9bdZ;2TY9RPT7QXL6AXG61HO7R4S:c8l?S@]9QdF51HHnQL5
5QTG61TIoQX06ohJoQT=61TG5QHJ82HZ7R0R92Kn9aXS8AlK5a@A41LF51<C51HG
51HI5A8@5AL>2PGn0005oPP:1@831@T91`H50`?n0PL81`L61@@40oX200Ch1A@4
10<310@61@400@L:20@00@D71`?k02021@/=4Q@K7b@W:R/U8AdK6aPB318I92da
<2/W9bDR7agn71lD5AHG5aHE5@T;3Q8E61XJ7ATD4A8C5A@<2PX;30d>3_T<n@kY
30LC4@l=30d>3_X?0@h>nPca2@L>3@/:2P/=3]49l@Oa2M32ll<0`[74hLH0ao[8
n//0b_760<Ojb>[;0<[YbNW;0<ccc@3<jL_Ic@3>n/ojdP3AdM00dO?B0=7ad?7B
0=?je?WBl]@0do7B0=?ce03Cl=84dm;BdM3nc`K=bLG2`L30nKcj^`ZlaKN>E2dS
9BHP7_hM6aXF4b4O6QD@30/:1PH51@H62@T52Q@O:2d^;c7m<P8c<S7i;/4`1bh^
;bl`<C8bjC07;Bh^;c0a<S?a<?T^nC07=CDd<c8a<C3n:Q4Y9B4N71XK71lQ9b`_
;Bh^<2on<0LZ;2ha<S8a<OT`?2l^;2HQ8RP_@che>eEZGdEBQYj^fOG^i[JHO6]F
@dULBemWE410CEMXKd/oIG1_TR`k>E]?7R8L8R<S9BKn9o/Z2bTY;2d^;bh]:bXR
8OhP328U9R@U9BHW:2TZ:B[k:@PZ:R//:b`];S7b<_TfnC;a=@Db<c<d=CKg=`ld
=3Dg>3Tj>cHf>Ci1?cPaicD5=SLg>3Til3L1>3Wl>P4k>ohl:S/j>SP_8aPD5QXP
5QHG5aDE4a<H6Q/N7alM7A/L71dK5a@A5AHO=UQkUJ7mSOF>3Xn?TI:DUYNHWj6S
YJNYZoR/jJ_aZOV[nJWjYP2WoZaHZZVXYjNRYZ6NZ:=];P`91P<31@T<0`L:2PP7
1`PMBi3>l^ZeP2lE0@<?61hT<Ciic?WjnokooOG]glbgZ9ZCR85nP8B7RH=lN7A^
IemHDc/J1`X@41HF5AKn5b<H8B0O7A`K6QXE41LX;1h;1@@000DG8R0J3`X30001
1`h?3a3n3a`>3A0<2@P92`lB410A40h<2PP420T;6Bhc;S4b<O`b0C<coS8N=3Lg
?CTnCEaNCd15@C/d;BLS8RHV92<Q7QhL7A/H5OdD814C4``65C]MH6AXK71jR9>A
TY>FUYNEUHNMX7Xo60/>0_h7314L4`4;3@l?3@T40@Wj2_<;4@T92`d?4Q@E5QLJ
6QPE4Pl=3?T@00cl2a@:2P/<3Q0A4A0?4A@I7AhL61HD5aWm6SPK61DB51XP92HM
518P=3TZ61HJ:C/n<2DS92/d>chl>CLZ;C0[8adL7Q4@3`d<2PT91`H40@000@;n
1Q@720X;30X81@@20`<41`L61P<30P;i00l20`@83QLO9B<Q6Q4:20X<n@/4414B
4a?n500EoQCn4`dB3`d<310F720D5QPJ7?hM:QTG5A4=2PL63@`:2@T:30d;3Q4@
3Q4G7AHC3`/;3A8D3``920T=4A<A4Q;m4`PD61LG5QDD51?i4_PA0a0@3`on43@=
1`D83Q4?2`L93@l?30P51@H51PL:2`hA51PM8BDY:RDQ7A/K618<4QTT;C4`:bLW
9B8O7OhL7a@E5QLG5QDE2P`>41<E5aPO824T:C4h?3do?d10@D92ncl1?Ski@>Tn
1d0n?3Xi>S/knS`1?Cgj?_4k1d0o?C`l?Cm0dC_a>O4kd[l1_[cc^P6l`;;1fL?i
a^W3dLK1b=7:ZLgYcoW=`/l6c/c:bLW8aok61lC0_;Vh]kFan[3i[bViZX578QPO
81/I7AdO71P@5Q4?3P`<3Q8@4A8C51@E72<_?TaJHfY_M7OnN@=gMgUmnX31PPN0
P861PX>4Q>V21gn0P862PhB5lH;iP?V29hV8QXF2PH1mN7IdLfiZIV9OGV5SJW1f
NWenP8:5QHN5OWj0PhB4Ph?iPS^5QGmdJf9PGFYKBTMLK5e3D8FM[MSdkNFeUg]Z
ED98FTMJHU4m?daHK7=?@fagMiXeATYbKTE@DEeQIFGmIoe[3Fe]L71eMWamOWek
N6m/oV/JKG1aKg1`LG9cM79`Kg1`LW9dM7YjO7eoP8>3lHCiR?V4lHL5Q8F5QXN8
mhT?QXJ7RHZ;S8f8R8^@Ti6:PnN71HR9RHZ;Ro:9>8J2P8:4QhV=SH^:RXR5PWed
HE12=Bh/<30S8A`H5Q<A41TM7b8Q7ahK6API5a@@3@X<3AH]Cg:<V?f4mHD>QXJ8
RH^=SXnEUYRJW9jPn:7YY?6RnJCiX_VO4Z:QXInNWIbLUi^FTifHHRD5107n01d4
1`021@D30P869UNLf_cb_HHc5P023A<I8SA6P=?kob7hkn7>^:ZSWI>:QhN9RHZ2
NGE_JEmJEUE19AXT<SE1A4I6oDA0BTU8A48o?CXd;C91A3@R6QD<2a0O:RPS6aXI
6b0W<CPi>Se1@dQ;Bdi:@clm>chj=30^;Rd[:bd/=Se3EfifMH7nQ?j20h61OWgn
Nd9mOhR6RiZYZib=TXj8PGYdL6aZIf]]KW5bLG=`JfAPFeUIE5=>@38fDfeXHf5Q
HfYePHF8RXb=SHb;OY>GL3H>0PD0oP4;2aL?00P:3@h<20<0n@Ka1`l:30lB5AHG
5APF514>2`T8n@`02_`950P82@X<3Pl?3Pd?4QLK71XF518E5odH<QTF4a0B61hR
91/B41hb=bPF51PW>C`^8b4R:C8i?3Xg=RX^<B`T7QdO4Q4@3Pd;2PT40_/0oP87
0`@61`P610;l00<40`<2oP000Oh450<20@001`P93A<L92TY9AhE3P`>4?T?11<C
51DEoQH05ohFoQD=4Q0<2`/?5A/O4aDG6A_n70hH5Q@@30T61@`;2@P82@_n31P?
3@/<4Q/H61/M9Bde?3dk>CPi?T96A4A6oDL8ATU8B4M6ADE4l4<k@T91@D92@C`g
<cHl?C/e;Rhb<c<]:B8O7AlR9BX];C0^;B/Z:2LV9B4M6a/H4P`B6B@]<C0[9bLU
8QlMoQ`N51DF5aLF5AD>410C61`P9S@j@diKIg9jP8>5QXV:SOj>1I2@TY:CUOVI
jIL7ViVGUIBEUYKaUo6D1iVHUYFEUYRIdICaT_6D3?210840P@210840P@210840
P@210840P@210840P@210<77/LWRb`7:b?[7n/X1bl[cb`7:b?[7j/X1blgZc^[@
0Lo=ll`1cLoZd=[B0M7?n/kjd@7Be=?E0MCBlm41d]CbeO;G0MKDn]?idO;C0MCF
lmL1e]Ccd`7De_7G2mKFeMCCd];@c/_7aOk4l[l`_]:XIRdK8b@K4Q/R7aHA5AX@
3`h@4A@H6A4@2`L510D51`/B61TG40X91`H61`L92OT5`@L71@D61PL82@Wa1oT6
1`<31@H82@X;l@Oi1OX73PH;20X92@P:2@H620L50Oh02`400@@62@T81@@10Oh0
1`441PT:2PT9n@M02PX91P<84adh>CY3F6mdK<;D_J_Iooo_LV9UN7AHAde?GfAF
Be5NIV=jFEJgo^o@Lg=HDb/04R8>2`T81P@40`Cj0`T51PP92PT71`41oP0;0PD6
10D51PL82@P4nP<81PH720P92PT<nP[i2OT:n@Wa30D92PX;30gg3Pl;2``>3a0A
4Pd=41DH5Pl8i``53@h>3a0@l@h440h=2`[n1bh82a0E6A/I71PH4Pl=3a<G5aTI
6QdM7QhO7R8T9BDV9BLW:BPW9B@S92m3GWR=V?bLoI_iW0nKVifNX::SXjJVZ:^^
/;:chKCi/OVbnKCi/_Z_Njj[ZZZYZJRWYj>/[:BSWWiI=24:00031PD00`L50P88
3cQd^MkG[6dm9aXE724P8b/mDgJSfOkolokknOSimNkVg<B[XZR]YijHTHZ4PGae
Kg5M=@X010`93@/;2PX92@H61@H620T82`L00a@P5`/520<54bLa;24F3PCm0001
o@0E0@@41PL6108210T<0`D930h=2PP21?h01@hC3@`92_`96`P71`H82P`?5Q0=
5B4T6@`J5Q4;1`@30P800@;n0@<210<1o@0a0P061P048Da]H6M]LGImQHf@TIFG
VYVJVI2JXH]J9Pd;3QLJ6A`Q8A/U92<Q7a`K6R7j8?DN41lO8R8[;C<e=cHe=2l_
;Rh]mb`2;B`]o2i;;c0a<cDf=SDd=3Hi?3dl>SPm>cXj?3m0@48l=SLnA4E4=S0b
@eMNDdE9AdmLGUE@DeMEDeEJH6EYCU1ACTQ3@40f=C@b<Bl^;2LT8_hP1B4R:2TZ
:oh/0b/X9RGn8b4U9BPV9bDV92DQ6QLH5aPG61LR9Rdc>S/l>B`S6Q@C5ALInAQ1
6aPG5A@C4A4B4a@F61/L7A`M82<V:2TZ:BX];Rh]:bTU8b0L61@A3aLF51<C51HG
51HI5Q<C61XF3`P1000520<2o@020@<2nP071@@40`81003j0@421?X510010@82
oP4<1P<000451`L310D50oX07`442P`D5alT:2TX:2@Q7b0Q7aTC61lZ<cHc;2LS
8QlLoQ/P710B5ALH5aDD3a0B5QTL7A`K61LF5QLG5@`:2P/<3@h>n@ci3^T<1a<A
3`d<3@h>nPl13Pkj3?491`h=2`X:2`d>d@Wa1o49d<;c``32/LCQaP37n/Sjb`3:
lLH0ao[8j//0b^W9jL/0c??=0<cYbmW=0<kjco[B0=7Ad03Alm80dO7@lM80do[D
nM;be03ClM80do?D0=?^dPWAd<o>c/c:al?1o/3b^bFldZYX;adU9A`C728O5Q4E
71XI5Q<@3Pl?1`D50`@72P/:41/V;Oh`1c4a<S8a<S4anBk1<0L^;Rl_<34b<_4`
nBl7;2`^;c4b<cCa<?T^nC07=CDd<c8a<C3n:Q4Y9B4N71TJ6ahP9R/_;Bh^<2on
<0L[;Blb<c<b<_T`>Bl]:R@N82L^@T0m@eIYK6C1e;f[fOookg9RIGQdF4M<C5YO
DDI<F61MM5=?/?OXcg^0IF4j2B@g92Cn9OhVnbX;:BT[;2d^;bh/:b8QoR0<8RDV
92DU9RLX:BXY:_/Y22/[;2d/;Bh_<_XcnC;i<oTblCD5<S<c=3DfmcL?=3@e=cPi
>S/f=STn@Clh<NLe1CHg=cPi>O0g0cPh>CWn>QXh>S/l>cTf=BXU81XG5aPJ6APG
5Q@E51HK71gn7a0M7A`L6a/H5Q<B5R4eD6YoR_b>oHgiSPn=SHn@TYBEUYbNX:>V
Z:Z[nJcYZoVXnJWiZoVYnZIQYj^/[:^[ZZVYYJj^YZFPP5Xe8P/10@@71P4420H3
0`T>;VR]dlbQHS8L40/B5aHJ8CA9K9cBnOg`oOcjnocjlngUc[F]/kRbZJBMUHn<
Qh1jNVDl4P8;4Q4E5QDF5aLH6A_n71`J6AHF40D75QhE1`84004A9S8]91XD2@80
0@D:3oh@714A410A3`X920/=4@/=3a0A40`<1``=31LY<BlboS?l=?hc=cDg>CXh
<2de@D@i;3Xf<B/W92<T:2LV928P81dO7AXG5AHF5``B3`H67TAREEaRJFmhPXZ<
SY6DoIHHS9NMR5HS2@L32Pd<3A8?2A0?2`T50P403?X=n@_k30h:2Q4C5ALG5QDE
4A8A4A3g3`8>2P[l2dX<3@h@4Q<C4Q4A4aHI6QTG5AXH5aLI71dM81XD5A`R8b8D
3Q0Q=C`a8bHT;3Tk<Rd`=38`<SLm@T<V:2TV81/H60h=30X91`H610;k00<61`P9
oPX=2@H40P400@831@@40`?n0_T03`L=4QXO8R4S7AP?2@P:30ki3DTB4Q4?3Pd;
2``=3Q0B5AHG4Q<F6A`N7b0O82<T92<Q7a/I5Q8>2PL53@`:2@T:30d:3Q4A418I
7a`H4P`;3Q8D30T61@D93A0?3o/@oQH45A@C4Q;j4`0BnA4T30d=3Ph=3@/=2@D4
1`/=3PX;30d;1`<110D41@H92`dD61`R9OhW4b@Q7b0Q7aTC61lZ<cHc;2LS8QlL
oQ/P710B5ALH5aDD414C5APK71dQ8bH[;cHi?3do?Sm0@D92oCom?_U0jCh7@3hl
>STj>c_j?04m?OXnlC/7@3lm?3`m?d3A>o4ilC_B_`6n_?>j0Kc0//7I`oW6jL?A
a/78dLZYcNW?nLg2ca7>c<W9b<O6aLG3`Kjj^;Ng]K3b[bS6WE/R4QXO5PhG8QlH
4aLK4@h;30`>4QL@4a<B51PM8bdhAUERJFeaM_ei0gMgNGgjP<621h20PH62PhB4
lH;iP@MnOX21PhB5Q_62nH3iPRN9R8J5PX60OGQfM7=^JVIRGUePHVU_MGYmOX22
QHF7QGmoPHB5QHB4nH8kP7igK65LFUUUFTi=FfUYHKoD_J_Iooo_LV9UN7AHAdY7
E5U=@TUHH5mhEeJhoo3GR91hNe/aE6iPI6IWoFKmJ`e]KG1`M7EkO7mnO7U_K?i[
6Ve`LFm`L75bLgAbL6m`L79bM7AkNgenP864Q?V5nHCiQOV4lHL5Q8F5QXN8mhT?
QXJ7RHZ;S8f8R8^@Ti6:PnN71HR9RHZ;Ro:91HN4Q8J7Roj=;XZ:RHN3OgQ^DTDm
=S0/;2TU81`G5A<B51`O8B<Q7ahK6QPH5A4?30/=62a7HGJ1o8GmQ?V53hB4QXN9
Rhb=TY>EV9^MWj3iXNVTnJ7iX_VTnJ;iWojQ3j2PWijNVZ>SViZEME8_70Gn0001
oP000_h06@<<=W:gfmBWJ3HP4@XA5A@E83UBMJCJooogo?moo_Ock=Nn/kVl]Z^T
Vi6;QX5jMWUXA1lH9c@h@dA6ATA4@d=6ADE3@3di=RlR8Rlf:ahE5@h?72hg<R/U
8Q`J72D]<cLh>Si4ATY=CTY4?cXi>S/`<C4c=3<b<S4k@TIEK7MiPhN5QH>3PX9o
O7YgNG]mOh1iMWj:SH9ePgmjM70VKFa[JFQ/K6mbLgAfLViWHF1LFTe>ASH]?E]`
FeYLG5mUKgV1QHR;oHd5PhjDOddJoP0>10L620d;1@d<2@L40@00n@Wi1oT8310B
5ALH5aHC3`h=3@cf2`482?`9B@X;30h@4A4@3`lA51LH5aDC61HE5ALJ6a/N618C
6R0Q818<3Qlc>RlQ928Z=cT`:bhb<2h`=C]0@RHX:BHP6aPH3Pd<2PT71PD2nP03
10D61oh80PL40_`01@430P810Oh0007j0P@<4ALN9?hV1b8L4`d<3Q0BnA5:5A@C
4A0?3@d>3a0B51LH5a<B5APK7AhO7QlR8b<R81hJ61DA3@T610`;2@P82@/<2@`?
3@/=51/L7AhN9B/d>SLe=3<d>Sm4A4I8oTX9BdY:B4Q7ATE4A?55>d11@D92@D50
@Cdi=STk?C`f=CHd<R`X8R0L7QlS9bX[<2d_;b`Z9B<T8AlP8AlI4aPO:S<f<b`W
8b8O7?hK7Q`@4QDG61LE51@E5aXN8bX_>D5=F6E_N7n0QHN8RhcnSPJ@TY:CTiFE
nIWYU`NKVINEU9FFU_6GlI@7VIRFUIFFV9WAU?6BlI@<oH40P@210840P@210840
P@210840P@210840P@210840`LNabN;;0L[8n/OjbP7;b_?;0L[8n/OZbP7;cN[>
j]01clgcc07=cn[@f]81dLojc_[A0M;DdmD1e=;cd@7Be?;El]L1e]CjdoWAl]<1
e=Kce`7Fe??C0MCFl]L;e]GEe=?BdM7=blS5oL?i__Zo<;k1Qd8O82TT6A@K8AdD
41HL2`/=4A<E5QLC3`T50`@720hA5ATI5Pl:2@L61PL72@Wi1L471`D51PH720T9
l@Oi1PL410D620T:2_47n@Gj1`h62@L81`P720P61PP71@7k00431Oh80`D40@7n
00841PSn2P492?T7?`X91`<01Q8M@3hm@UEcSig:e;VVeO[Xag1QHg=gHE1=@TiE
DEAQJFUWA3N1looX^9Z:ET8Q00`93``91`@20P3i0`T41@L92PT82041oP0;0PD6
10D51PL82@P4nP<81`L820T:2`X=nP_Y2O4<1`T:2P/<3@h>n@l02oh<00gm3PH=
3A4E50h9i``53@h>3a0@l@h4410>3@[n2@l83A<F6QTG610B4Q4B4Q@DoQTI6Q/O
8B8Q82@U9RDU92XX9R<S8RDV;D=RO8[nSPNNWIfLVi^JV_VL3iZKW9jPXJ>RXj>U
ZJb_/[?Q]?V`nK;i/oVbnZlk[ZfZZjZ[ZZZYY[2aYIjLUXUXCbhB1P@71a@E50X1
00LBAGJTZi5Y@RLU6aDF51<N;Re<KI?AooofooomoOhlnOWTb/GDgMG7bL2cZJBM
V9F;GbL300@:2`/:2PT91`L60P8410H61@L300084P`51P/?6BTi?CL]91`A1OX0
7@421@H82@L50P8420P210L;3@h=30D81@003A<?3OX:4@H71PL82`hB4@d61P/;
1@030Oh01`8720<10P42oP410`?l034100H500`_EVeTJG5aLW=hNhZ<TIFIVibL
V9VOV6db4@lM8B@R7adN7QlN7AXJ7B8S8_XQnAkm7b4P82<S:bhe>3Th=C<];2d/
;B`];2/Z:bX[:R/[;2h^;c0`oS46<cDg>3Pg=_hb;3<d=CHf@Sdh=ca0@T94?CLj
@dQ6@C8c>4MFGU]DFE=EGUiGEUeVGUA?DEEHFOi99TI3?S/g<c4a;RdZ:RPS8R0O
7b0Q8RPZ:bd];2XY8b8Q7alP8R<R8_`QHB0I5aPJ71hO82X_=c`n>S@_8ATB3a8E
61LI61TH6API61LF5A<B40l?4a@G6QdQ8bDR92P[;Rl`<3/m?Sdk=C0]9B@Q7ATE
4a4G5Q@C4a@F5a@G6QTF5aXN7QH=1@011PL1lP000O<00@44nPGn00420_h030L5
0P000`H820L50`;h03@51a@I8RP[:BDS8B0P92PW8A/M92de=c<]:20O7AXI6QXK
3a4E61PF4a4E5QPJ6Q`M6aLF5ohJ2APE30X:2``=3Pki3?T=j@`74a4?3@`=3Pkj
3`4>3_X<l@T73Pd;2PX;3@kA2O47l@W@`_?30<:aa>760<Ojb?[;0<[aaP37n/SZ
b`3:jLWYb`3<lld0c>W;fLd0c_[?n]80dM7@0=7cdP3AlM3adP3Cn]Cid_;D0=?a
dP3Clm@0do7Bo]48d<o>cLg9alC1oKoi^_Zk;;c1RD@Q8R/U6QDL8AdD41HN5ADD
4a8A40d91`D41@T=3a<H8RT^<34_<C4b<_danBk1<0L^;Rl_<34b<_4`nBl7;Bd^
;c4b<c?a<?T^nC07<c@b<C4`;bon:Q4Y9B4N71TI6QdO9BX^;Bh^<2on<08^;c7n
<`4b<OT`?2l]:B8L7bL_BdI0@U=^R9K6e;NVdo[VafiQHG=eHDi<>dM<BTaIH61Q
?S1jk?cP]Z>IIE4a3B0N92DT9RKn9O/Z2bTY:R//;Rl^;B`R8OhP328U9R@U9BHW
:2TZ:B[k:@4/;?h]0bh_<3?j=>TblCD7<S<c=3Df=cOi>00doSD0=_dg1SHf>Shm
=c;W=@Df=cLh>CW]=`0hoST/=cPj>SPd<2dN7A/K6QTG5QTH5aHE5aLJ7AhO820O
71`O7APF51<D5AleE6iloX07T8n?SXf=S8ciSPn<SHj@TY>EUIVKWJ6TYjZ[nJcY
ZoVWnJWiZ_VYnZHlYjZ/Zjb[[:Z[Y[:aYijNUX]XD2dC1@D621<F4`/00@H>?6^I
X8IN=adK4@/<2PTE92=2HhW7no_`oOgloOknAOcokm?@gnSPdmG<_kFa[:NQUFP_
30H=4Q@F5aHG5aPH6ALI6AXH5Q<B30002Q0:0P442A<V=S`f;RLP50X30P<730h>
413n4AXB40`920/<3`/=3a0A40l?2A0@31@V;blc=3Cn=BHf=S8b<C<d=cXi<RXS
8bPX8Q/P7Q`K71lT9bTY9bHT8R0O8AlL6AOn630=4@`432]=HEQNI6MYK7=hPhF:
SY:DUIFATYRAIR/:1Q0D5A<@3P`;30T50P8520/=nPki2o/=7`/;4A@G6QTH5A@>
3`h?3Pl>3``=30d<3@`<2P/;30d=oPh6418D5ADD4oh??A0A4Q<C7aXE51TM7alR
6aDH8BHT7a0A5RDd?3Tb=S0b>c/d<cY3>c4/;S8e=R<S8B0K61<A2`/920D40P81
nP0A1PP92`/:20L40`80004310<3n`9X004210H82@XD6B4V:2@N6aD@1`H730d>
3Pl>3`h?3PlA40l=30X92@d>4A@G6adO61XN8B@U9RHa<c@c<B/V8a/J5a<?2`T7
3@`:2@T:30d:3A0B4A@K82@N5@h:310D2PP510@730l>o@l23Ph?oQ@44a8A4A3j
4`4B4OX@G`T:2`d=2`X83PX71@D830h>3@`:2@L61`<30P831PH951XO9RPW928Q
820T:2LQ6adT;CDg<bdX81lM6QTJ6Q/?4ADH61HC4AHG6A/M7R0Q82@Z<3@h>C`m
?Sho@452@OdooCki?nTn1d0n?3Xi>S/knS`1?Cgj?_4k1d0o?C`l?Cm0dC_a>O4k
d[l1_[cc^P6l`;;1fL?ia^W3dLK1b=7:ZLgYcoW=`/l<c/_8b<O6aLC4`;jk^?jf
0KB_nZki[bReO3LD5b0O510G8AdF4QPM3@`<3Q0@51DB51@F6QlU;3U4CeaUJg1c
Moek0gUgNGkjP<621h20PH62PhB4lH;iP@MoOh21PhB5QO62nH3iPR:7QhB3PH1n
O7QfM7=^JVIRGUaOHFQ^M7UmOX22QHF7QH:1Poj50HB3nX8iP7miLFEKEeIGJee?
BUI[PY35e;RVe?[WafmQHW=fHDm:=Cm7A4UGHF=S@SN2m?o[`k:/O6iE>E=GHoiW
0fIUIFCmJ`e]KG1`LgAjO7mnOGY_K?i[6Ve`LFm`L75bLgAbL6m`L79bM7AlO7in
PH:5QOV6jHCaQ`N4QHF6QhR9ROV:08KnQ`28oHT6R8R<T8n9Q>N71HR9RHZ;Ro:9
78N6QXN9SHf>SHV7QhAnMg1TAC/h=34/:2DU81`GoQDE61hQ8b@R7adJ7ATE40d<
3@hF;4]ULoig1hN6QXF4Q8>3nHD?PhB5QhV:S8b?T9:FVIbOX?VQjJCiX?VRnJ?i
X_VOnj4aX:2LYjNLU9><P61::0d000423Q0>1@000@]1LinVS68k7Q`B2P/81a0S
:de^U=;ooo[hod_cf=CSj^;CdlZk/JZUX9fGKcXK7BXf?D=4ATI4A4=3@T=4@d0j
=S8[7AXQ9QlG5A@G7blm@S`c<2/U7QhR:2`a<SDk?dE7BT]9@cljoSWn=6`f=cLf
>3I1ATMEJGQjQ8J6Q8B3PGmiMgEdMGIkNWM^JFM^K6QOIV9RGf9SJVYXIf]/KW5c
MGMcKfQTHEmKBdU0<C16H6]JFUaKF5YPIgUmPXJ:S8f=RHZ@REhS0P0:3Q0>2`T8
1`P60`000`L9n@[i1oT9210C5aXJ6AHB3?X;n@T520T92P/;oP`63Q0B4a<B4Oh=
?0h?414A7APC4QLK7AdP6A<F7b@R7@h?52<b>SL`=2h`>CTb<CQ1>BlZ;30c=28R
8AlK5a<@2`X91`D30P7i00P41PL92@P61@7k0001n@0G0P@51`T;30dG72@Y:bLQ
7ATC2`T;3a4AnA9G4a8A3`h<2`/?41<F6AdO7aTI7B0S92DU<38c<S0Z9B8J6AHB
3PX81P`;2@P82@/<2@/>30/=5AdT8B0O8bXc=c<a;Rha=ce3ADM:C4i@D4i<AdM6
ADA4@o563Cm0@D=3@D0oAD8o?C`ooT1=?CXh=C<`;1lJ71`M828R;2h`<BlZ8R0Q
820T:2LQ6adT;CDg<bdX81lM6QTJ6Q/?4ADH61HC4APK7B0T:S4g?DMDHVefO862
QhN8Rhf>oY05TY:CTiFEnISYU`NKVINEU9FFU_6GlI@7VIRFUIFFV9WAU?6BlI@=
3840P@210840P@210840P@210840P@210840P@210840`LNabN;;0L[8n/OjbP7;
b_?;0L[8n/OZbP7;cN[>j]01clgcc07=cn[@f]81dLojc_[A0M;DdmD1e=;cd@7B
e?;El]L1e]CjdoWAl]<1e=Kce`7Fe??C0MCFl]L;eMGDdm;AdM3;bLK4o/80`oVm
n[lY_Y=J:RHa;20M8a`E51PK6AH=310D5A<@3A<?2@@210L:51DH5aHB3@T7oPH3
1`L92OT5`@L71@D61PL82@Wa1oP50`H61`On2?47n@Gj1`<61`D6oPGm1P<81`D1
n`080`@71`P51041oP011`Wn2`891`Ki1cl920D000@A744n?dYMM8RDP9ZJUkg7
YH=`IEiIFUIIG49:D55HG50oI2HjW<beVheVIcd_7PT@00h;2@L40P40n0<810L9
2PX92@41oP0;0PD610D51PL82@P4nP<41`P82@[n2`0=nP_i2OT;n@Wa30L92PX;
30d>3_T@3``<2`/:2PT93``:2`l@3@[W30D=3Ph?413a3P@@40h=2oh:=`/>5APJ
5a@D3a4@414D5AHH61LI6ahT928Q9BHW9BDT;BTT7QhP9RTnG86FV9:@TijNWIbK
VYVInI`?VibMWj6RY:>PXJ>WZjja/^6dnK3i/_VanK;j[cJ^[J^]Zjj/[ZbW[:nT
X:2TX8f0JD@V62<]BTDj8Ph43AM:HW=aI5@o;1H<1``@4Q`Y83EHQl3ao_l1o_gn
ocoilo_Xe]?PjnSPhmS9_kbk^[VLEa<01@H830/:2PT91`L60@841@L71@H20004
2@<32@dJ;Ci7ACdd<BTM40L1nP0K0`@730T50P831PL30`H72`d?3`P;1`0031<@
3Oh85@X:2`/51PH72@`@5ALI5Q@A3@T60`7n00`11PH50`820`810@82n`0W0PT6
0QLoGVY/KW1]JFY_MGn2R8jDV9ZKW9^TXgDd5QdU8bDU8A`L7OdJ0a`N8R;i7oTN
oAlV820S8bHY<SPk>cPf<c8c<34];R`Z:2XX:RPZ:Rl_<34b<c@d<c@goSUK>3Li
=c<a<SHj?DHn=SDk@TA3?SHd>dQ=B40g?4A=E5YNHV=MGVETFeUOGeM?C4e=BDE5
@d=0?cXf<Bl/;BTY9RHT8QlN7AdN824T9RPZ:RPU8b8Q7ahN828S7Qkl7f0L7AdP
8bLZ;Bhh>CXj=S4[91dC3P/B4a@?5A<E4aDC5A<A4Q<D5AHF5alP8R@V:2X[<C4`
<SHm@dM8BDU6?cL^:B@S81dJ5aDD5aHD4a<D5QLE61XI5QPL8BHN40H000<7nP00
0NT000;j0el00@<51@<100L71P@20`H82PP50`D93A440`810P@92Q<H8bT[:28N
6a/N92X[9R0P9B`a<c0[9ahM6aTH6AXK3a8F61PE40dI6QPJ6QTH5A8C5QTK6QPC
30X:2``=3Pki3?T;j@`74a4?3@`=3Pkj3`4>3_X<l@T73Pd;2PX;3@kA2O47l@W@
`_?30<:aa>760<Ojb?[;0<[aaP37n/SZb`3:jLWYb`3<lld0c>W;fLd0c_[?n]80
dM7@0=7cdP3AlM3adP3Cn]Cid_;D0=?adP3Clm@0do7B2m3Ad<o>cLg<alG2`?jn
0;oi^OZk9KbCG2`X<bhQ7R@M5A@H6aTH4aHG5Q@?2PH;2@H51P/@51dO9B/_oS00
<OhboC7i;/4`1bh^;bl`<C8blC3h;P<_;c0`oS7a<?T^nC07<C8`;bh^;Bgn:Q4Y
9B4N71PH6A`O92T];Bh^<2on<04a<_hd0S8`;oT`=bl]:1lK7RH^C4I3Be]_PHel
V9JE^LFQPFaSFUMFE5EH>D55B4iBAcIN7cFFa[:ES6ifC3l`6b@:oBH39BDT9O/Z
oRT8:R`^;bl^;B8QoR0<8RDV92DU9RLX:BXY:_/Y22`];Bh^;bla<oXdnC;i=?Tb
lCD7<S<c=3Df=cOi>@le=C@d<c<b<SPe<c@h>CHcicD5=SLg>3TilCOn=P0goCP=
=CLi>CD_:2@I61LF5QOn600GoQDR6A`O7QlP8B4O71`R7QHA3a4E631>LhR:Q8:5
T92?SXf<Rh_iSPF=SXnATiCnUPJIVinSYZVZnJcYZoVWnJWiZ?VYnZIHYjZ[ZZ^[
[:^/Y:b/Y9fPXJ2:P6I48aPP;DM5=b8;10XD@EMXIUU:=B8<0P021PPB7a@YC7be
i_Whn_SgnO_jm_;ol]kMj_Gdk?;Wf<k;c<_9Yf4M1``?4QSn5S@G5aPH6AHI6AXI
5Q<A2`401PL200D652LkA4@l=C8/8AH<1@<320T:30d=3PhC40`920X=3_h?3@h>
414B31<B3A8S;S0do3II=CH`;bl`<cHh>CDb;bdZ9R8O71XG5AHJ7b@Y:RPW9B<R
8B8Q7Q/I6QXI4Q<<1AHjEUmNHF9QH6=ZKgIiOhF;Si6BTi:KVV`[3A8F51<C3`X9
2PL71@D72@X=n@ci2o/=90/;30lD6Q/K61LD4a4A3`h<3@P920T82@P830`=3Pl@
4A4@4ACn5T4E51HD40h?4aLJ8a/C4QPO8B0L5aDL:BhY8APM9Bhe>cm0@3Xk@T4h
=S`l=2`Y:RXV8R8P7AdI5a0>2@T71P<3007k01<10PD72@/;2@H410<1000210D0
0?`1I`872@`?4aHI6R@U9RHR7ALD4Pd51@T=2`T<3@`=30d<3@/<3@h?410A6AXL
7R0R92DW9bHX;3<i?Cho?c`e;B@O6QTF4a0=2`X=30X92@X<3@X=418A5A`R:R<H
3`X:3Q4=2PP71`X>oQ7l40HA5ADD51<Bma403oX>E0X<3Q0@3P`93@/:20L82`d?
3P/92`lD6@/:2@P82P/<51XQ:2TV81`K6ahT:R/V820U;34c<2/W7QdK6API6Q/?
4QHH61D@3AXK71dN7b0Q8BD/<SSn>@@l?Sho@?i10Cloncki?NTn1d0n?3Xi>S/k
nS`1?Cgj?_4k1d0o?C`l?Cm0dC_a>O4kd[l1_[cc^P6l`;;1fL?ia^W3dLK1b=7:
ZLgYcoW=`/l<c/[8alK5a<C3_[bi]oje0KB^nZgi[c27CalK:2<K61lH5A@J7A/G
3`h@4a8>3PdF5aLJ7bL_=dQ@FF1XKW9eNGemNg]iMgUnnX31PPN0P861PX>4Q?62
n803PH62P_j3lH;iP?V28HF5PX5nOWajN7IdLfiZIV9MFeiPJ6ecN7enP8:5QHN5
QHCnQP:4PX7jPT20NW=ZGeEADe9XFdm@G6]kQg^IUiJjaZ:2KFAKF5MEEULd>T53
C558>F8V?:3B_J>LPHeYHEQ;FDIVJFYYJ6MVI_e[3Fe]L71bLgYlOgmnNfm/oV/I
KG1aKg1`LG9cM79`Kg1`LW9dM7amOWn2PhGhQ_V4nHKiQ?671hB5QHJ7R8V9nH/?
QhN6QXF5Q8B:QhF6RX^8QNN71HR9RHZ;Ro69?hN9Rhf=SXj=QhJ3P7Q]HeLl=34^
;2XW9B8M6QHE5QTL7b8T9B<O7AXP6Q<;20X>4BM5JWn1NgUlQhN6QHB3PX;iQ@n4
QHJ8RX^=SHb>T9BHVijOnJ7YY?VPnJ;iXOVRnIomXOfR;I^RXiZDUYRFPgQO?1`@
6BE0?C0J10033d9KK6YMBcHQ2`400@@6420N=eZ:`oChoaWjooCQg^_fm>[_h]?9
a/K5aZ]Z:AXV;SI2A?i60DA4oT=<ADI5@Cdf<BXN61dL51<F5R8cA4]9@CTg=BdV
8R0R8bPZ;C<i?T=5BTM2?CPh>CPi>CPh=cTj?C]4B4QDIgEkPhB4Ph5oOG]dLFm^
Kg3nMCmbLFe/IVAOGUYIEEQJHF9UIFM[KG1cM7EdL6UUHV1KCDPl;SIAIFMNFeUC
Ce1FGfebN7j4R8Z;S8^DTfDT1P`AoPl;2`H51P<30P841PP:n@Si1oT93`/>51XL
71TE4Q0?3Pd;2P[i1PX:2P/<3@h?3`h?4_hD?a<B518>30dA5APQ6A4@5QdO7QXD
4QTV:bHN5AXR:c8h?3hn>3U0?cHd>SXb:RLX:2@P81hL6aPE3``81`H40P7g00T3
1@L92@L40P81o@010P?j01P12@/>4ADH6a`V9bPX91lI5AH?20L<3`h;n@mE3@h?
414B4Q<K71hP8R@V9BPV9BL[<SPl?Chn>c@/8ahI61DB3``:2@`;2@P82@/<20/>
30/>51dY9b<P82H^=C0`;Rhc=cm5BD]>DUAEEeA>BTU9B4O_AQY2A4I8B4I4@TU8
AdE1@T=4AT8m>c/o@T0X92?m8TPQ:2T^<2hY8AdK6ahT:R/V820U;34c<2/W7QdK
6API6Q/?4QHH61D@3A`O7b@Y;cDk@TeKJ7AjOX24RHV:S8f@TY2BTi>EUINGnIKY
U`NKVINEU9FFU_6GlI@7VIRFUIFFV9WAU?6BlI@<oX40P@210840P@210840P@21
0840P@210840P@210840`LNabN;;0L[8n/OjbP7;b_?;0L[8n/OZbP7;cN[>j]01
clgcc07=cn[@f]81dLojc_[A0M;DdmD1e=;cd@7Be?;El]L1e]CjdoWAl]<1e=Kc
e`7Fe??C0MCFl]L?eMCDdm;Ad=39b<G3`L72`oVmn[lX_VXi838n:adQ<A`92adV
7@h?4ADG5Q4;1A<?2@@20`H961PG5a@@2`Wm1P<71`T9n@G11`L51@H61`P92O47
n@CY1oT5nPL>1PH31@@40`@41PH81`D1n`080P@71`P51041oP072P/<30/81PCi
1c`920@000<A73XjA5UZKf]UJ7ebI7AfGe96EfEWHf1KEU1EEEAEBRX61B1@CBHj
DRdcAbH?004T5Ph;20D3oP3i0`<210H9o@X10@7n00/21@H41@D61`P920Cj0`P8
20T92P/<2`kj3?T9n@ki2O4<1`T:2P/<3@h>nA0?30`;2PP71PH@30L72`h=2nL<
1@d>3Pl@4?4>oQ013Pgn2`l<4ALJ6aLC4Q<B3``?4aLLoAPS6b0V9b<R9RHW9BDT
<2XR6aXN9ba=KYFVX9JGWInNWYbKVYVHn9`>WIjPXJ>TY9nPXZJZ[[6bhKCi[oVb
nJoi/_Z_0jj^[Jgn[WN_[j^_/:b/[jjZVZ2GLTHdAEekLehn7a0E85]NFeQIDSLJ
714@7BDO6APZ:D5`UZ_9imKJi?7noooln^gQg^CZk>gGc;ff^;g3aZ=?1P081P@>
2PT91`L61P@10`H72@P61P<000@500<=3b8lCE59@3Ti<RDH3PCj01/10`@=2PH2
0P<51PD410D930l@2@h9000<5A<>oP/U30`>3PH61`P<3a8G6R8U8a`E40lF4P/4
0@430PT51@@30P<10`7k02l730L68DYVJVe]JfMTJ79kMgf3Ri6FVI^OX:j]NcDM
;B8N7b4Q7A`N6a`N7alL6aSi7?TNoB0C8B4T91lT;cLm?S`k?C/i=S<_;Bci:64`
<34b=3Df=c@e=cTj>SThA40k=cPmA4U8?cDd>d95@cH`<Sa<DTe2@4I@DUAGHFQU
HFA/JemIGDe9AdY>C4<jAD90?Sdi=2l[:bTX9R@S8B0N7Q`N7R4Q8R<V9bPT8QhQ
7_hL11hO8AXJoQ/J71`K8B0S:2da=CM0?3L`:RDR7a/B30`@4Ph8nA0<3@hA5ATL
7b0[;2`];Oh^<D4m>CPoBUMPBd]:AC`a9b0S8R0N6aPF5ALF51<C51HH5QXK6aTJ
7b8/8a@80@031@D1o@040P<30@7l00820P7d0001nP8j0@<620P60`8620T710<6
20/810@84AXP4@l>30d=4Q<B62<Z;2LP6aHG6b<[;2LR82@Y;Bh/:2DM71[n624J
6`lB5QTH50h;6QTI61LE4a0>3a<G6QTG4P`:2P/<3@h>n@ci2NT<1a<A3`d<3@h>
nPl13Pkj3?491`h=2`X:2`d>d@Wa1o49d<;c``32/LCQaP37n/Sjb`3:lLH0ao[8
j//0b^W9jL/0c??=0<cYbmW=0<kjco[B0=7Ad03Alm80dO7@lM80do[DnM;be03C
lM80do?D0=?ad_k@3<o>cLc<aLC1_kfm_[oi^OZk;;aZ>b8d@2dN8S8M2@/M9Qd?
5ALI6AD=1@0=2`P61`hC5R@U:2`];c0a<S8a<_ha033i;/4`1bh^;bl`<C8blC3i
;NT`nBkg<0D_;Rd/:b_n:Q4Y9B4N71PH6A`N92T];Bh^<2on<0Ld=3De=34_;OT`
82l]9alJ7BH_AD98FFQZI5eRNFiPL79KCT9CHF=OG5M@A_i:54]28@006Te993M?
<3eF=R4C5CT[9odV0RDU9?/Z1BTY:2X[;_h_0RhR8OhP328U9R@U9BHW:2TZ:B[k
:@4];Oh^0bl`<CCj=OTbnCOi<_4e1c8c<c@e=SLgnCT?=CDd<c4`;bli=C0`=3Lf
=>Le1CHg=cPi>O4goCH0=ohh6CDg>3Lc;2@O6AHD4A8D6A`F5A<D5AXN8QlPoR4J
7a`L9AlD3P/?5Q/oH8NHTXR9Si6@T8j=S8^:n8h>Si2BTiFFUiFHVYjRYZVZnJcY
ZoVVnJWiY_VYnZH0YojZoZ]A[:bX[:fYZJb[YiNMU6m3<D9JN71K>a`=4Q]CE55>
CdP]41871Q<K5@l>7QdeI8ZP_Mc;cmWVlo[hm__cinCZloKhhmS<aLO>e=J`F@l5
4Q4@6ohGAAPH6ATJ5aTK71XG514<0`8610002@TJ=4Q<Achi>3<X71490`4310H7
20T;2a@A3@X82P`?4Q4@3Ph?4Q<=51@>4B4]<CGn=`<f=cHgoRhQ;c4d=cPd>3/i
<R/V9B`X8AXG5aTL:RXY:2HT8b8T8QhL6_hK;aPG3PPNAE]NGEiMFUUPJgA]L7In
Q8V<SY:CXJ1^:10P40`<3`h:2@/82@/<2PT61OT9n@_k3Q4<30D:4ATM7Q`L6aTG
514=2`[i1U0=3@h?4A8C514B51HG5aHE8AdH51DJ8BHU718A61lR8ALC4al]=BhU
8BTa=CDj@TU3?T59B3`f>RXV92L[:B0G8QlM6aXF4@`820H50`40007l03410`85
1PT81P801@D20`851@P00@420@<20`d@4aPM8BDW<2`W81XE4Q4B30H62P`80_T:
30L82`lC5QTJ9BHV9bOn:3Tg<bl^=D1=ET51@3/b9adF6APF514>30/=30X92@X<
30P<418B5Q`S;RLK3`T930l?3P/:2@d@4a@Dna<75aLF5A@D4a?i400>nPdJ30hA
4a<A3P/<30d;20L:3A0=2@X>5b0W5aHEoQ<L51HD6R4Y:RDN6AHG6b<[;2LR82@Y
;Bh/:2DM71[n628J6`lB5QTH50h;6adL71dM7alP92`d>CXi>3`n?Sm0@451?oXn
nC_Y?PM0?S`j>CXk>oXl0CdmnSka>`M0?cdl?3do@=4klCWa>m:o0KjllkX1_<2b
`MW3nLKY`m76`LSAbZW=jLoicL;?4Lk:alO6aLC3`kbk^;Jd];Fd[_Z]nJl`GRhE
9cDR61`]60T;7bPO4A<E61HC3PT65aTJ7BD^=T1DFEiUKG1fNGemOgemNgUkO_Z0
`H87P821PH:3Q8CaP_UojH;iP?V29hB3PH1mO7YhN7IdLfiZIV9MFeiPIfecN7en
P8:5QHN5R8J7QhJ3PGojPT1oMW5WFU1>DE1QEEAQJFMNFV9jKf5aLea?@eARI61M
F514ATI8BD0T10HTF5LbB613EW=GAci8LVYYJfa[JVIVIOe[1fe]L71aLgUloWl2
O6m/oV/JKG1aKg1`LG9cM79`Kg1`LW9dM7emOgn2PhJ6nHOiQ?V9nHCaQ`N4QHF6
QhR9ROV;3hN7QXF3PX61RhN2PXJ9R8KWQ`F8RHV:Rh_`R@6;Rof=>8^5PWmiLFEJ
C3T_:RDU9RHX8A`I5ALJ71lP8bDU8alM6R<K4@P420lD=UMnShUoP8J8QhN5Q8>2
POR53XJ7RHZ<SHj;SHnCUi^NWoVQjJCiWoVRnIoiX_VOoZ7nXSFSXinSY:2PXj:N
SYB=IS`X>e5aIe@b5@@;5E5CD4e>Ab`?4@H54QTC3@lX:d=bV:k;j]WMioCloaOc
inCZl?GdgmC7`<;8c]FfIB0I;C4fADCnAWm4@d53ATQ:BDDn=c4[81/K5PhA61LW
?dmBBT4k?CPa:2@O7QhP82H[<CLl@DY7@C/h=SHh?Sdj=cPh?ChlATY9DFAcNH22
PX1nO7]gK6]YIVIYK6e]LGEbK6APGVIQFe=AD5=EH65UIVY/L75eLfiYHf9PFTi5
>2hkFfURGEMBBR=7CEQRI6Y`N7j3QXR<SI^JJ28:6P`820/:1PD710D720L50`7i
1OT7n@X?10TA6AhO7AXJ5aDB3`/92?T4C0/;30d?414B3a0B51DE51<O6aHB4aPO
92<J40lF7B0O50l@6bXa:b4N9Bha<SHoAT4l?dM6>S@h:2@R9BTW7QDP7A/I61@?
2PH610<1n00A0P430`L72@@300@10@010@@4n`0I0@4>4A@I7R8V:34]:24K5Q<A
5@h820`>2PCi35L92PdA5APK72LX:2TY:RXX>38^;C@oC5E0@3lj<BHL5APG5A<@
3@/:30/920P92``72@`;2PdE7B/Z9AlN92/b<S4^;c<j@DM<Ce=EF5YLF51<BdY9
BDQ8lDDjA4I9Bd]9ATA:Bda:AdA7AdQ4@3i2BE9C=c0_;B/Y:BLS9R`_;bPO6QHG
6b<[;2LR82@Y;Bh/:2DM71[n61lJ6`lB5QTH50h;7AhQ9B/`>D18Df9^NWn1PhJ9
RH^<SojB0i>CUIGnUoVDjIL7ViVGUIBEUYKaUo6D1iVHUYFEUYRIdICaT_6D3?N1
0840P@210840P@210840P@210840P@210840P@210>W4nLWYa`O8alK5aLK7b?77
nLWialW9j//1b/Sca`78b_?;0L[8j/OjbP7;cN;>l]01clgcc07=cm[@j]81dLoj
cPS<c<g>cm3@d]7jd_WEnM;Ze@7Dd_?A0M;DhmD8e=CBd<o?d=;CnM7bd`7De?[E
n]L1e];cd@7Be?;E1m;CeMGCc/[7nL;i_bBeXijgdlZFHS8`;BXV8b4O7A/G4a0=
30X=41LM7QPC3Q8A3@X8oPL?6QTG518?3@X610@61`L92N47n@GQ1oT4`PL31PP6
1oh62`L71PH81`D100010_h01`861PP51041oP1?0P@51PP92PX20`H82PX920D4
10D62@hB=SY:FEQDHWUZKWYbJ7EU<4QJHUYHH5mE@EdfHg/^6A<<4a/Q8B<V9R0H
40L410H83Pd;1`D2003i0`T00@420`@51P81oP020PH9nPL01_h13@8310D520X<
3Pl>3@`;lPWa30L>30/:2P/<3_4<5`P92P/<3Ph?3a8E4`d820T:2``>3P`;2_T9
f@h23@lAoQ8a4A8?51TJ6A@?3A8D5QHG6Q/L4aHK7R<V:2TQ92PT7AdX<S0J7C4/
5bQ?K8FJWI^NXJ3iW0NNW9^JVY^LW_fK0IfPoZ<>Y:R[[Zn`[k:b/kBe]KJfjKCY
/_:_0:ki[5BWZ:VZZJRVY9BFThQjM7QnSh=bH551<RPo@dU>CD8`8PdL8QTC72DW
4SeQK8:/c]KEeM_ZmoKVe/[2`<OFhNKWgl2YZ:fYZkB3:`001`d?00d<2PP8oPDO
0`<410D40P@00@400@873A8[Ae9ABdY>@40l;al@20Cn00@310@20?h50`@30P;m
02/31`/?4A@=10012Q@I2@L92P/;2@PA51TL7b0P8c<nCEYMEde5?S<T6aLA2?`0
1@H710030_/09`@:2A0cGFeTJfiaLG1]JfYdN7j5S9:FV:JNRVU6;BDX7RD[9alH
6Qkn8@`P8B0Q8A`N7b0P7ahLmaio7alQ8RHV6b0Z<3De<c8a<c4^:RPZ;BTY:R//
;Bd^;S8i?T50?C/[;2ha=CLi>clk=S8c>3m4>SPe=CPnADU2@3ln@DE:C4E8CeEL
Gf=UJ6YZJ6ANF5E=BdI1?C/j>C@c<S4_;B`[:BPW9B<P7ahN71`K7AhQ8R0O8B0Q
8B8Q5aXN7AhM6A@A6QPH6AhU;2h`=Ce5BDM3@3Xf;RDL5Q4=4?h?o@i92PhB4@l>
4QHS92DW:B`];Rh_<C@j?dE8C59JHF=QG5U3@Chi=30/:R@R7a/I61PI4a8A414C
5APQ8B8R9BTZ:bh[8Q<?51070`7n00D11PP20@7l0?T1nP010@Cj1OX20@<5nPH8
1@H82Pd?4A8>oPdS418G6AdN8b<T8R0O518C620U9R@/:bXY:2HU9AdL6aTF51<B
oQ@E4a4>2`TC6b8N4@T:3Q@E61/L6AH@3m8<lPl13Pkj3;49l@Oi3>VonLC``_[3
1lC3`/71`/?3lL;ia?W2bLCYaP37llP0ao760<OZb?[;0<[QbO7;0<ccc@3<fL_Y
c@3>n/l4cLg>cm3ndOW=nM3icNW@0=7cdP3AhM07dm?Ad=3AdmCid_;D0=?id?WB
0=7cdP3AlM07cLoAdLo:a/?i__Vk<[6OV[??aY9P<S8_;2PU8R0N71LC40d<2a4E
6alL5Ph93`l>414C5QPW:2X/;c8c=34b<_dah33i;^4`nBg1<0Lb<c4`;bl^;_hZ
4BTU8AhL71/I6Q`R:2`];Rh`;oh`4b`];Rla<S<c:b`_<C<c<S4[:RPUoR@h9D52
CEUFCUYaI6QdK69_GbY2E5aDDUYICcMC;5Ub:18>2A4J828T:2`^:1lH5QLL7bTZ
:BPX9bLVnbXA:BTV9bHW:2TZ:R<Q7QdO8RHYnRLA:2HX9bPY:R/[;Bla<c<b<C8a
lS;a=@Lg=C@c<c@e=o4e5c4b<c@e=cLh>3/n?3Ha<C8c=3Dg=cDd<oTbfCL><cDg
>S`l>c/e=SHd;R@LoQHU5aLH6AXJ4Q<F6QdP8b<M8R<O5aLO:RD?3b@M21LnGWN<
Shf@Ti;iSPN@SXf<S8f>T?f=4hnBUIJIW:2SYZNXYjZZZjb][Jj^jJ_YZO:V0:Oi
Z5>SY:FVYJBRX92BShAfL7AjRgm^G4dm;R@h>Cm4@cPV60<B60l94Q/M1S5EH7JP
`<S7algLjNSHb/K2`<WHi^c]j<^e]kbj_<B@=`<94QXK31TJ6a[m6bLI6API5Q<@
3PL71P<00@D92R0mBd]7BDi0@Cdb8A<:2@4420`<2`P6oP/02_h;J0`:30d?3Q0B
51PC3PdA7R/f;c4c=C@b;ble=cXn?d51@4UCHFmaK65JDTPh<2/V71LM71/O9BPR
7B<R81hM6aXI51<>4c5FHEQLGF5TIFESHFEYKgImPhN9UhmkFSLN5QH;4QHD2PD7
2oT>1`T;30d=30/9n@]/30`=3@h?3Ph11P`B5ADC4`l@3P/71@L:1PH720T:2P/;
3aHK7QdJ60P92`hB51HH71PC3a0E724G5A8B5A/R9bDT8R8T:Bd`:2`b>Cm3ATQ6
AdM5@C/e<RXX8ahJ61LF4Q4@3`d;2PT71PD30OT0:`831P830`@31@@500851PD1
000200011PdD6R0W;cLk>CDb;2PP5`h80`4:oP_m2Tl62Ph=2`X>4QdN7b4S9RLX
:2T[;S@i?d92B51GFEMBCcTg=2lZ9R8P6QPE4@l>3Pl920L61`T;3A<D5APL8RL[
;blV6ADK6A8>2`P62@hD6?dAoQ014ACj5OXC0A8AnQ3j3@4<2o/:20/:2`d@4aDG
6OhD1QDF6AXM7b7n8QXP7QdD4Q<H82DV92`[:RTX9RDU7A`K6AHD4a;n51LC4@h;
2ADO9bDJ5A/R:Rhe>Sdk=cLo@43l?o`noSgQ?_8l0CdmnSja>o4inCkY_?W1l[l1
_[cj^PRk^[Vh^;Vj_Kkb_oW1nKo9`K73fLJib>7:1lS8bL[;c<c=nL[icOW:^Ld7
clk<bl_<c/oicO7?nLgicn;=2<c7a/S8a/6m^_Ze0K>`nZlhYI>>Yl>jQU<V9B8O
7AXL6QTG5a<B3`h=51PL7QdG4PlH7B8Z<S]1AUaQI6QaMWb0Ogn0OgekNG^0hX;i
P>62nGo1PQ26QX>2OgmmNgQfM7=^JVIRHOiNFfE[LWMmOX22QHF7QH1oP863Q8F5
OGj1PhF5Q81bJfIPFU==AUeGG65ICUM^I6YfKVAaHBa4EUiFE5aKCcEA:UQc:QTE
51hZ<SHi?dI;BTI3ATmHHVi`Kfe/JfQWoF/CKFe`L6m`M7EhNGYhL6aYJ6Y]LGCj
LQ1`KFe^Kg9cMWImOh:4QhJ7Qo64lHL7RHN6QHF6QhWaQaN3Q8F6QhV9RXZ=T8j8
Ph>4QHJ7RHV7QXGiQ=V948R:S8n@T8f;P7ehKfEGBCdaoR/S:RTX9AXJ71/O820S
7RDW8aTG82PS2``N5P4@=eE^PhJ4QhZ9nHD7QhF4Ph>4QHOmQ1>6RHb=Si6EV9^L
WIbOWj2QXZ:SXnVTjJ;YWgnJVibMW9^IUhN7QWU]IF]_PWAUDD@b9A/b=ce2@CHT
5P4@5Pd84AXN43eQK8:/cMGDe=[Ym_GUe<O0_/KEh^[[iLNa/[Nd]/>IAaLQ<3e3
>4U;BDQ6A494BT]:B48l=C4T8A`F40lB5aT^B5=?B4M<@4=2>c0V7alH7BD[<CDh
>?ho1CXi=S@d=Ohg5SPh>cm5@d54CEe^NWIiNgYfLfeZKfe_oFh]K7Z2TijSVi>9
Q7MZGeeECTM<C51HIF]ZJ71_JfMTH5eEAchd<TUXJeYIEEACDoi@5eiTJW5hOX:4
TXYfEC8I4A873Q<@1`431oT:1`D720T920L5n@M[20P92@X;30`01@`B5QHD4@h>
30T50`D810@51PL820T93A@I71/H5PH72@`@4Q@F6QHA3@hC6QlE4a0@4aTP9B4P
7QhP9BT/92P^=C/o@TA4ADE3?cTc<2PV8A`H5QDD40l>3@/920L510<1n@0@0@45
1@@21@<510H4000510Gn0002oP0C1P/D6B0W;cLk>CDb;2PP5`h80`7m3?d;F0L;
3`h<2`lC7b0Q8bDX:BXZ:bd`=S]1@T=7CeIHEU5>>3Hc;RTU8AlI5a@@3Pd=3PP7
1PD620X;40h?3a<H7R<Z<2lW:cDf<Rh^;2`c>T=;B4a?DeIHF5E>nTSaA_Y3>4E9
BTY9BDM7ADA3A4A7BD]7=S0^;2`[:bT[:2PW9B<Q81@B4aPP9BHT;2/Z:BPV9BDM
71/I5Q@C4_hD8A<A3P/9520[;bT[=dMII6mkQ8F4Q8^<S8j>T92BTi>EUiOnVLVG
/ICaT_VG3@V10840P@210840P@210840P@210840P@210840P@210>W4nLWYa`O8
alK5aLK7b?77nLWialW9j//1b/Sca`78b_?;0L[8j/OjbP7;cN;>l]01clgcc07=
cm[@j]81dLojcPS<c<g>cm3@d]7jd_WEnM;Ze@7Dd_?A0M;DhmD8e=CBd<o?d=;C
nM7bd`7De?[En]L1e];cd@7Be?;E1mCEeMCAc<S5nL7i_bo0[jF^]j9_@34_;2TU
8R0N5QLI61D@2PD>41HH6ADC3Pl=1`H51PL861HE4a0<2`Wn10D61`T:2PWR1oT5
h@Oi1L870`H81POn1P/71`H720L50P000@;n00L21PH81@@10Oh010@61PL7oPP7
10D72@T81`Kn13`51PT>4QPiC451L;KToiIMLGIHBD5UFEINKf]C>C1fV/J@4@4@
00<:2`T82@X>2@P720`A4Ph;20H30@00n@<910@51PH720T20Oh00P862OX700Kn
0@d20`@51@P:30h?3Pd<2o89l@`73P`;2PX;30ka31L92@X;30d>3Q8F6ALA3@`>
2P/<3Ph<2`[i3=X>>10>418C4a8B4a<F61TH510@51LH6AXK6adF5QTK7b<W:2PU
92<T9BLV9a/O;2hX>eUjTJ:RWInPWOVL1ijLViZJVibNoI/1WJ3nX`jTZ:^^[k2_
/[:c];Fe][KY]>VblJmJ[Zb^[:j/[ZbZZJb[[:RXYJBRXYZDSY6AShInLVQGB3e0
@495Ad8i<1`R:2/V7AHD?[OLSH3Ckk_9bm7Ok>cQd/G0`LOAeM?>`::?V:FOTXYX
700010`A10X81oh68@L60`<510H50`@210@31@H;3a8[AeIECe1CBD4k=C4U5@Sn
00@210<30?d41P<20P030P;n03042@l:0`032A8D4`d81@H=51XJ6alT<Ci;E6Yc
OXN;RH=nFE99@clf:Qd@20800043o0@?0`000@H:2AHkHg1XK6a^K_e]67IhNGf3
RY6ET81XCc/]8alT9RPS7Q`M7Qom7PXL7QhL7AlP81lM7?TN5AdN7QlQ8RDV7b</
<CDe=3D/;2hZ:RWn;@h/<30e=CTh<38e>CXj>CSn<T`c=CTl?Shj=C8b=ci2?3Xh
=cToA4M3@D11@dM;CTQ;DEQNHVEWIfQWI5mIDdm;BD@o?3Th>3<`<Bd^:R/X:2HV
8R8N7a`P7ahM7AlP8_hOoB1b7QLF5AHG6A/L7B0V;CDk?d10?T10?3H`;1lL6A@A
3`h=2`T=3A0@518A51/K7AdT:BDV:2X];c4b<SHlADiFG61UIVMUHEYBCT0n>SHa
;BXX8R0M6QPG61PI61DC4Q<D5QhQ9BT/<34b:RXO3`T=2`830Oh02P472PL71@D4
1082n@?j0@421?X5nP<110Gj1TP51PL92P`=3PT81`L;3aLJ71dP81lL6QPG5AHL
8bPW9Bd/:bTW9B<R7A`J6AHE4a8I61LE51<B41@I7AP<1PT>4Q<F6AXI5A0?dPcb
3`4>3_X</@Wa1oT;jKoia?32n/<7a<?2`L72`l?a`_W4nL;9a>W60<Ocb037lLH0
an[8n//0b^79lL/0c??=0<cIbnW=0<kjc`C=cLk?d?kAnLgid?W=jM00dO?B0=7Q
d0OCdm7@d=7Ce?WBl]@0doW@nM80dO?B0=7ad0O?dM7@cLS4`OVmnK/__:^QZ[>N
Jcha<Bh[9b@Q7aLH6APE40X64A<G6ALC3P`>30`=3Q@I72TY:R`^<C8doS80<Od`
02oR<?T^hC3i;/4`738c<C0_;bh^:R/Z:BDR7Q`L6aTJ728X;2d^;S0_oS04;Rl_
<33n<@/];S0b<S4`;b/Z:2Gm92lS@Dm1?VZ]f_b@E6]]DT0kG5==F6IUBS0WKY70
RP`03P0430l?3A0C71/I6A`P9R_n:O`XnbX1:BWn:P`[:b`];B<Q7ahO8RHYnRLA
:2HX9bPY:R/[;Bla<c<b<C8alS;a=@Lg=C@c<c@e=o4e5c8b<c@e=SLg>cm2@3Xf
=CLc=3Dg=cDd<oTefSLh=S8d=STl>c/j>3Pe<2TQ6ADD5QDF5aTI6Q<D51HI7B4T
9R<O7QhO7QhL414O7aTZB6b3U9B?TI:?nHh7T8j=S8b=SY3mSA>?TYFFVIbPXjJW
Z:NZZZ^/[Jf^[^V[jJWaYWnWZ:NXYjRWZ:>UYJNUY:6QWIjKUXf:RXf8PWM^HE=1
=SLg>C`n>C0V4QPN8A`C30XcZm21LlKRZkVi_lgJf/g1^k^la<gDe=35Z9RS/JjQ
V7@Y0@XA6QhB61PI6a/L7AdI61TI5a@A3P/:2@H41PT<2R0mC4a9C598@C/f<BLF
2`L210H720P71_d:>``;2``B4a4=1PH93A@A3@dB72L`>CH_;B`a=c/j>Sa1BUQU
K7j5T9VMViF@JfAKEE58?3</9b4L71lP8O`R:R0N6aLD3aLhFfEJFe]LGV1RHV5U
IFIZL7MnPWe]EC`X6Q0<3a4@3PT720_l30X=30`92P`=3@`:2OP;9P`<3@h?3@h5
2@hC5ADD4`P920L41PL:1`T:3@lB4aD=3a8F5aLF5Oh?@10B5QTK6aLB3`lD6alI
5aDD5Q`Q9BHU92DW:blb;2le?496BDY5ADA1?3H`;2PV8A`I5QDE4A4?3P`;2@T6
1`@3o@07108100020`Gn0_d3N@@20P420`D720T<4QTQ9b/^<S@f=S8/9R8E4Pl:
1`D41@L72@/<3Q0@3A8G6ATK82DO828T9bT[;2``=Sm8D5IJFeaMFeM@B4@f=30/
9b<P7QPF4a0>3@h>3`h;2@P92P/@4QHL8RL];b//8Q<>4a8;30X61@L=4QHDna<1
51Cj5OXC01;i4OX?0@d;n`Y:2`X;30l@4Q<E3`l>3a8F6ahO81lP7AXH5QLE5Q`S
:2LU;B`[:BLU8b8M71XI5QDC4QTH5aDD4a8B5QlT8QTF7BD/<3Dj>cXh=Si0o3ol
?_dmhCkb?04m?OXn/C_a>OTmjKci`O:o0Kjln[X8^kZi^;Ri^[fnl[oi`OVobL6a
`mW6^LSQbPO8b<W:blc<cOW:nLgib[W=1lo>c<_;c<k?nLgacoW=nLoRc@S<bLS8
alBo^kSj]06b/?Z_;k2OUIjWTUla9B@Q7Q`I6aTB4aTH5a8<2QHH6a/H518A5QXR
:SE1BE5QI6U^M7QoP_f017mmNg^0hX;iP>62nH31PQ26QX>2OgmmNgQgM7=^JfIR
HOiN46E[LWMmOX22QHF7QH:1PH:2oX=7Oh22Q8B3PWi`JFIPFU==B45HH4e5K:kK
oi9GKG1D@ceOEE1JJFM=<BQ/T/:>4PLK3QPQ:2TZ;C8o@DA7DE]WKW1aL6m^JfYX
oF/CKFe`L7=cN7UkO7ekL6aZJFY]LGCjLQ1`KFe^Kg9cMWImOh:4QhJ7Qo64lHL7
RHN6QHF6QhWaQaN4Q8F6QhR9RHfAU9:<R8N9QHJ7RHV7QXGiQmV9=hJ8RXb>RhZ5
OWQ_I5M;@3D/:2PW:2LV9AXI61XK7B4S9bHS8R0O7a`J30hI618S@F=jRh^6R8V6
nHD7QhF4Ph>4QHOmQ1>6RHb=Si6EV9^LWIbOWj2QXZ:SXnVTjJ;YWgnKW9fNWI^I
V9>CTH^3Oh22OWM]HeM8=b``<38e=c@[910F71lK4P/;>kGJRgg@k;K4aL_Ii^KI
bkbg^;o:d<o=`JJEWjfYW9V0?1TU<cm8?dM9AdI6@dA6BTe<B4Dm=S4X91lG518D
5aL^B5AABDU>A3lm>cdd:1hF6QhT:bhd=_hl?3Xg=38d?Chj=2d[;c<n?Ci1BeMV
LGYhL6]ZJfm`JfUXJG9mRY2SZkJo`l6k]Y6:PG]gKV9JE5=?CUIMHVOnJRaXIF1M
E4Dh;c==JV]JE55>CTe>D55MHF9VK7=jOWUYDCPT5P`830h>2`H41@Oi20L51PP9
2@P61OP79PP82@X;2``420hC5QHE4PP71`D310H81PL92`h@4Q<;3A0D5ADD4oh=
?`h@51LI6AD@3@dB6AdG5A<B51XO8b8Q824S9b/^:2/a>3i2ADI3@d8o>S@^:RHT
7aXG51<C3`h=2`X81`H410;l00L310<20P@51oh4o0Eo0@400@841PL82a4H82HZ
;S8c=CDa:bDQ514>2@H40`<820X<3@lA4@hC61XJ724V8B8T9RT[;Bh^<SQ1BU9H
FUaKG5YFCdM3=C<_:bHR7adG5A8?3@`=3@h=2PP720T93@/?51TN8RPV:bTO8Rd_
:Rd[:RX`=d18BDe@DUAFF5@0B_Y7lDGj@`U4BDY:BDU7AdE4oT=?A4I7@c4[:2HU
9RLW9RDT8R0M6aTG5AHL8bPW9Bd/:bTW9B<R7A`J6AHE4a8I61LE51<B4ADO:R`Z
;ci?GfYfPHR9RXN<S8j>T92BTi>EUiOmVLVG/ICaT_VF3?n10840P@210840P@21
0840P@210840P@210840P@210>W4nLSYa`O8alK5aLK7b?77nLWialW9j//1b/Sc
a`78b_?;0L[8j/OjbP7;cN;>l]01clgcc07=cm[@j]81dLojcPS<c<g>cm3@d]7j
d_WEnM;Ze@7Dd_?A0M;DhmD8e=CBd<o?d=;CnM7bd`7De?[En]L1e];cd@7Be?;E
1mKFeM;>bLC2nL7i_SS0^JnST6m6:Bl]:RLS81dL41@H6aTB2@<@3a4@4Q4@3`d8
0`011@X>5QDD40h;20P40`@61`T:2PWR1oT5h@Oi1/870`H81POn1_d71`T81P81
0042oP070PH620D40@7n03/720P71`H61@H720T91`D410<310D83A4M@T/bA9CQ
oonTKfLn;XCZbhM@CV9OCT:5`_OhNP089P851`Km00l51@P;3Q0B4@`:1`@20@00
n@<91`L820T:2``30_h00P452?X700Kn0@d20`@51@P:30h?3Pd<2o89l@`73P`;
2PX;30ka31L:2P/;30d=3QDI71XE4A4B2P/<3Ph<2`[B3SP@3a0B4a@C4Q8I6ALD
514B4aLH6ATJ6a`N6QTH61XO8bL`9b8T:b/S6B4T:RlkC69`RijZYYnPWi[iW0NN
W9^JVY^LW_fK0IfPoZ<>Y:R[[Zn`[k:b/kBe]KJfjKCY/_2_2:j_[Zn^[jj][?j^
M:ZYYj:NW9^MVYF@Shb;R8=gJ5eCBd4n@DM;C4Lg<CH/61DQR>3g[7bFZIBIVZ6]
^;V^XYfNY:Za/Z^UYi68WKBaUh112P000PPB2`D51PD71`P910@51@H50`D72@P9
30d@4Q8[AeIFDEAHD4Dm?d<h80/30_d0M`821@D30`8200031PL300042`P51086
2@d=4Pd<30lF7R<X:RlgB5QZLg9dMWUjNGMfOGUdKVMJBclY81@500042`<51PP8
10432@T:7DEZLfY]K6a[K6a]L6aaMgamNWIcF4H`9RLZ:2Db;2HQ8B0O71dL71XJ
6OhJ1QdN7alN7A_i7@lL7AdN824U9B<U;2lb<c<eoBYU;S0c=3<c=cTn@4=3=C@c
<S8c=CHl>CDc=3Pn@S/h=34b=Sa0@3hl>c`oA4E3@D53ATU=Cda?EEYPHfIXIVES
GeUBC4U7A40l>3Hf=2l];BXZ9bLU9B<S820M7A/R7adK6a`M7QdMoAaM6aXF4a8B
5ahW;30e?DA9BDM3<bl[9QlI518@3``;2PX<2PL82`hC5ATI6alU9BHV;34];c4d
=cXl?D]@FF9ZKg9cKV]UGUE=Ad@j>3Da;BTV920N6aTG5QLG7A/H5_hD7QHO92/b
=SPi=bLX6`X110@01@<100431`T:2PT920Sg1_T4n@Gj10451OL6o0M00`800@H>
6AhR8R@R81/G5APH6R0Y;B`Z;bh/:BHS81lL6aXH5aDD4aPF4a0@4QDF5ALG40H4
2@hA4A@H61LE4@oB3?8?0@h>nPba2O47n@_Y_oW3l<;j``O4`l;1`L;3`o72nLCi
`/W4jLH0ao?80<OaaP37j/Sjb`3:hLWab`3<lld0c=W;jLd0c_[?1<g=c/o@o]7i
cOW@nLgYd03Alm80dN7@1m?CdM3@dM?DnM;be03CnM3idP3Alm80dO7@1m7BdLk:
aL2nnKgi^S>l]J^OS6]29bl_;2TU8QhM4ADH6aTB2@@C4Q8A40l>3@`:2@X>5AdR
:RX[;Bha<C8a<S4aoS01;boR<?T^hC3i;l4`1c8c<C0_;bh^oR/A:RHR7adL6aTJ
728X;2d^;S0_oS3n<DH`<2l_;Rl`<C8b<2h]:bTW92<R8R<XBDda@HgGmO^KI5hc
9GWQ`7i5AEMF@cUo_?;fM`079`L;4A4=2``>51HI7B4U:B`X:?hY0RXY:O/Z0BTY
oBd;;Rl`<2@R7ahN8BDXnRLA:2HX9bPY:R/[;Bla<c<b<C8alS;a=@Lg=C@c<c@e
=o4e5c<c=3@e=SHg?T95@chj>S/c=3Dg=cDd<m8g>3Hd=CLi>cXj>C`h<BTR71LE
51@E5AHH6APE51<C5Q/O8bhU7AlU9AXA5QTL8R`mDEmmT9bHTI:AS?V>1i2>SHb<
SHj@oHdCSi:EUYVLX:>VYjRWZZZ[[:f][ZkYZnVYl:IOYjJWYZNVYjBUYJNUXj2P
VIRDUIFDSHZ7QX>2Ng5PED]3>3Dh?T93?RhW;28>2aMldnZOKHNJPhF6S9RQXYN=
SI2FWjNZYZ6WThbS_K^QRddF0@d?5QlI5ALH6Q`O820JoQTS5Q@A3a0?3@`;3@l?
1alkCDe;CeE?ASe0A3/R3@H510<210D6oPT<2P/;30dE6ATC2PD:3oh=G0lC6R8W
=3@`<C8g?D11@DE>FfakQ8:4QXV:RHN6SHV4OWMZFe10>RdP5aHN91hP8bDV924O
618?7d9RIe]JFUUJGEmRHeULHVMXIF5N@c4K4A8E4`dJ50`92@/:2Oh:30/;30/;
20X;30`;2PSh2P/;2``=3Pd=2@/>4A;n4e`310841PX;3P/=3a<F6Q/M4Q4@3`l@
4Q<I5Q8@4ADK7aPE4@h?4aTM7A/I61TL8B<W:2PZ;C0d=S<f?457BTe<A490?3H_
:BHT8AdI5A<C4Q0@3Pd;2PP81PH40`7n00T51@<10@8310<3o@9M0@420@001@`E
6QhS:c8g=cDe:BLS7QLA30X81`@30P841@D82@hA5ALI6AlS9B@V:RlY:B/^<C@f
=dE:DeaTJFa]I65KE4]3?CX`;R/W8alL6QHD4@l=30d=4a4>3?h:60/@5A`U;30b
<bHX7Ph62PT32@L510H:3Q7n500CoQ@15A?j5?TBnA7j404?2o/:o@_m3D4>2@T7
2@dF7B<V9R@R7QTE4aPH6R0Y;B`Z;bh/:BHS81lL6aXH5aDD4aPF4a0@4QDH5adP
71LG8BX`<cHi>cXg=ckl?o`nncgR?_8l0CdmnSja>o4inCgY_?W0l[l1_[cj^PRk
^[Vh^;Vj_Kkb_oW1nKo9`K73fLJib>7:1lS8bL[;c<c=nL[icOW:^Ld7clk<bl_<
c/oicO7?nLgicn;=2<c;bLS5`Kbg]OZd0K:_nZh_/:VOTh1O=QXS8QlL6QLH5``@
61/K50/86Q/G5A<@3a8D6B4Z>4IEGFMYKW5gO824oX85P7mmNgf0hX;iP>62nH71
PQ26QX>2OgmmNgUgMGA_JfMSHOiNFFE[LWMmOX22QHF7QHF3Ph:2PH60PH:3Q8B2
P7a`J6EOFE==BDQSHT5<UMokoiiXHCLXONC4PDU8FeU7?86nm_^02ADi6b</;bd]
;c<k@DM?FfA]Lg9aLG1^K?][4fe]L71fMW]kOWn0OW5]JVUYK71cnW8@L6e]KVmb
LgIfOGn2Q8N6QhOaQ?671hV7QXF5QXN9lHLGQHF6QXN8R8V@U9NET8b<SHF6QhV9
QhJ5dHTIQHJ8RXZ7PWilLF9DAc`d;2LS92<T8b@R71[n5aXJ7R8_:24S9bDK3a@E
6A`U=TYHM8NCShR9R8?iQ@N7QHB3PhB5Qof44hJ9S8f?TIFHVibMW9nOX:6RXZ>S
jJCYX^VOOifMWYnNViVHT8b9RHZ8PWilNWQfL6EEBT0h;b`_=c/n>BTU:R4=31R0
f_6VM8jQRhj?UJ6[[:6DSHfCVjFWXYjUT8^Q_;ZPSe//6bXb?D]8ATM6ADM5ATU<
D4i;Aclf<RdY8A/I5aLH5B]5DU1;Be1:@C]2BD@_6QDF61`Q9bhc7cPi>CPf=38d
?D4o=b`Y;38c=3PlAe1KHW5_JVQXJVa/oVY<KW^7UijLWInRXj:PWjJRWIN@PgA/
H5eEBdY>FfAQHfEWIV5LDD4c;3ICKF]HDdi:B4Y<CU=BFEmTIF9NFd0^60h?4Q0;
618;1`L81`Gi1PL41PL820L61?P6?PL720T:2`/82PhA4a@D4P@30P<62@/=2``?
4QHI6a`@3`h=3@h@4ALD40h?4aTM5Q<?30dA5a/K6ALF5aXO8OhS9bDX:bla;S4g
?495B4Q2@3hj=2dW928O6aLC4A4@3@`;2@P61@@30P7l00T720H410D61`H6o@EM
10@30@001@`E6QhS:c8g=cDd:2DQ71D?2PP61@8100020PH82PhB5API6QlT9BDV
:c0Z:bd`<cHh>DM<EEiVJfi]IF1JDdY2?3T_;BXV8QhK6ADC40h<2``<4Q0=2od9
40/>5A`R9BPZ8BPU6QXR9R</oRX<;S@l@4M9C4i@D55>AoY3lD7j@5a4AdY:BDU7
AdE3@T91@Clo>RdV8AhO8BHW:BLV924L6QHH61XP:Bd/:Rl^;2TV8b0O71/J61LE
51<H5Q<@418E5aHM9BP[=DMJJG=mQXb<SXb>SY2@TY:CTiFGUiWmVP2IbYNaU?6B
nIH<fH40P@210840P@210840P@210840P@210840P@210840jLCQa`O8alK5aLK7
b?77nLWialW9j//1b/Sca`78b_?;0L[8j/OjbP7;cN;>l]01clgcc07=cm[@j]81
dLojcPS<c<g>cm3@d]7jd_WEnM;Ze@7Dd_?A0M;DhmD8e=CBd<o?d=;CnM7bd`7D
e?[En]L1e];cd@7Be?;E1mSFe<o:a/6onL3i_CRe_;NJK4He<R`Z:2@Q7A/I418E
5Q@@30PC3`d;2`d?3`X500011@dB51<B40d91`D30`@61`X;2PWR1oT5h@Oi1/87
0`H81POn1P/71`P82PT70`810@;n00L21PH81@@10Oh0C0T:2@P61@@320T:2PP6
0`830P8310L<41/[=TZ6doSei:YnKWRbl?oDPdE6E4iBIMC/ol]001XL1PT:20<0
0PD;3A0@3``80`X71P<2oP000_X32@H71`P92P/<10?n00411?T700Kn0@d20`@5
1@P:30h?3Pd<2o89l@`73P`;2PX;30ka3?d;o@`?4aLK6ADA4A<:2``>3P`;2_T=
fPh340lA4_hC3a4C7ATF40d?4QHG6A/K71cn7AhK61LH724U;BTX:B/W7aLR<CTk
DWN=S9>RZZBOXJ2JnI`7WYbKVYZKW9kmV`6MX?jS3ZBXZjj_/:nb/[>d]KFf]^Vd
jK;Y[gZ^[Zn_[JZXYYbFTiFJUhf3TY2?T96>QWmiID/j>dYKIfE5<2hP4bmM_m76
TV5BFfIVIf]dNgYaJ6IWKGEkOWilPGQlTZRXTgXP0004008?20810`@61`T:1@D6
1PL610H;30X=4Q@D5@lXAEEEDUIIE4i;BdXk8`d81P;n00L10P<30@810_h01`<>
4@d930l2oP@01_h8FPD:4Q`R9RPX=D1BHg=iO7ajMg9^Jf]/KHj;QX5jLVYSC4@h
91461PP00`L:20H10`L83RUBL7A[L6m]K6a^Kg=SKWYnN6A?@2dS71d/?4U?ACT[
9BHV81TL6aWl60LJ71dN7QdL6oLL0adM7b3m96dX:Rd_<C@`;Rha=c`o?cXk?3ho
@D93?STd;bh`=3M0>cDa<CHm@STg=38c=S/nA490?d12A4E5A4I8C4mBE5=FFUiR
I6EWIFAPFUA=B4E1?c/g=3<b<B`[:BPV92<R8R4P7ahM71/N7AXI61PI6_XKOQPI
5aTL8bXb=DA4AD8o>3@]6Q@@2`X82PXB3`h:2PP:2@h?4ADH6ahO9BP/;2TY;34m
?d54ATU;C5eQIV][JFAQFUI?B4<o?Shc<Rl/:2@Q81hL6QPF5aLH6APG5QHG6A/W
;SHl?chk=R`[80X000401PD30`@51`P<2PT91`Og1_T5lP@11@Gj1PD71`H510?n
0SD000484AhU;B`]:BDO6AHE5Q/U;cDe<c0_;2PT81hL6QXI61LF5ADD40`92@dB
5ADD4P/510_n40HB5AHG5A8?dPcb3`4>3_X</@Wa1oT:jKoX`_[31lC3`/71`/?3
lL;ia?W2bLCYaP37llP0ao760<OZb?[;0<[QbO7;0<ccc@3<fL_Yc@3>n/l4cLg>
cm3ndOW=nM3icNW@0=7cdP3AhM07dm?Ad=3AdmCid_;D0=?id?WB0=7cdP3AlM07
dm;@blK2_K_i_?Vi;[6h/iIX@S4`;2`Z9R<O71XA4aDF510<2A<A3@X92`d>2PP7
2PlI8bX/;2d^;S0`oS82<C0`oBoR<?T^hC3i;l4`1c8c<C0_;bh^oR`A:bLS81hL
6aTJ728X;2d^;S0_oS0C<c<b<Bl^;B`a<S<c<Bl/:bTX9R?n8CHR9C8hB8;;k^[I
Wg=SKJOUn<Uh>S]9@dMLcnWnbd837b8@51TH5A<E61hO8R@S8AlM9BLX:BXZoR_l
:Q0Y:B`];2d^;c0`9B<P7QhQ9?TW4BPV:2LX:BX[:bd_<C<c<S4b<O8blCD7=cDd
<c<d=COa=OddoCD??414@Shj>S`c=3Dg=cDd<oTffSL@=S@e=cPj>CPf?CL]8Q/G
5AGn4b@E51HG61PF4a8D61dQ:bLS92DQ5PlG9R/^@fQlNhFDW9JATi:<nHh7T8j=
S8b=SY3mSA>?TYFFVIbPXjJWZ:NZZZ^/[Jf^[^V[jJWYYVZUYJJVY:6OWIB>RhfB
ShEkRXR7R8V6OWMaGD<b<d5BGU`l9R@F2BEC/lFjQU92Be=AD5AKH5mFCdiBFV=/
L7=bO7MlU:b^VH<[2@HC314M6A@F61/M8B<S6QXI6QLD4Q0D4Pl@4Q@C40<J>?i:
=dmEDDi:BdXl8a0:20<000431@H720T:2``>4ATR8AXD4a@82P`@51PL7b@[<ca1
@d50BE=SLgn6oXM9QGmlN7UiNi^IThn7P7McGUU<>RHL6ahH6b4T9B<P7QD?4RY>
IVIIG5aJFE]OHV=?EV1VGT`e:1<;0PDB92le:alA2``>2`H92@[l2`L82@X;2`X9
2?T91`X:2`/<3@`<oPYQ30d?4A891PH93a@G5a8C51HG6AXK61HA30/=4A@M618>
3Q<J7aHD4@l@4aPK8AlM71dO8B<Y:bd_<cHi>cXm@DE9Bda;@d4m=c4Z9B8N71PD
4A0?3`d>30/91`H51@@30P7n00440o/0nP5b0PL92@hC728W=3He=2lZ928B40/7
1@@51Pd;2@H510D53PlA5APK7QlU:2`/:BT/;cTi>ci0@dE6Ee]PIFESGU]@C4Dn
>CDd=2TX9B8N6QLF518@3P`=3@h?3Pd<30d?41PM9Bhc=3<b:B/Q30831@461Oh3
2PL:310@4A0A4A8BnA7i4?8A0@l;o@[n2dP<3@`;2PT82@P71PT?6R<[<C4]:B<M
5a@E5Q/U;cDe<c0_;2PT81hL6QXI61LF5ADD40`92@dB5aLJ6aTG6bH_=3Dh>SXi
=cLno3om?_XmhSkb?04m?OXn/C_a>OTljKcZ_`6n_?Zj2;^j^KRh^KZm__:onL7i
_lW1/L?Ia[W8hLX7b<S9b/_<c<gib_W=nLZic@O?c/c;blc>coW=lLoicOW?h/d8
c<g9al:m^KBbn[<1/Jkj[BnU[:N:G3HU8b0O7ATH51HD30hE5QHB3PdM7AD@30`>
4a@I8B`lCUmZK6ibMW]oPXGnQ062P?im083RP_V0hH;iPL6248J6Ph9oOgekNWQf
MG1/J6AQoUiCIF]bMgenP8:5QHN5QhF4Ph60Ogj3Q8F5Ph5nNW1YI5iIE51:BDmA
GI?HnO;OXgMWLJ_Yo<el?Sm=Ad]QeO3oeDlB<cX[<SXl>c/o@TU=E5UNHVEWoG83
L6i/K?e[4Ve]L71eMWYkOWn0OW9^JfUYK6oiLQ1`KFe^Kg9cMWImOh:4QhJ7Qo64
lHL7RHN6QHF6QhWaQof6oHL?SY:FU92<S8j5QXN9RHN6QOV8fXThQhB3QHJ5PWef
MVUGASP^:2DR8B8Q8B0Q7ahL5aHE6A`R;RXW:2LQ5`dE8RPX?65eM7b;Thf8RXV3
nHD7QhF4Ph>4QHOmQ1>6RHb=Si6EV9^LWIbOWj2QXZ:SXnVTjJ;YWe2NWYnOWIZH
U8V3P8:7Q7Y`OgelOGikLfYTD3HW:3Q9EeDg928E22ID]LNlR5E5CUMFEUYQIfIM
Dda=E5mWKFm`NGElTjf^VHPm8b<d<CY:AdCnAOi68D]?De5=B44i<c4Z8QlN71TG
3bM2D4i8BDa:ATI9C44[6AKn5G<K8RX`<cHf=C<d<S<f?TE2>S8`<RP/<cY1BDmC
FV5XKG1_JVI/Lgn<UIVKVINBShV8QXV8ZjJSW9N=Qh=fMVeODdeBF5IIGV5OFeI=
>R`[?Ua^IUECCTU8BDa?E4QDGfAMBS@V4PT10a4R;S@Z7Q0:2``80_T51`@51PL7
1PD4n@EX1PH71`P92PX92@X<3Q0B4@X61PT?51LG4Q<D5QLI6Q/G50l:2@/?4Q/F
40`<4APM518?3@hA5QTO7A/J6adO8BDV:2X^<C@f=CPl@4A6AdM1?c/e;bPS81`J
5Q8?3Pd=2PX81`D30P41nP071@H30P410P?i170720T=4a/R9S@e=C<_:B@P40d8
10810P<:20H30P420Ph?4ADH6ahO9BP/;2TY;30j>ce0@TE7B5UMHVMWIF1KDD]4
?CPd<c<X9b@Q7ATF5A<A3`d;30`=3Pd<2`/<3PhC5AdS9bPX:B@Y9QPE728P:_hY
1b/`=CTo@494oTH1A3oj?^XmHD15BDU7AdE5@d=1@3dl>CPe;2@P7QlS:B/`;B/Y
9R0L6ALF6bD_=CDc<2l/:2@P7Q`J6QTH5aHE5A@@30T93A8F5QXR9RdkDFEbNh>:
SY2@Si2>T92BTY>EUiNIVIZJW9ZIbYNaU?6BnID<bX40P@210840P@210840P@21
0840P@210840P@210840jLCia^W71lS7a/G5a/O8lLOibOW7bLWZb`7:b??70LS:
ll/1b/SZao[:0L_=h/kbd07?cO?<0Lg?f]3ZdP7Aco[>2<c<cLk?d=3BdO[BnMGi
d^[E0MCBlm41d]CSe@SDe=;@clo@d]?idO;C0MCDn]Gje`7Fd_?A0M;Dl]D6emGA
c<O3`?RonKdh];jfRe0]<D8Z9bDQ7QXH5aDB3``<3Q4B4`h<2@T;3Q060`000`T@
5ADB4@h;1`D20`<41PL:2`/9hPOi1IX70`H81POn1P/71`T92`X810<10@;n00L2
1PH81@@10Oh0=PT:2@P61@@320T:2PP60`820@420`H;3b0H8TI]Og]bPHjNUI>_
YViJ=cAFGdaGNmofnH/>21Ki00d43Q8D4a090P081@<30_h000;j0`X410D61`P8
2PH40Oh00@<5nPL01_h13@8310D520X<3Pl>3@`;lPWa30L>30/:2P/<3^d<o@/>
3Q8F5A4>3Q0:2``>3P`;n0[J3SL@3a4B4a8A418J61<>2`dA5QPI71/M71dM8AlK
6QXL7b4R:2h/91dM7R4c@4IWU:JKTijSWI^QXORL1ijLViZJVibNoI/1WJ3nX`jT
Z:^^[k2_/[:c];Fe][KY]>VblJoi/7n^[Zn^[:VVY:FOVY^NVXn4UY2<S9:GVIVJ
OEDh<d9HIeI0=SP^;f>TcLjTGDINHTQHFU]MGeaFD4]=CTmBEeePCe=KHVYYGe0=
0009000;0P810`@61`T:1PH71`P71@L=30X>5QLD4PdV@e9CD5AGDUEIE4H`6`l>
2`H300020PH10@010@01oP0841XL5Ph60@83o@IX10X=5Al[=3i2F6UnSi63LF=E
D4e;BdmCEfQWIfQ/M7f4NGE/FChR3@010`D71P<10`8:73mPLW1ZLgAcL6m^KG1^
L71VFD<b92LY<38mCFIgE4Lg;2/X81TL6aTH61HF61TK71dM71/JnAaV6a/L71hO
8b<R8B<T9b/`=Cdi=c]3BTY8@D50?Sdk>SQ3?CH`;c4f>Cdi<bh_=3]0>CLe=3Dh
>ce5A4A3A4E6ATM6BDeAE5IGFEYMGf1OGV5SHEaECTU5@S/i=C8`;bh^:2LU928P
7odNIadL71/K6ALF51@E5QPK6a`M7QlP7RLX<3@k>cdk@CXd:B<L6aLB30/72@/A
4Q0>3P`>3Q8B71`M7b4S92DX;34c<c@i?di?DE9DEEMGDeEHF5E>AT98A3hh=C@f
=bh]:bPT8AlM7Q`JoQPI6AXD51DG6QlS9SHj@492?STe=C@Y3`000P?n1od610D7
1PD5o@?b1`450_X1nP810`Gj1Rd71`H40P4000820`L?6BD[;Rd]:B<L5Q8A51/X
=C`l>Bl^:bLS81dK6ATH61LGoQH=4Ph;2`lD5aDC3PT720gn4@HB51@E5Q<?dPcb
3`4>3_X</@Wa1oT9jKoi`O32n/<7a<?2`L72`l?a`_W4nL;9a>W60<Ocb037lLH0
an[8n//0b^79lL/0c??=0<cIbnW=0<kjc`C=cLk?d?kAnLgid?W=jM00dO?B0=7Q
d0OCdm7@d=7Ce?WBl]@0doW@nM80dO?B0=7ad0KBdLg8`knln;_i^Bn`^[:7C2T]
@2XY9b<P71TH5Q<?30`>4A<C40`81`T<3`T92PdE7RP^;Rd];Rl`;c3n<@4`<?d_
hS3i;YT`1c8c<C0_;bh^oRdA;2PT8AhL6aTJ728X;2d^;S0_oS0i<c<b<Bl^;B`a
<S<c<Bl/:bPV924P7alP:AhSA6QfL6IdPY:9Qj>JHTh[:4YC@4]bg?KkSQ<?8049
3OhA4a<H72<T9BHT81XH9BHW:BX[;2`[o2X1:BWn:P`[;2d];RLT8AhN82<UnRLA
:2HX9bPY:R/[;Bla<c<b<C8alS;a=@Lg=C@c<c@e=ndeoC@>=c/o?SXg=cTc=3Dg
=cDdn3?J=cLf=CDh>CPh=SDj<bLM5Q<D5A8A4A<C5AHF6QTF5AHH6adP9RTW7QLD
5QHX<SUHQIF:QI2EShfCToR>1i2>SHb<SHj@oHdCSi:EUYVLX:>VYjRWZZZ[[:f]
[ZkYZnVYlJKiYGnSXjBSXIjKVY^ET96DT8EjS8J2PXR=ShnCMTha:cY@GTdg;2hT
9EVJ`/>FCcM?D3A3@T53@Slh<Rd`<SHj@T]@@dYEH6YZH5@H1PdG2`hI4Q@F61/M
8B<S6a/J6aPE4a4F4PlA5QLC3@4H=TM9B4eCCeEIEDHa710>2`D2000215041@L8
2P`=3`hI9Bh/8QD=1`T<41@H6AXU:C4jA4aBEFQeRIRGRGEWH5iJFEQMH6EeMGAf
NH::THV5O6Q=<alD5QPK7AlO7AX?41hnGFURFEomGQeOH61GEUA<?BTF2P/?51PQ
<dYK>2/K4Q4@2`H92@[l2`L720T:2PT81oL9I0X:2``;2`P71@H72a0C5@l=4ATP
81hG5aHD4a4@41dJ4`d<3Q<F6QH@2``A61dF518A4QDH6R8Q8B0Q8R<T:blb=SXm
?d12@dI8BDQ7AD4n>C8[9R8O61HB3`d<2``;2`T81P@3o@800OD030820`@51PL8
5a`R:2gn;`Dc;RHM5A3n3D4;1`H52PdA30d:2`X=3Q4L7QlQ8bDV9bX^<cDe=S/o
BTU;C4i?DE5=Ce9BCdQ0?3hj=2h[:R`]92<Q7QXG5A<D4Q3n3R<?40X:2`d@5ATK
9BT_=3Hd<Bh`<bPA0P<610<0004110D72@Wk2_8<0@d>nPoj404>3?/;;P`=3@`;
2@P71PP92PlG8RXa<c8^:B4J510A51/X=C`l>Bl^:bLS81dK6ATH61LGoQH74Ph;
2`lD6AOn6@`K8R`d>3Ti>STh=cPmoSol?_`m0S`m?N8nlS`1?Cgj?[4klCWi>nVl
nKkb_`6n_?Zj2;^j^KRh^KZm__:onL7i_lW1/L?Ia[W8hLX7b<S9b/_<c<gib_W=
nLZic@O?c/c;blc>coW=lLoicOW?h/d7c<c8a;nj][?i/P6`[_Z]=:B^YW]07B4c
7Q`J5QDA4a8A3Pl<3Q0C61lM5Ph:2PdD4QTU<TEGJ75aLWIgOH23QHJ6Q8:0oWd0
P>:2nH2IPQ26QX>2OgmmNg]iMgIaKFUTHOiNFfE[LWMmOX22QHF7QHN5Q8>1P7mn
PhB5QH>1OWY_JVIQG5MBC590@EanRH5bNhJFSH^WWVIB;ba>EdA?MnGooidV8STM
:2li?3e0AdaBEU]PHfARHW5cLg9`Kfe]oF/CKFe`L7=cN7UlOGelM6m/JFU[KW3j
LQ1`KFe^Kg9cMWImOh:4QhJ7Qo64lHL7RHN6QHF6QhW]Qof63XV=TI2<RHV;QHJ7
RHV7Q_R5fXTgQh1oPH9oNgE_KEi:>RXQ7AdL7QlN7QdN7B4M6QTG6A`N8bT]:b0G
5A@D92lcDGj>Pgb7S8J4RX[hQ@N7QHB3PhB5Qof44hJ9S8f?TIFHVibMW9nOX:6R
XZ>SjJCYX^VO5IfMWYfKV9FATHV4QHR4NFj0NWIfO87nPaIV?R4N;dEEAS8Z;2<V
FYW0_i=<=4a><oi27DA4@CXb:b`^<SHoBE13BeMQK6aTGB`Q;CXb>DQ3A_i5oTIk
Be1DDU19@SXd<bXR820O6A@=9D1=BTE5B4I;DE16<b0E5QDC51LN9Rd_<S<d<c@c
<C0hA4U6?2lW8BD]=3]0A4UDFF1WKG9eMH:=WJVUUH1`IV5PG5iPIVQkN7YiOhF@
VYVLUXMdGTm7CE5DEUEACdHa:S=>J6iQDEA@COi:6DeADEECBc`X5@T:3Q<G8399
FSLZ6Q4@3PP2n@D70`@51PH510?g1F861PL82@T71PD620`A4QH@3Q8J8B4O61PG
5A@B4A0L614;2P`A51PD3PT:3aHK518@3a0C5QPP7alN7b0Q8RLY;30d=cTj?3e0
@T=2@D4o?3L`:B@P7AHD40d;2PT:1`L510;f00820P7n00h10`H61`P92P/;61`R
:2gn;a4c;RHM5A0=30X710821PX=2@Wn1cD92`dL7AhP8R@U9RT]<S@d=CXoBd]=
CU1ADe=?DEADDDY2?3li<bdZ:B//8b8P7ATF518C4@on3AX>3`T92P`?51PI7R4W
:BXX9R@Z<BhM5ATQ8bSn:@@Z;2l`<_hdo3KZ=?Xe=S]2ADE3@d92@3lm?3Tg=SD`
;2HT8R@Y;Bl_;2TW8QdI5A<D6bPe?3`i;bh[9b<P7A/I6APH5aOn5RLB3P/;3a@H
51TO:3=3FVaiPHR?TI:DTI:@TY:CTiFEUiVJVYbLWYbIbYNaU?6BnI@<`X40P@21
0840P@210840P@210840P@210840P@210840jLCiaNW71lS7a/G5a/O8lLOibOW7
bLWZb`7:b??70LS:ll/1b/SZao[:0L_=h/kbd07?cO?<0Lg?f]3ZdP7Aco[>2<c<
cLk?d=3BdO[BnMGid^[E0MCBlm41d]CSe@SDe=;@clo@d]?idO;C0MCDn]Gje`7F
d_?A0M;DlMD6d/k9a<;1`?VnnK`h`[RKJSXT;CdW9B8O6aPE51DA2`L73A@I4a0>
2`/<3`l610@62@hB51@B4@d91P810P841PL:2`/9hPOi1N47n@S21`<620H7oPH;
1`L:2P`:2@D40P42oP070PH620D40@7n03L720P71`H61@H720T91`D40@000@86
2`hR7bXg;a`L;CE<N7iB>S`f;24bD512G8_nnoUK00D?0oX04@P82`lA40d91@L4
0`420@020_X32P@41@H71`P91`D1oP010PCj1`06oP4=0P<41@D82P`>3`h=30_b
2O4<1`h<2`X:2``>l@`G3Pd=30/;2PX93A8A3@/<3PX;30h>30/:n@WJ3PD@414B
4Q7n42hC4a0;30hC5AXJ6a`M7AhL8R8Q820O7QhI8R/W7APN9Ad/?4ieWJVLU9bM
UiRQX_RL1ijLViZJVibNoI/1WJ3nX`jTZ:^^[k2_/[:c];Fe][KY]>VblJoi/?j/
CJ^XYJ6OXYjJV9JBRhJESXN7SYNMX:B7Gchb=dA=?Cm=G5aUSl6fQ5I8Bd]<DU=D
EEAACT]:DE5?BDI6CE55CE59A40i:`H01@`000T00_h3:PD61@H61`P82@P61`/8
1P`F618=42]6EEEADeUDFf1F@RXI414?30T60P7j0001oP042AXV8a7n0fd51@@6
1PDK61TO<4IMK8Z>S8A_DSHS7AdS:30g?d8k?412C5Y^Nhf<RH1/B2<720L40`81
0P@0435JM7E_KG5dM79`K6QWMf]E?RlX:B/Y<CLh=d1CI599?SD^:2<L7AXJ6ALF
5QLH6Q/M7A/J6OTK1AXJ6a`M7_hR?R0Q8BD]=3]7@C/oB4i<Ad=1?c`h=C<`@S`f
<S0b=STi=S8`<CHk?cXi>3Pi>cdnA4E6AdQ9BTQ7BDiCEeYKG?iN45eKF5ACFUUD
CDM3@3le<c0]oR/6:RHT8b4O7_PL@QXF5A@D5ALJ6b8S9BLZ;Bl]>3Xo@T8o>SHU
81PA3@d?3`d91`D620`>2@X<41HL8B<Y:R//;Rl`<Bhd?454BE1HEUOkEPa9BTa<
BTM2?dA1>S@_oRdc:bXX9B8P7QdO7Q`K6Q/M7QLG6QdR:2hb@4=5AT<o>SDm?S8G
0P441`H92@P81`H410<10Od0n@Cj1@03l@001OX69`L71PD30P410`D93aLO:2`W
9RHQ6a@>2Q<F7R/g?C/g;B/Y9R<P7Acm6?dG61hL61HF5aXK514?3@d?4A4C418B
51@F50oB3?8?0@h>nPba2O47n@SY_oW0l<;j``O4`l;1`L;3`o72nLCi`/W4jLH0
ao?80<OaaP37j/Sjb`3:hLWab`3<lld0c=W;jLd0c_[?1<g=c/o@o]7icOW@nLgY
d03Alm80dN7@1m?CdM3@dM?DnM;be03CnM3idP3Alm80dO3@1/k:aL2n_Kci^_Vh
9[jdUfHf82Tk9bLT8AdJ5QDF4P/71`dD61<?30X92Pd>2@/?5AdT:_d_0Bh^oRl4
<S8a<33m;n8`nBkQ<?Ta`C05<S<a<2l_o2hA;2TU8QlL6aTJ728X;2d^;S0_oS3n
<Dd`<2l_;Rl`<C8b<2h]9bDS81hO7ah[92Xd:A8@82Q0K796;S0Z81DVA4@fD87n
ooaR014M50X>4Q@E61lV7QlR9BDT8B0T9BLX:R`];R_l:P4Y:OhZ32//;2d]:2DQ
7QhO8RCj9a4X9RPW:2TZ:b/];c4c<c8a<S7b<_4e1cLe=3<c=3DglCDG=cHf=C@d
<c<b=S/j=S@e=c<d=CLg=C@cnC;I=``f=STi>3Hd=38]8aXDoQ<7410A4Q<C51Gn
71/K71/J6QLP9R8G4QDM4R4^@FJ>V8^6SXn9RY>Dn8h7T8j=S8b=SY3mSA>?TYFF
VIbPXjJWZ:NZZZ^/[Jf^[^V[jJWaY_VUoZ4dX9fJUYFHU92>S8R1O8^4OGf4SI>G
WH1H=b/_?4Dd=T=BDU^5]j]jBC/l>STm>c/i=S<_;2Sn;Q`Z:Bde?CE1Ad<o?SL]
4@LD70d@6A0F5aTL7R0R8_hK8Q`I5Q@A50h;41HI4@P46cU8BDM<DU1IGEE1:QT?
40h:1P@2oP4n0`@72@`>3a8H8Bhf;a`;2@/<41<F61/b<30fA5U^NYFETXI_DC@S
9RT^=3]3BTi6B4]>EfIiQYZGU8agES0GoAPk6ATJ6P`F=5U_JV1KGUmOH5iKFEEN
CcTR4``=3`dE6a`K93M8=2/P6A@@2`T:2`/<30d=30H720X:20L6m`Q52@X:2`X:
20H30`D=51TO5a4E7R@R7ATG5A8>2`T871TC3`d?4aHF4`l=3Q<H71LF5ADF61XK
8B8S92DV9bT^<SLl@4=4AOi744I4@Cdj>cHa:R@P7A`B40d:o@P52@P71@<2n000
0O/0>`422@X<3Q4D5QTZ;S<f=S<^:QTD30D10@<72@P610D72`d82@/?5A/P92//
;Bh`<C8c<3Hn@dI;DUQBDO]@34=4ATI4@C`i>SL`:RGn8bLQ81hK61HD4aDD4Q4@
4A<D3@d@4aPN92L_<C<e=C<`;SPm<AL30`P8n`020@82oP?m1?T6nPL12@_j3?X=
0@/<o@_n32L=3Pd<2PT82@T<41LO:2hb;2/W8QTB30PC5Qh[=cdk=bd[:BHS81dL
oASm5aPN71PF5QLJ7AHG6QdS:c<h>c`k>STh=cTmoSom?_/m0S`m?N8nlS`1?Cgj
?[4klCWi>^VlnKgb_`6n_?Zj2;^j^KRh^KZm__:onL7i_lW1/L?Ia[W8hLX7b<S9
b/_<c<gib_W=nLZic@O?c/c;blc>coW=lLoicOW?h/d8c<[5`Kbg]KBcn[41[jgj
[3RbZ8]J:Q@M;Q/J5a@B3a0?4@d;1`T?5QhO7ATB30/>4a8M:ca?H71fMWEhNgj1
Q8F7QhJ2P7mmOH3RP_V0hH;iPl6248J6Ph9oOgekO7YhMW9^JVEQoUhkIF]bMgen
P8:5QHN5QH>3PX:1PH21PX>4Q8:0O71[If5MF5A?ETY<DD<Z9S4aA71fBS8d;R@I
:TQ8>UB9o_lLM1DY>38^=Ci3ADaEFU1BG69VJV]]LW9cLg9`L6omJa=]KG1`Lg=h
NGalOG]eL6aYJFY]KoYb471]KFi_LW=fMWeoPXB7QXN7lHCaQ`N9QhJ5QHJ7RO67
5hV8R8N6QXF5Q8R=S8R6QhV5QXN9RHN6QOV4fXTDQWmlOWikMFiXH591;b4I5AHI
6a`KoAcn81/O7A`K6aXS:RHI4QHK41d[>en7THAmQHJ0PHZ;n8D7QhF4Ph>4QHOm
Q1>6RHb=Si6EV9^LWIbOWj2QXZ:SXnVTjJ;YWojKOiZGU92<SXR4PX1lMG1oN75a
N867R8]^ARDK8S4j;Bm1D5=LQ[JWLD4c=C<c>3Lg=S@a;BXW:RXY9bDY<c`e@DQ5
@d4l>BLT=Chf?4Y0B4U8ADI3A4U@EUEAC4<k=34V7Q`P7QH>42Q3Cd]5A4Q5CEA@
?bXK51DD5aLJ7R<X;C0a0S0b<_ha7CDkAde5<1hO8RP^=3XnA5aLFUmYNXbDZjNP
TWMG>OhUABX`=cm6BT94AdYCHWF8XjVZYYMkG4Q;C4e=BdU8@bT/AfMfKUeAD4i<
C4Y7ATMICSPQ4P/<3P`D6Q/J8cI7=2/P61<>2@Gi1PL20`@61P@30_L4A@D61PL8
20L50`<63QDH81PB5QlU8ahJ61HC3``:21/G4@d;3A4D514=2``A5QXE51<C51HH
6AlP8B8S92DV:B`a=SXm?Son@A10?S/g=CPd;bPR7Q/J40h;2?d60`D40`7`03`2
1@H=3Q0B5APJ6bX^<cHf<bhZ6A@<1@410`D610800@<72@@51`/A5a`O:R//;Bl`
<C8_=Ce2ADYAF5=Cne8<ADI8B4I3?STk=RlY9?hR;B0O7AXG5A<B51<A40l@4Q<<
30lB5adS9BPW:B/X9B@T<STf8ADJ8bLV:2PY:R[g:OT/lBgj;S0c@4=3@T90@3hm
?3/h=S<b<2dY:RX/;Bh^9R@R7AXE4@dE5Qh[=cdk=bd[:BHS81dLoASm5bPN71PF
5QLJ71<G82`kD65aP8N=TIBFUYBBT9:BTi>EUiVIVYZLW9jLVLZG/ICaT_VC3<N1
0840P@210840P@210840P@210840P@210840P@210>74jLL7b<O6aLG6alSaaoW9
nLO9bN[;0L[8llL1b<[cb`7:b>[7n/X1blgRc_;@0Lo=ll`1cLoJd>[B0M7?n/h8
c<c=c/o@d=;An];ieOWBj]D1e=;cd@7Be>?E2=CDd]3?cm3BdoWAl]<1e=CjeO[G
0MKBlm41d]Cbe@OBcl[6`l;2`oVmnK/TbimU>R/[;2/U8R0M6AHC4Pl=2`T;3a<F
4Q4@3Pl?3Ph71`/?4OhB41@B3`/810400P841PL:2`/9hPOi1N47n@W21`<620H7
oPH;1`L;2``;2@H40`42oP070PH620D40@7n00@41PH71oh81`@51`T920L6o@0S
0PD:3PdN;SDlD6QhIb`J=dYCCCI3=CI3@SiFMmG5Vah04`<En`0B1@h62P`>40h<
2P@30P420@430_X32PL720T92P/<20H2oP010@?j1`06oP4=0P<41@D82P`>3`h=
30_b2O4<1`h<2`X:2``>l@`G3Ph=30/:2@T7310@3@/<3PX;30h>30/:n@_J3P4@
4?hB0a0?3a3m30L>3a<F6Q/K7?hM81hR92HX9R8M6QLI6a/L7B<V8BLjFhFQYI^K
WifEUj2RVoVL1ijLViZJVibNoI/1WJ3nX`jTZ:^^[k2_/[:c];Fe][KY]>VblJoi
/?jYCZNUXIfKTiBCSXR6QhZ@RhN8SiFHVIf:KE=2>38^;cY9EEiXN8AU;Qe0AB<U
Cd53ATE2@d=5BTmACDM3AdY;D4i4@d<e7P801`h11Pl01@Gn12T20`<720T82PT7
20L40@TD5Ph7639>FeYEEU]JF5M@AC8N4A@C4a0;1P7e07@F=40b8@L61P<41PL9
61dY>4iRMH6;O6=8=S4c=UaNJG=mPXJ6IfEPEDa8CU=YJgB0Pfa79A@>20800@@9
01];N8IjL7=/L7=bKVILF5iC?B/Q8b/b:R//;2da=ca0@3hg;BLV91lL71/I61PI
5aTK71`K6ASi6PPI6AXK7AhQ8RGn8Q/Y<Se5BT4i>dA8@c`o?S`j=cDc<C/f<c4`
<S@foSD`=SPl?d4l?3/l?Cho@4=4AdY<CDi;B4U?EEYLGEeOGUaHDde8Adm>B48m
>cXj<Bl/:_dX1b@R8AlM71XJo1/M71`J5Q@D5QPL7b4[;30d>Ce0@Chi=S8/9R4N
3Pd<oP]S30/710@51`X<3QHG6AdS:Rlc<34d=c/n@450AD]=CU1FG5=CDU1>C4]:
ADE4A4=2@D4k>CD`;BXX:2TX9b@R81hM8B0N7AdO8B8S92DX;C8g>d=4A4=1@3hl
@d@g6P<01@/62Oh:1PP50`@30@7m0?T1nP?`0005nPHW1`L61PD510@11@`D7B4W
:2<R8ahI4P`86adT;SHh<RdY:2LU8b4O7_dGoAP88B0O7A`K6QTBoQ4<51HD4Q@@
4A0A51HE3m8<lPl13Pkj3;49j@OQ_o32n/<7a<?2`L72`l?a`_W4nL;9a>W60<Oc
b037lLH0an[8n//0b^79lL/0c??=0<cIbnW=0<kjc`C=cLk?d?kAnLgid?W=jM00
dO?B0=7Qd0OCdm7@d=7Ce?WBl]@0doW@nM80dO?B0=7ad0O=blK2_kjn_oVinKLJ
ai]Q=RLW:2TU928O6aPD4a0>2`T;3a<E4A0>oPdF3Pl:3QHN9BX];S0`;bl^;Rd^
<C8a<33m;n8`nBkQ<?Tb`C0L<S<a<2l_;Rh_;bh]:BHR81`K6AXL8RP/;Bh^<2on
<0@^;bl`<?ha<Bd^<38b<C0_9RDQ7ahM7AhE8bha=DIKJeXP3R/nAd4Z=bTZ=cHb
BW3Gc:8V024B:1DHoQ`C8BP_7AhO8RDV9RLT92HX:R`^;b_l:P4Y:Oh]32h^;c0`
:BHR7ahO8B?j9a4X9RPW:2TZ:b/];c4c<c8a<S7b<_4e1cLe=3<c=3DglCDG=cLf
=C@c<S8`=CTi=S@e=c<d=CLg=C@cnCCI=`lf=cLh>3Hd<RTV81TE4a8BoPl>414C
4a@L7R8T8QhI5QDGoQHB5aXN5Q`/CWJBU8Z=THn7RI:DSOV>1i2>SHb<SHj@oHdC
Si:EUYVLX:>VYjRWZZZ[[:f][ZkYZnVYlJKiYOjNE9bJUY:ARH^:QGmmOX67PWio
QXb?T9J3IT`k<2XV9S4oBeANKGYJ8A0c=a8B>bXZ:BHS8B4R92P/:RDU:c8g@3li
>Sd`7P`75Qh@5alA6ATJ7AdO81om73<J5aDB40X63A@G3@8<8Si?CTa?E5IFE514
<QhA4Q4@3PT60@000P@72@/>4APD5Ra5CChZoPi/3a8F6Qd^<ca<GW61RI:0HdLd
;BdbHFYcOhN>T99aLFYQEUAHGW9cNhR:MU0b81hJ5QDH6ad;8TihPG1QHEUKGV1L
EDe7ACDO3@<53A@<3@h>3a<I7R0R81/C3`hA30d=3Ph?3`h51PP92@P61OL79@P9
2P/92P/810@94QdS8QL?4AXN6A8E518@3@/92ADC40h=3a4CoQ8`4aDI71hI6API
6Q/L7B0Q92LY:R//;cDk@DI8BDU;BTQ4?cTd;S0[9AlJ61LG3P`91oh51@H71PD3
0OL0007m01H11@P:51DI7B8V:B`_;b`X8Q`G50@30_h1D@820`D51PP;3@lG61XN
92/`=38c=STm@493@TM=Ce1BF5a?CDa:B4I5A3lo?Shm?3/k<Bl[9R<P7QhO7QdJ
61HD4aLF51<C5ALH6AXK7R<X;C3n<P`c<c@d=Sm3=QX40PT:m@3e0OX30@@7nPSj
2P<93@/;o0`W3Ph=3@`=30`72a<L9BX];bPX91lG40X66adT;SHh<RdY:2LU8b4O
7_dGoAPI8B0O7A`K6Q/D5a`S;3@h>Shn>cTh>3Li?Cok?_dmoS`1?CgR?_8l0Cdm
nSja>nTihKcb_`6n_?Zj2;^j^KRh^KZm__:onL7i_lW1/L?Ia[W8hLX7b<S9b/_<
c<gib_W=nLZic@O?c/c;blc>coW=lLoicOW?h/d8c<O2_KVf]KFfn[01[ZcjZcRk
SeDZ6a/L71TG5A8@3@h=2`T;2@dA5A/O81/E4Q0>4a<P<TMJJ7AhNGQjOGn2Q8J9
QhJ4PWmmOH3RP_V0hH;iQ<6248J6Ph9oOgekOG]hMg9_JVIQoUh@IF]bMgenP8:5
QHN5PX61PX;nPdMoP8:4Q8>2Og5/J69OFEEAA4eDDUAQMGeT918_@T]5;S/];S/j
=Tigi=be>aTl<DTlA4]>DUMPIE=CFV5XKW5cLG=dLg9`LG3mJa=]KG1`MWIkO7io
P7ifLFeZJFY/K_Yb471]KFi_LW=fMWeoPXB7QXN7lHCaQ`N9QhJ5QHJ7RO675hV9
R8N6QHB4PXN;RhR6QhV5QXN9RHN6QOV6fXTDQWekNgUfLFURDDLh:AdD3PlG6ATJ
oQ/9720R8bDS7aXG6?hJ4aPG6a`D62U8Kh^=PhB8QWj0RH^4nHD7QhF4Ph>4QHOm
Q1>6RHb=Si6EV9^LWIbOWj2QXZ:SXnVTjJ;YWojHJiJDT8b8OGakMW1^Kg9hLfm`
Mgf0PH=`DcX[8alK7bXmBEEOLGUD60LZ;PX;=2@U9B<P7alN8B<V9R<S:S8h@D8m
?d4f:RDV=d8k@e13C4]9ATE1@TICEeIACD@l=BdR6ATN718862e8Ddi7Aoi:4T]8
@30N4aDF6a`O8R<U:B`^<3;n<FLc;2i3FF1>>b4S9BT_=c]2EEaTKgn>VijTS6e=
=bh];eYPJWEnQ8N8J6MQEde:CeQiP8fOYiUiGU1?C4Q4A4E29cEOQ8MaG5M;BT]:
B44h=d0e7`d31@dD30d>3PlC6AhQ8R0J4Pd<3OT81`4210D51081m`<U10D61`L8
2PL410XC7R8S610B6alJ4aHE4a4>30X9514>30/=3a7n430A4aLJ71LG5QLH6AXK
7QlR9BLX:BTZ;S@j?d52@TA3@Cdh<RdY;BTS7APF5AD<2PL5oP<310<20O<06@<3
1@L;3Q0J6alS:2`_<C8`;BTS7APE1@@3oP810`?n04l10`H82Q8C5ATO9R/_<C8e
>3`o@D91ATa>Ce5GG51?CTa:B4M6@D50@3ln?C/b;RXU8QlM7AhM71TG5A<B5QDC
4Q8D5QLH6AXM8RL/;R/X:?hV2RPZ=Slk91HG8RXUoBP49b@S8R;k800SnRGa9oXY
<2`n@T90@3hn?3`j>CLf=3<a:b/];c0_;BPQ7QhJ61<?2adM92hf>38]:BPW9B<Q
7akm5odH8b4P7adL6aXJ4ALR<DIJJWN6S96CUIRHUi>BTi>EUINGVIVJW?jN0IbI
bYNaU>VB3ER10840P@210840P@210840P@210840P@210840P@210>74jLH6alK5
a<C5a_37nLWiao78fLWZb`3:lLSabP38j/OjbP3;hLgbd07?cO?<0Lg?f]3ZdP7A
co[>1lc<cLk?d=3BnM7ie?WAjMCadP3DhmD8e=CBd<o?d=;CnM7`e?[En]L0e_7B
0=Cbe@O@cLS4`/;3a?VmnKXDb8<c4b8f<1hT8R0M6AHC4PT;3@lAna8M4A4>2`P3
1PT?4A4>3A4A3`/810400`<41PL92PX9hPOi1N47n@W21oh61PD41@H51`[n2`D9
1P<20@;n00L41PL81`D40_h13`841@H82@X:0P<620X:2@Sl02031`XH9A/;8TeA
=BPT;BTG7bXI924^AeA=AT@W30404c3i00H32`X<30/:oPT70`<20`<41@Gi0`X:
2P/<3@h>40P60_h00@43nPL01_h13@8310D520X<3Pl>3@`;lPWa30L>30/:2P/<
3_4<5`l>3P`;2PT820dA4@h<3A0:2``>3P`;2^4>oQ033Ph=3Oh;oPd43Ph@41;n
538C4aH<3`l@4A<C5QTJ6a/M71dM8RHZ;B/U7APM5@hD7bLX92TZ?FRCYZFNXZFP
UYNPXIWiW0NNW9^JVY^LW_fK0IfPoZ<>Y:R[[Zn`[k:b/kBe]KJfjKCY/_6_nK0C
Z:RWYJ:NVYR?TiJ?RHJ@Uhb9RhgnUCf@UXakJEE0:adU:2DS;CXe9`X]?2PS>cl/
=3Pj>c/l@4@]=d95@d11A3Lj=C8k@2h;0004308;50871`H41?h39PL82@/:2@P8
1`802A@F30<N=U5OGEMIG61FCDe<@2TD5QLF5A4:0_/00@43o@0A5D=LF4P:20@2
1@L;3PTL?UidoWeOGTLX5B18NiVd^<?=d]CAc/S2/YA`Dd8m=CY=KHJ3ITPO6@l8
1@P<4@LZHHnGPGEiIfaaL6]PE4hg=c8^;2//;C8[9b/e>CD^;SDj=b`V9R/Q81hN
7A/K7APJ6adM6aXInA]D7AdN7QlQ92@[:2HV;SY6CTPo=cI0@C`b?C/l>CXg>CHd
<C8_<C0c<SHf>S]0@DE4?3`m?Cho@450@TI:CDm@CDQ9D5MLGemQHf5NFE9:A4=9
B48j=_he3bh]:BLU9BHU8QlN71XI5aOn6?hI5aXI5A@F5a`P9BHb<cTmA4Q=CCH^
8aP>2?h63PT=410=2@@82@dC61dQ8_h^@bla=3Li=3Dj?TE9CTmDEUQDCd]=Cdi<
BTM4@Cln>cTf<S0_;c4[;2`[:bXY:2XY9bDS8B0N8R4P7alR92D`<S<d=ca0oT8I
@D50@T=3ADHi6`8010X52@X:2@L40P@40`?m0OT0nP7`0?T600Ok1R4700H?6B8U
9RLX:2DR71HB3B@U:S4e<b/T:2LV9B@R8B4FoQOn600IoQh47A/G50on3@dB61/G
4QHC40h@4A<B3]8<l@ln3P`>30h<3P`;2@/92`T;2@/92`T;2@/92`T;2@/92`T;
2@/92`T;2@/92`T;2@/92`T;2@/92`T;2@/92`T;j0WY1n6ol/;h``O4`l;1`L;3
a?72nLCi`/W4jLKaao760<OZb?[;0<[QbO7;0<ccc@3<fL_Yc@3>n/l4cLg>cm3n
dOW=nM3icNW@lM7Qd0OCdm7@d=7Ce?WBlM?id?WBl=7bd0O<bLC0_[jo`?VinKPD
aX4`41lc;A/T8R0M6ADB4@P:2`d?oQ3n4@T@40l>3``B6bH/oRl3<C4`<?h^02gn
<Oh`oRoR<?T^hC3i</4`1c<c<S4`;bh^oRl=;B/V920L6aTI7B8X:bgn;_d_Cb`]
;Rla<S<c:b`_<C<c<S4V928O7QdM7RH]80dQBTX]81XS7`dE80lJ5b@mBT<l@2dG
300Q@04:5QXL6QTL8bXS8R4S8b@U9b<U9RLY;2h^o2[n:Oh`334b<c<d:BHR7adN
8B?j9a4X9RPX:BTZ:b/];c4c=38a<S7b<_4e1cLe=3<c=3DglCDG>3Lg=C@c<S4a
=SXj=cDf>C<d=CLg=C@cg3L1>3On>?Xg=SPg>3Ld<RlS81`H51<B4A0?414B4a<D
720V:BLQ6A@G3`P;5alN6QhL<5^4UiB=U9NBR8VBTh_iSPN@SXf<S8f>T?f=28nB
UIJIW9nSYOjW1:VZZZb/oZgYZnVYlJIIYJJUYZFVYJJMWYbKUiB?SXF:RXImOHB>
P81oQ8V<RHN?QGARCSTS5AdO71XT<2/N024`6QDZ;APP8B4P7QlS9@hH8bPV92L/
8bLV9C4j:0`<1QLN51hV51/Ko1ao6a`M71`J5a@B3PL321<D2P0D:dIEDe1BF5aB
BDQ9?2D@4Q<D4Ph80P010@<520/=41L=3BYCJf=D4a4?3Q4E6QhL;dm^PhV8Q6A;
:A@PAWNJ^lC>fMgNfmSBc;VKMeY9@cXnDG2;RF]>9b8K5A8F6ah<:Ef:S7=SIU=F
FeeHCd<L>QhI510>3@h?50d93ALK5a0@5ahK4PhA5Ph>3`om40L51@H820H51?T6
10D51PH7oPQ<3@X61``H92XP5P/=51P@2A4B410>3Pd=3Ph<30/=3@l@4a@H6QhO
8AXJ6a/L7AhO7R0T:2/];S0a=Se3Ad]:BT]:AT0i<B/V9b8L5a?n4PH;2PL50`<4
oPH21@<1n03l0A441`d@4adP92X_=CPm;2DJ3`Gl00d41`L4000420`B5a`P8Oh]
E2h`<cHh<cDh?T=9C4mBEUIDCD];CDQ6A44n>cTh=C<`;2XY:BPQ820O7ahM71hM
6aTG5A@D61LF5ADF61XU92DV:Bda<c0`;c4c=SXm@DDh6P<01`[g00410Od2n@3i
0@03nPGj20473OX<00kn3b@@414@10XD7bHZ:RTZ:BHQ6a@=2b8S:2lc<BTR9RDT
8b8P7alFoQOn600IoQhE7A/H4a8D5Q`V<3Lj>D0n?CXh>3Tj?OXnn3gR?_4l?Sdn
?Chm?Sdn>S/j>cXk>S/j>cXk>S/j>cXk>S/j>cXk>S/j>cXk>S/j>cXk>S/j>cXk
>S/j>cXk>S/j>cXk>^PkjCWQ_?:o0;ki_0Rm_;^j^[^l_Kkb_oW1nKo9`K73fLJi
b>7:1lS8bL[;c<c=nL[icOW:^Ld7clk<bl_<c/oicO7?nLgico7=lL`@`kjk]KFc
][F`[[2^/:j`[ZcmZoj/=kYe9`LF:R@B6QPH5A4@3@d420`>4Q<C5ALI5aHE51DI
7B`oDV=]M7MjO7enOh23PXJ6Q8:0OgemlH3aP_UnhH2iPQb6QX>2OgmmNgekNGMc
Kf]VGeeLGV=ZLWMkOH22Q?j5DH1oP863Q8F5OGj1PhF5Q85aJfQRGUYFDEEKB3=1
JFU5;bD^:QPP:aXU8Rm8EDi7CdDc:R14I2TcADU>CU1EGV=LG61SIV]^L6i_LW5`
LG1`KFgnKa9`L79iNgioPX>3PWIaKFYXJFa^nW8@L6a]KFi`LgAfNgn1Q8F6QHGa
Q?671hV7QXF5QXN9lHLGRXV9QhJ5Q8>3R8b<RHN8RhF6QhV9QhJ5hXT8QhJ4QXJ7
QhV9oX_nRCV7Q7aiMgIaJF5H@cX]8aTC3PhE5aPI6QPK6B0T9bXX8QXE5`l831DM
71PJ6BYCOI2=QX^>RGn0RHZ2nHD7QhF4Ph>4QHOmQ166RHb=Si6FV9bLWYbPWj6Q
Xj;WY>VRl9moWInMWifOWINEUY:ARhV5NG]lMfm^MWmbLG5eNgekMWabHE0l:AH:
4QHE5Al^:AT05B@?2R0S3aLI6QTH6AdP2A<N8R8Q9R`T:B/^>T@d7RHW>48lBEI6
CDe;B4Q5A4MCEUABBd@l=BXM51HK6@d2735:EU5:BTeAAd12A3TR3a5f51TM7ahN
7B@W:B/_;c4b>B`/AFb0MF@T8R4T:c0i?cY=JhRJWiZDL5@^6B97MYFd^/K?eMGC
cl[3/Y=`DT8o?TUMPJ6SRg9>Bd<o?3e2?R0gJi6BLemOB4U=CTTo<blJ6A@@3Pd>
3a@=2@dG6aL@41LM6Q4<3Q?i2V@100<31@4200<10`430@<10`440PD41`D=20L5
3ALU:R0D2P/C5Pl7410?3Pd<30/=30/:2P/<3@lA4aHI71hO61PI6AXK71dL7R8V
:B//;2/_=ca2A4E4AdA2>cD/9b8U8A/E4Oh@2PT81@<10@830`81m00D0`D620`A
5ALR92T^=3Tm@2dV6a06o@0>0@D820D1004420hC61`MoRTT:R`_<S@a=CTnA4U=
Ce=FEeA>Bda>BTQ6@d0m>cXg=C8^;2/[:OhP?AlO7QdL7QdK6ALE51<G5QDD51HH
62<S8R<V:Rh^9R@Q8R<V:c4h@chX61`V;RHW9RHT8QhK7A/I5aLF5QLInQ_h7@0K
nad08?/R0BLknci;?3`j>3Hd<c4_8B<X;Bl^:BHU8b4M6ALC42DT:C0d<RXS9bHU
92<Q820H6ALG61HF5a`N7QlM71PG7RD_?eAVLWZ:SI:CUiNJVIFCTojE1INGVIVJ
V_jL0IZIbYOYU>6BjICYTPfQP@210840P@210840P@210840P@210840P@210840
P@3aa?W7n/@0`oW4nL7aa036j/Ojb@38lL@0b<[9nL_ib?W:lLSQan7;0<ojd?[>
0Lg=ll`1cLo:d?[B0M7?l/kIcoWBlM7ad_;E0MCBlm40d_WDnMKae@oFe]GDdm;B
dMOGe]CCd]7@nMD0e?kE2=CAclg9alC1_ojn0Kfno[lj_KZhbk^e_Knj_lfFEb8P
:bHP8b0J51@H618<3@d?418D5AHA3`l=2`P400042`d:20L82``:2@H610Cn1_h7
0@T9l@L61@H82@T81_H51@H61`P92NT7n@Ci3=T7l@Cj1`06o@<910@61`D20002
1?T01@872`T81od5n@L72@T81`H61@Gj02430`P@5QLG51<>414B4aDF5P`K<dI>
BC`_3P`@4a8<1P8:oPWn1`06oPSn1`861PWm1oh64P810`@620T:1PP;3@d;20L>
2`Cn00431_X70@H6nPD42PX;30gm3^8<n@Wa3?T91`h>3@`;2PX9m``53@h>3a0@
n0h530/:2P/<n@hJ418B4A0=2`T70P<82`h@414@61hM610@4Q0CoQDR5aHF5aXK
6ahN7b0O828T9RPZ;B0K4`l?5b8Z9D1NMhjPXY[aW0NNW9^JVY^LW_jG39RKWj:S
Y:BVZJb_/K;i]>6bhJmD/[6a/:n^[ZfZZ:FQWIREUHb<SHb=S8f<T8n@Si2?T8n>
TIB@P6Q??b4C31@L71dR92<Q8bT_=CL]:RPZ;c@e<b<S:Bh`<C4`;bh_<BlU60P0
00441_h5oPSl1`841@Kn224920H;0PPM4PHB?TIAEeMEE5EMET]6DEU:<RDL514C
4@/4oP1110D30@0G00l25Zc@H`002QH?0PTL<T]`SI9oI4hV93ELR:B`/9RUWYFH
SXnZ/KS1b<ZnXXUJ<bY>IfA[PeM08a4@oQ=a6D1cUj:GQGUcKVIKCd@k=bH[;c<e
=3<a<30_;bh];2`[:BLU8alM724O7QdK6API5QXM7alM6QLI6AXJ6a`M7bDW9RLZ
;S4c>3Hg=CDg>3/l@4=0?CXm@4<n>C@d=CTk<c<d=3Hf>3Lk>cdn@453@CdloS_n
>P14oT=oATaADDa?EEaOGUeKI61JDdi9ATDl>cTf=38_;S0^:2@P7QhM6AHD4a<E
5aTB4Q<D51<B4ADE724[<S/m@d52?3L]9al>30/:2@P81`<31@L92`d>6b0V;30b
<C4m?Sm2ADM9BTm=Cdi@Ce5?De5ACDe9BDPo?chm?3`k>c<c<S8_<C0_<2`];2XX
9bDT:BHR7Q`M7ahF5a`R:C0e=d=3@T53ADM7CdU4A4U>DDiF@2<<oP070@H71PD4
0`?Y0O801P40108310Cn1BD:0003541IBdLW5b/i;20T9B@S8AdH514T<3`k<2T[
<BTX9bDS8_hP6alO7QdL6QXI6Q/K6A<A2@022a8G61HA5A<B40on3^T<n@ka3?0?
?Ph?3Pl>3`h?3Pl>3`h?3P`;30/<2``;30/<2``;30/<2``;30/<2``;30/<2``;
30/<2``;30/<2``;30/<2n491`/:2@L72@X;n@Wa_oW2nKoi`oW0lL?Y`_W4lL?9
a?W6nLCia_77hLSQb_W;nLT0c??=0<c9boW=0<kbcmW>nM7QcO7@0=7cdP3AnM3i
d_7@3m;BdM3?c/k=dm?Bd<o>cLgid03?o]08clc:bLG3`;fko[X1^K[n^cJi][K;
^kFm_kZocIEF8AlZ9AlR71H@41@D3PP92@/<3Q0A4Ph?3Pl>3Pl@4a/W;S4b<cDc
<S4`oBon<@8`<37_<0H^;c4b<S4_mRh5;bl`<C8bjC3i;OTefC3a;OT`nc8B<C4_
:BHT9bHR7Q/L71XH72<Y;?X]02oj<0`b<S4`;bl^;RTY9B<PoQlZ6adQ92<O6QH;
30d>3a4B4PPG;d9:ACP`6QhR9B<P6QLO81lO820O82@T8o`T02Om:?hY5bLW:BX/
;Rl`;2d`<S8`;B/_:b@O7QlS9_XW0BP[o2`1:b_n<0Da<S<c=3CR=OTblCGi<PLg
=cHe=3<c<_Le1CHg=cPi>OPg1CDd<c<d=OHg6SPh>CTj>SDf>3Xk>cTh=c`n>RlU
7Q/F5QDD4ohB7a4A4QDE61TJ6AXL7R0R92@G40P20PXE7APaCfV0TYB<lHh7T8j=
S8b=SY3nR@b:SI6DUYZKWJ2SYZRYnJ_QZN6V3jVYZ:RVYZFUXJ2LVIB@S8_iP?V3
>XN<Sh]kHdTi6`d63QHF5aXG5A<E6b4T9Q`I5ALL8B8R5QPL7b4P7Q`L7B8W:28D
30hA5API6aXJ7A`LoAd171Wn6WlI5A<A30d111L;00TjAE1GEe9ADEUBA3m8D44[
81T@3a0?208000<72@P61BD18A@V_=m`1`TF8AX<4RHoFGjJWha^FBl]?FB@[;Fh
X[6YXJ>HUk:f_LC<bknSRUTb:DaWHfZ1Ed0S4Q4D514?<F>7Sh=aI5iIDDHj;bHR
30hB5R8H5aHD4a<B4Q4@3`lA4@l=2`X81``;2PT71`H600441PH40Oh0=`410P<4
0`H510D82`d@51<@3`hA4A<@51HD40h@51HB30P72@`?2`d<3Ph@414C5ADH61/K
7QhOoQkn7@0WoRHU:Bld>3Tn@dU:BDE2B4@l=2`W8R4D4a4?3@/;2Ph<2@D20001
10;n00810`Gi07/72@hE7BH]<CDe=30Y8ATE2@P71PD410<000431@L92QHH7R@X
:RTY=CHg>Sdo@D96AdI8AdU8BDY;B4M4@d0o=SHe=3<c<S8Z:RTY:2LV9R0O7Q`J
6ALF6aPD40h?4A8<3Q8H7B8U:34`;Rd/;2la?3Pc=Ca6BT]C?R4:oP020P41n@01
0@7m0P01l`000O`2o@7m00@10`@92Oh:;`/=3A841Q0QCVUFBB@D:3LZ7R0Q81lM
6A@>320/>3L/9BL]9B@S8AlN71/N7AdL7?dK3Q`M71TF4@h=4adX<3De=_Tlmckk
?OTnnD3a?_0l?Cdl?C`m?3dl?C`m?3dl?CTj>CXi>STj>CXi>STj>CXj>cXk>S/j
>cXk>S/j>cXk>S/j>cXk>S/j>cXk>S/jh3/7?C`k>CTk?3gi>o6lnKoi_?VonKca
_^VonL7a_lW1nL?i`LW3hLKib?W6^LS1b_W=hL[IcOW?lLd?clo>cLc;bl[@d<o=
c<_:b?W:0<WnbP[9a/C0^[Ne/K2^[oj^>K2_/:f[Z[n_ZK6c/;O5T54M6bPS7B0K
4`l?4a<=1`P:30d?4A8A1`L93Q<J8BXdA5ISJVibMW]mOWgmOP60P?iooWgaO`In
PH>4Q8>1nH08OWemOWioP861jGoiO?V4083JP_5onH8:Q8B2PX20OgekM6onKPiY
He]KGE]JGfYaNG]nP8;mQ?Z2@XB4Ph:1PH1mLFYUHEiIEU5;BTa;BD<n=bPU9RLX
:R/[8C18Ff=NDDm4CUAGEe=?C5IFF5QIFE]KHfEVIVQXJVY]KFonKAU[KFi`M7Eg
NGYkMg]nP81nNgUlMVmZJFY^LOYb073mK`]aLG9dNG]nPH:4Q8GQQoV4lHOiQ0N9
RHR7QXF5Q?N71HR9RHZ;RoR91HN6QHF6QoV92XImNgf0Q8J9RhR9oX`@RXR3NWYk
LV5@@cP/9b4J61Kn4ahF5aTJ6QdL6a`N828T9RDB2P8000@=5A0ZB61gRH^3lHD7
QhF4Ph>4QHOnP1B1Q8R;SI6BUYNLWJ6PY::TXZBRY:CQX^6O4:2NWifMVibJV9FC
SX^5Ph5bnW3iL`QeNGahJ50i:@_n02d820T?3P`:318H71hD4@h@5AXK6Q0B5QPJ
6AXK7R<[<SPe:bL]<SPk@DA5Ada>o4moDE1?CDY5?cL`9R8C4R4B0PXg@4]?CdU8
B519?3M3Bc`U6Q@=41LJ6ALG72@Z;Rh/<5HcCca8e_B15aLV<bhU;cm?I8VSZ9Ag
Gc@b@6NB[[RjXk6[XJFIV[Bj`<W?d<>XSUhh<EMcLgbGKeXo<2lc<bTJ=VJ8THA`
HEUDC44e:R4P7@/@51PJ6APF5ADD51<B4A4B4@l=2`T71P/:2@P61@@2oP010@;f
0004oP<]1`T=3Q@A4@h?418C3A4C4@d;3A4C3`T510H930T<30d>3a0@4a@E5aPJ
6a`K6ohJoQT08ohR7bD[<3<c=cm3AdA3?TM1?38]9R@Q5A@B40h<2`X=2`L3o@07
0`<1000210Kn00410Oh05PL93QDM9Rda=CDd<2TQ6A@61@@30P41o00C0P@61a<F
728V:2LW<c@e>3/m?d3nA`58B?i9F4];BDM5@d50>CTh=cHf=CD];B`/:bXY9b0N
7A/I61HE6QLC3`d>418=3a<I7B8U9BdZ9bHT9BDV;RPQ8RTc>3a<?bhP7bD^<2TU
8R0M6QHD40h;2@L61PL=l@h03Oh>0a0@4Q;n4eHF61XQ<CLh>S`m?Si1;Rhb@FV0
J5H]7Bll;AlQ81lN71XE4Q0Q;CTh;BHX;RHU928P7adO8b8P7AXG5ADF6A`P8AlM
8RlnBeUVKgIlQhbBUIVJW9ZGUIGjUo^InIOiVM6GlY@0T^6@09;RU0NFUIBBTYBE
U_VD3?:10840P@210840P@210840P@210840P@210840P@210?74nLOja073a?[3
nL3b``74a^[7n/T1b<Cc``74b<[9nL_ibO[;0L[8d/ORbP7;co[@n/h1cLgcc07=
cl[@n]81dLo:c_[A0M;Ah];be@7Dd_?A0M;Dn]Gieo7E1mOGe]GDdm?Bo]H0eOkD
0=?ie@_De=GDdm3>c<W7a<3m_P6m__jo6Kfj^;Vn_KNmaKVQKclK82XS6ahN6QDE
61PCoPdM3Q0B51DF4a4>3@X70`000`P:1P831@P920L61PD5j@L61@H82@T81_H5
1@H61`P92NT7n@Gi2mT7n@Ki1OX70@H3oP890`<61PD100030_T01@@82`T92?D7
1`T920L61PD5n00N10/?4Q4>3P`@4A8C51DE31HU<3<]8QH;2Ph@3`/60oX=0@X7
nPKj2A<70P831@H82@X72@/=3@/920h;1?h00@<6nPL11PKj1@@:2P/<3Od>hPci
2_4<n@X73Ph=30/:2PWg30D=3Ph?413h3PD<2`X:2`ci3Qh@51@B40d:1`H10`H:
3PlB4Q4F6QPE418E6ATL6aXIoQLN61TK7AhP82@U9RLX:R/]:1hB3QDO9RTiE721
SYZLU_6L5ijLViZJVibNUiNHVIbOXjBUYJNY[:na/_VdhK;Q[a2a/K2`[jj][JJU
XYfIUI:AS?Z=nXl`SXZ>UIN@PW5W@blM61D>3A<A4AT^AU=@AcT_8a/I6QTE5aDJ
7AdN7A`Q8B8S920F2oh00@84oPGj20@71PD72Oh790P03`lB6Ph=9d98DEEEDUEF
De1<BEMUH54i;B0I61XI5`H40`?n0_h01@/?7IG=G_h0O0/A41`]@V>5RFa6;2<c
CWZR/j^HRhNARXF<OVijPXZIZ;c:clnBJCX`D6m]FE4o:1dO92DU;TUZPXMoLfaL
FE=;@c`f=2``<cHf=C<b<C4`<2l^;B/Z:2HT8R0O7QlO7QdL6aXK6AdO8B4O7A/M
7QhO824Q8bX/;Bla<c@enS<Q=3Xn@Clk>C`o@Slj=SDg>S`f=CHf=cPi>Cdn?d53
A4E3@?`m;3`lADA4ATU>DeA?DEQLGemMGEaJEDm:AD=1>SPg=38^;2/X924M71`M
6QDE5ohH>aHE51<A4A8D5aLW:c8j@493@Rl^:bLQ6aDA2PP71PD40`8210T@5QdQ
9RP/<CHj>c/jA4E6B4U;C4e>C_i=oT`HB4M6A490?chl?3/j>CTh>30`;bd/:RTZ
:?XY8b<Q7adL7R0Q8R<W;3<g?Sm5A4I6B4U;BTQ1?d9:DUADC3PN2Oh01`8310@3
0P41n03X0Od01`840`@20`@4oPE72@T613>>Z7M@=RPf>b`Q9BTY:2DQ7APE9S4k
>S4Z:c0Y:BLV928Q7b4O7QdL6QXH6ATJ5aDA3PL51@dD6Q/K5aHC4Pl>30/;j@ci
3_4<h@oB304;2n891`/:2@L72@X;n@Wa_oW2nKl0`o[4nL7ba033jL;ia033ll@0
`lW4nLKia?W60<OBb>;;0<[iboW90<ccc@3<bL_ic@3>b/ojdP3AhLgad03Alm80
dOW@nM;ad0OBd]7@clk>cOkA0=3nc`7>d?[A2m3@dM3?c<[8aL?0_?fj0KVjo[/I
^KJf^L2o^Ko7^Z9`@1/P:R<K71XD3`lB4Pgn1`D82P`>3a7m3a<>414C624[<C<c
=CLd<c8a<30_;nXa1c0^;c4b<S4_mbh6;c0`<C8c<nTanBoj=@0dfC3i;oT^nC0J
<S8c<c8b<C8_:bHV:2LT7a/M71XH728X;Bd/oRd2;2d_nS0_<S8a<2l_;Rh[:BHS
8AlP81`O8R@T81`H410A4Q<D5AD<5RD`<bdR6a/N8R@S7aXGnR418RCj9OTX5bHW
:2X[;Bh_;2h`<S8`;R`_:b@O7QlS9_XW0BP[o2`1:b_n<0Da<S<c=CCR=OTclCGi
<`Lg=cHe=3<c<_Le1CHg=cPi>OPg1CDd<c<d=ODg0CPioSXg=CLi>S/j>CPg>3Tb
9ahI5aHF5A@D4a8B4A8C5ALH6QXN7b0Q8R@U9A/@10074APK:dIRLh2<SXSaSQN@
SXf<S8f>T8V9RX^>TIFGVYbNX:>VZ:WiZn6YhJH?Z:VXZ:NVYJFNWIZETHf:QoV0
nH8hPhV@TX]mK68n:QPC40T830D32b0hAD8i:b4E3@/<2`/B51DF514>3A4B5A/O
7QH@3a<F61XK6QXMoQcn6glL6a`K6aPE4@l340`<4P@07T9;E5QGE59CCda3@4aJ
EDPe:QdF5aPH5@D510@51@H72@4K82bTg6h:1`/G6APR<da^T9AgDCL^?UV5[Kjf
XiJBWYF@UhMeOXJ=VJRjb<g<T6De:d]ZIe=:>20E5a`L6A/dEFebJUiGAd@n=RhW
8CPL4Q<F6ATH5QDD51<C4Q4@4A8C4@l=2`X92PX920L61@<00@<51@<100420P<4
1@D610@51`T;30gi2al>4A@B3P`?4QDB3@T82Pd@3@d>3Pl@4A4E5QLI6a`M8?/Q
;20P:BPX:Rdb=c/l?dE9BTM3@Chj<b/S7QXH410?3@/:20T61@<100010P421?h5
0P<20Od0=0441a/Q:30f>3Th9B@Q7ALA2`T61`H510<20@4320lE720R828W;30a
<C0j>c`n?d52@dA4oT?n@QPn?C`j>3He=3<c<S4`<2l_9bLV92<Q820JnQTC4a4?
3@`>41<H6QdP9BT/;C4`;Rkn;@``<c0^<ci7CDi9=Q`7oP030`400OX00@41o0;a
0@02o07j03@21@X92P/:2``=51DB4d>N^H=?<28`=BHK7b<S8QlK5a8?82/e=2/T
9BXS8b4P7Q`K6Q`M7?TK3aXG4`l>4aXS;3<h>CTk?3ck?NXnnD3a?^4llSWQ>P4k
>^8k1cdl>cTi>c`mnC_a_?VonKci_oVlfKoi`O6obL7i`oW1bL?Qa_W8nLJib<7:
nLgQb]W=nLoac@O?clk=c<_;b_k>0<gnc07:b_[82lO7b<O6`l6m^[Nd/?f^0Jf^
oZlI[JZY[K>b[;Bl]9a[>a/P;2DM7a/F4A4D50on2Ad:30h@4@h300L>5b4/=TAC
HFY^KW1fNgmnOGalNg_ZO@MoOX63Q8B3POV027imNgalOGioOnUmnG_jP@63P=Z2
nH7iP?V22HB4PX:0P7mmNgGnKa=^JV5KFE]IFUmXLGMkOGj2PXB2Q?Z2;hB4Ph:1
PH1mKfYUHEiIEU=<CTi?C4M3?3<b<c@e=SLg;SQ7DUE?A4=?FEeOGUYED_YL0F1V
nVSjJaQ]LWEfN7UkO7ejO7j0P7ilN7afKfYYJVianW81L6onK@]_Kg9bNGUnOh:3
PhCQQoV5lHOiQ@N9RHR7QXF5Q?N71HR9RHZ;RoR91HN6QHF6QoV92XAkMg]nPXJ;
SHV;oX`TR8R1N7EbIEE3=RhW8AdK61LF5Q<D5ALI6Q`L824R8b@V9b<E1oh02PP?
4R8mFFYgPhEolHDGQhF4Ph>4QHN0P862QHR<SYBEUiVLWj6RnJCQX^:O4IfOWYfM
W9^JVY>BShZ6PWmkL_Y`nG8:LGImOgQZFDl[5`Gj07l25bll>C0R60`40P<20P`?
3a0=2@T:4QLO:SDf<S0a=CPm@DA5Ada>Ce5CDeECDTi=BD<l=2`N9AdJ7@`77cY0
BDe<BDU:AT<l>DIDCd4/8AHA5A/P8QLJ82<V:2`c?cY?CU?3lghJ51TW;2dlBEE`
TYIiDcT`@5^7[l2hYIRFY3^KUYf>OHN?UZ>baM?HeI=V>C5BLG=OFTPe:Rhd=bdQ
<eA/LFUMETI3?CD]9R0L4aDH6a/J61LF5QDE51?m4Pd@3P`:2@P92@P71PD40Oh0
0@41n@0:0@420`@51`T;30gj2b492``?3@T72Pd@3@P40`D83@/=3Ph?414A5AHG
6A/L7AhNo1dT71`U92@V:Bhc=SPk@DE7AD90?S/d;BHQ7Q`B4A0>30X820D30O`0
0P841_h77@D40`8000431PPK82L_=CLh=b@S81`F40X70`<20O/05`@;4APL7ahQ
9R/_<30_>CXk?Ci0@D95AOi4oT<H?chm>cTg=SDf=SDd<c<b<RXZ:BLV92<Q6_XI
=1<A3`d<3Q0B6A/N82DX:RTZ9b@R8R4R8B8L6QhX<cY0@STZ7b8Z=3<X8B0M6QDB
3``81P<1oP0A1`T;2@/92`T;2@/92`T;2@T7oPUK2`d>3Pl@41<E5ah^<cPi?3e0
?T8o>39M]L^?EC8T<SLX7B4U9B@Q7ATD4B8]=cH]9RL/9BDS8R0N7AhR8R4L6AHE
51HH7AlS8R4Z@U=MJ7=jOh69S9:EVIZNW9WZUoVIdIObU06BT>>?0I2BhY@7UYFD
TY:DUIKiU0d?P@210840P@210840P@210840P@210840P@210840P@3aa?W7n/@1
`lCj`oW0l/<1a<KZao[90LS4ll<1a<S:bOW;nLWjb`7:b=;7h/X1blkjco[>0Lg<
n/_jc07=cl[@n]81dLo:c_[A0M;Ah];be@7Dd_?A0M;Dn]Gie_7E2=OGe]GDdm?B
dokD0=Gne_WE2m?De=?Ac/_:alG2`?jn0[nm__jo>[fj^:Fm`KFnbZAW?b<D7bHM
5QXJ61@D5QDB3P/<3@l@4Q<D4a0?30X:1`@92Ph=1`821@P920L61PD5j@L61@H8
2@T81_H51@H61`P92NT7n@Ki2mT7n@Si1_X70@H3oP810`?n1P@20@030oT01@@8
2`T92?D71`T920L61PD5n00N10X>4A0=3A0A4Q<C51DE51LK7A/F3`L=2`h?3P/7
1?X?0@d7nPCj1a<60`841@L92P/92P`=3@`:2Ph;1?h00@<6nPL11PKj1@@:2P/<
3Od>hPci2_4<n@X73Ph=30/:2PWg30D=3Ph?413h3PD<2`X:2`ci3RX@51@B40d:
2@H210L<3a0A4A<F5@l;2@lE6a`N7A`K6QTH6AXL7AlP8BPXoRTB:RX/:b0C41PS
:B]IMHnEUIVKV_6L1ijLViZJVibNoYT<VYfQY:FVYZRZ[Jna/_VdhK;Q[a2a/;2_
[Zf/[:>QWYZETHj=S?Z=nXldSXV<TiNGTX^6KUDj:AX;1`dI72a>LGibH5E6<AlD
3@/84@d?40l@40lD4A4E6AXE3P400@?n1@04nPP[1`T82@T71PD501<J6AP=6D1;
CeAEE59GFDi>BT=<G65JASPW71XP9BPE3PKn00T41@070@d:FKEDoP1L2aTU>4Ue
RiEhAB4Q<7^@YJZPV9NKWK6f`=WE`L:ASXZ<V:k;h^S>Q3H_EU8X@SHX92X_<30h
AUAMGEUFE4A2?c`g=34_<SDf=cHd<S4a<30_;Rd]:RXY:2HU8b8QoQl17Qgm73lO
8B8R8AlN8B8R8b@U9RLY;C4e=cHd<bla=3Hf=34`=S/m?3Pg>Se2?c/h=cTl?CPg
>3Pi>S/k?cm1@TA6AdE2oT3m@DM8B4U;CeAIFE=EFEiOGUeKDU1;Ad4m?3Xd<c8_
;RXY9b<Q7adM71dM61LI6QPD40d>3Q4F7RPa=T13B4Y8@CTd71XF4@d;2@Sm1od8
3a0C620X;c@h>Se0@dI7AdKmBoe<DDY9B4M5A4=2?chm>cXh=cHg=cHe=3@c<c4`
;R`Z:2HW9bPW9RHU92@N7QdN82<V9c<c=STn@4E6ADE8B4Y:BdY7@Sm2Ade=Bcd]
5@H000<40@7F00L10`<40P<41?h5A`<<1@11`MB1A3@/=CDV8BX/;2/Y9B4M6RPa
>3L_:BX^:BPW9B<Q81hP7AdL6QTH5aPF5A8@3`d63PdE6AdN7AXF4a8?3P`;2nT<
n@ka3>4?dP`12`_R2@L;2PT71`T:2oT9lKoi`_Vo0<?ja?W1l/@0`nW2nL@0`o?4
0<?9a?W6nLCiaP37d/SRboS:nLT0bo[<n/d0c<W;nLd0c/[?n]80dN7=lM00dO?B
0=7id?WAlM08d];Ad<o>c/g>o/l0d?kA0=3jd@_?d=3?cL[7a/?1_[cn^P:k^K[n
^b:i][JU_l>g`<bUJ40T51lV7AHH5Q8>3Q0?30P51PL92P`=3o`@4Q8D5b4X<C<c
<S@e=3<b<C0`;boZ<@L`;Rla<S8a;oL^1Rl`<34b<c?Y<OT`nSD0==T`nC7i;oT`
6S8b<c<b<S4b<2`W9RPX920K7A`J61`R:2d];?h]0R`];oX`;c8b<C0_;bh^:bTV
8b4O81lM7R0S8QlL6ADE5QLG61TI61/O8AlJ4a0N8B@U924M6_TU02Cj9OXX62TW
9bTZ;2h_<2h_<C8b<Bl^;b/T7ahO8bKj9`4X:o`/0B/[oS05<C8c<cDdhSGi<o4e
nC<7=cLf=C@c<c;g=@Df=cLh>CWh=`De=3<c=3Gh=`<f=cLhoSTR>SHh>S/i>CPg
=SHc:QhF51HH6ALF5QDE518C51HG6AXK8R;n8ohT3ahB1@8:5A/MBfN1QhN;SHca
SPN@SXf<S8f>T?j;38b?TiJHVifOXJBVZ:WiZn6YhJKnZ0bWYZFTY9^IUY:=RHJ3
nH3hPQ^7SY:BSHJ1JE0e91D60PH=3Qi0Hg1TDTLh8a46oP0H30`:2@H30@041@D=
51LF514D5aTK6aXI7OhLoQ]o71hO7A/H50l<01@G4a0333M;DUMHEUADETY:@CY1
DEIA?c@T6ATN92HD3`P100872P@F3Q/HJ<AT30L8520[?51oUZ23D2`/>hJK/;F[
Xj:VZ;bobN;La/FDSXZ;UJ_8gN;8OS0YD4/Q>RhO6b4V9b<S;Sa5AD4n?2`Z9b@O
71T=5aPH6AXI5aDD51<C4Q7n40LB4A0>3@/:2Oh70@H5oPA00`<51PH50`851PH7
20T:2P<52@d?3P`;1`T<3Ph<2@L:3Q0?2`X=41DB3P/:30lA3`l@414B4a<G5aTJ
71hO8R?n9?dU8B`/;Blc>3e0?T94ATM4@Cdb;RLP6Q@B40`;2PP71PD510?n0@P3
10D41`T:20Cm01H11PhH8BPd>Ci0?SL_:Q8@30L30@000_h3o@@?30lD72@[<3<b
<cHi?3dm??e1oD9?@3ln?C/j>CPe=3<a<2h];2h^;B`[:bXZ:2LU8b4O7AdI6APG
5aHE5@l?3PlA51LI:2T[;S0c=3Da<C0a<30_<38`;c<k@TE3>2PC10000@;f0?`1
3P820@810P420@810P420O/2oP400_d0<P8410X92P/:2`d=2aPA24o@i8]3;RH_
;b0K92HV9B<O6aLD8R/b<BTS92PS8R4O7A/J6OhKoQXD6ATJ6QTG518?3ahS:c<i
?Chn>c`lncgZ?_U0lCkQ??8ihCX1>c[R>`Lm?3/i>C/l?OTklKci_oVlnKoi_=Vo
nL7a_lW1nL?i`LW3hLKiaoW6nLO1b<7:nLgQb]W=nLkac@S?clk=c<_;b/_nc0C=
c/k=b_[82lK7alK4`Kjk^;Fb/?j^0Zn][_j_>ZfZZIVb]ZZe`ImR>alD7bPO61/G
510@4Q4>2PL82@/<3Pl<1`@;4a`Y=3mAGV]aLW1aMgeoOWelO7]kjWd7Ogj1PhB4
Ph7iP0QnOG]lO7enOgoYOOUlnX41Ph3JP_V3nH7iPPZ4Q8:2P81oOGafL?i_4VYR
FeUKFEYOJ75gNgenPX:4PXCjPPn4Q8>2PH60OFmZIF5NFEQEoTlLCTe8AD4k>c`m
?Cho?ci1ADM5@3TkE5ePHF1MFEKjH@5SI_YXnV/HKG=eMgQjO7enO7eoP81oOGYl
MVmZJFY^LOYb0G1_oVd;KfmbLWUiOWn2Ph>4hHOiQO67nHD7RHV8QhJ5QHCgQ`F8
RHV:Rh_hR@F7QXF5QXOiRBZ6OG]mP8B7SHj:S8f=RhR7P7I_JEU8>C4[:B@O7AXI
6APD5AHH6A/L7B@ToRDB9RHR60T0004<4QA2GWQnOX:4Po651hN5Q8>3Q8F7oX8<
PhJ:SHnEUYRJWInQX_VThJ;RWa6MWifMW9^JVIV@SX^7PWikMg;jL?Ub371dNgmo
NW=^ESdR4@;n00/11ADgFVMKBCh_6PSm00<61`@3o@1o1@T?72Xb=3@c>Ca0@TA5
ATa>Ce5CDeECEE5?BD<k<RTI:BPQ6`/C>4=7C4e;BD]=@D4j<c];D4Xe:A/B5AlZ
<B8Q7adM8BXb>4e2B3f5fg@L5ALU<d5EHhRHXXEB;RhmR9fb]jfUY:R/`<C>in;<
c9^FTY>N]=7Ti<R0<ReDDbT_Ac/`;3@i?3@X;Sa5AD4n?2`Z9b@O71TG6AXK71/I
5aHF5ADD4a8B4A8A40h=2`X9oPM31PD4108000420P4000420P<41@H60PD93@l>
30/72@`>3P`91@L92`X61@P;40d91PD72Ph=3a0@4A8C4aLG6AXL7Qol8?dQ8BPX
:B/_=3Tk>ci1A4E3@3dc;bTS7APF50d<2`T81PD40P7l00L31@P:2`T50Oh04P87
3aTR:3@h?Clm=RhY4@l;1P;j0?d13`T<4ATQ:2d`<38e>3/l?3_m@?e1<cln?C`j
>CPg=3<b<2l];2/_;bh];2`[:bTX9R@R81hL61HE51@C4Q8<30/<3Q4D62HW:B[m
;CTX9R@S8b4Q7alJ61`U;S8f<R`P720Y<S4V81hK6AHB40`91`@200022@/=2`d;
3@/=2`d;3@/=2`/9oP]K3@h@4A8A4aDG6B0^<cPi?3dn?SY2=bQZiOBGBC0X<C4R
7BHX:2LU8AdI5R@]=3<[9BHZ9B@S8AlM71dQ820K61DD51LI71dP8b@^CeaUL7Z0
QHR;SY:EVIZNW9WZUoVIdIObU06BT>>?0I2BhY@7UYFDTY:DUIKiU0cXP@210840
P@210840P@210840P@210840P@210840P@3aa?W7n/@1`lCj`oW0l/<1a<KZao[9
0LS4ll<1a<S:bOW;nLWjb`7:b=;7h/X1blgccP7=bo[:n/`1cLo:d?[B0M7?b/kj
d@7BdN;Bl]D1e=;cd@7Be>;E3mOGe]GDdm?BdM;Ce=GGf=SieOkC3];?c<W7aL?1
_[fm_[nm__jo>[fj^:6a^;Nn]7/j8ADC71hE4QPF5A@C4a8A3`X;30h@4A<B4Q0>
2``;30XA4A8?1`@210P920L61PD5j@L61@H82@T81_H51@H61`P92NT7n@Ki2]T7
n@[i1_X70@H3oP890`<61PL20P441?T01@@82`T92?D71`T920L61PD5n0070`P:
3@`;2`gn3od@61XI5aDD4a<@3P/?3Pl:2@D>30h<3P`>2`Kj1?X74`H40`@620X;
30/;30d=30/<3P/4oP010`Kj1`461_X510X:2``=o@kR3?T;l@ci2`L>3Pd<2`X:
2OL<1@d>3Pl@4?P>1@`;2PX;3?T>3A0D518@3@X91`<62@`@oQ485AHC2`H63QHL
oQl;7Q`K6aTJ6adN824RoRPD9bLV9RPY9QhH620/=GFBZJRNWJ:SlI`GWYbKVYZK
W9jKVY^LWj:VYjRXZZb^[k6bnKCQ/^6_4;2_[jj][:b[XZ6MVIFASHf<nXgjSSR=
RX^=Shj<RHN7LU];>BHP9TQ?GgR>TXAeM6IB?RhQ50T;20L720X>3a0<2@/@518>
0@0210H51@Cj27l72PT:2@H50`<05AXK7QHTBe9DEeICDUQLDe56=30k@Cli;b@L
7B</<RLM3P4000@701/0100a/g801A@Q;CiGJYnCMTd];Te[ZJVMQGZ8XK>O`mCR
no_ho/o1[ib@Sj>ihNF`CA/Z=R@g<2/Z<3<d<cDj?Chm?3/k>3Le<c4_;@L^=cHe
=38`;_h]3B`[:RXY:BLU92<R8B0Po1hb7AdN8R<S92@S8b8V9RLW:2TZ;2X_=CTj
>3@a<C@i?Cdi=38b=cXi=SDh?44o?C/k?3hooSX3>c`m?OhnD411@dE6AT=1@D92
@dA4C4e?DUIIGEmHF5]KG5YHEdY8A40k>3He;Rd/:BPV9B8V928N7A`M71XH5aDC
4@l>4AHP;C]7D5A6A40i;b@I4a4>2_h75@T:1`P:3Q4E61TU9bX^<cLj?4U;C4gm
CUQ<Bd]:B4M7ATA3@Clm>cTi?C`l>cTh>3Lb<S4`;bl^;S8a<2d[:2LW:2PW928P
7QdS92HY;C0d=3lo@454ADQ9ATI9Bde<Bd]@BdI4AD8l=B`O3P@20`D60MX0007m
0001oP@30P<41?d53P/403fX/E`Z9RH/:R4S<?hZ7bTV8b0N:c0e<bdX:2XX9bHT
8R4O7QhK6aTH5QHC5A<@oP`A3@XC4QLL7AlM6aHC4Pl>30`;j@ci3_4<h@oB304;
2n891`/:2@L72@X;n@Wa_oW2nKl0`o[4nL7ba033jL;ia033ll@0`lW4nLKia?W6
0<OBb>;;0<[ab@3:n/_jc@3<bL_ic@3>b/ojdP3AhLgad03Alm80dN7@4=;BdM3?
c/k=c<g>cm3Bdm?@n]7nc`k>blS5`l6o_KZi^KZk^K[n^cZi][JQ/kZi`;Il>b8F
4a`N5A8F4Pl>3@d<2`T41@H82P/=3Q4A3`lA5AXL:2hd=C<a<S<d<c8a<30_;nXa
1c0^;c4b<S4_mbh6;c0`<C8c<nTanC3j=00cfC3i<oT_nC0J<S8c<c8b<C8a;2PW
:BTU8A/M71XH728X;Bd/oRd2;2d_nS0H<S8a<2l_;Rh[:BHS8AlP81dO824P7a`J
6OhHoAT48b8P7Qgn70lQ8b@V928N7B<T8b@S92<TnBGg:1DY:bd_<34`<34b<S4`
<2l[91lN7b<VnRL1:2_l;04[:oh`1C4b<c<e=>8enCCa=OTd1cLg=SDd<c<bmcD5
=SLg>3Tin3L5=C@c<c@en3On=P4g>?hi4CLh>C/i>3Hf=cD_8aPC51LJ6OhH2QLF
5Q<D5ALH6Q/LoR818B7n80lL610:2Q8N9fN4ViZ@SiBElHhGT8j=S8b=SY2=S8f>
TIBHVYfOXJ>UYZRYnJ_QZN6VoZL<YZFTY:>JVIFASHV5PoV0nH4RPhJ8RXV7Q8:2
KEI6=24K7ca1DFZ0Q7IWIUQ4<20C1P061@;n01410@8000@<51DG4aHH6Q`J6QWm
7?hKOa`Q81hK5a<=2P8F5aDF31M2DUMJFEEDEEU?CCd[9C0f=S<[81TJ8RXa9A`?
0`0120d;:`8C2D32O`XA7BXdAEa_Z9j1F3PiF7Jd]:R@QI>/_JW;fn[ooo_oc/2/
VHZ:Vk;GfjA33b0Z6BXT7AhR9bHS7b8U9RDT8b<P7adK6ALE1a@J6APG5A<AoQ0=
3`h=3@`<3@d<2`X920Sl1ST51@@61`L820L71PX:2`/<3@h=10L=4A8@30T9314E
5A4<2@H:3@`920/?518@3Ph?4A<A4Q8C51DEoQI?61TK7AhP92DU9RHW:2P`<C<f
>Se1@ci0@D50?SXg:2@M5a8>30/61PD510@30`P81PD410D720P71@<100011Q0M
:cM0ASXj=RlU6Pl91`Cl01@20P@62PdA51DQ8bHZ;c<f=d51@T?mA3Y2@D50?Sdm
?3Xi=cDc<Bl_<c8b<Bl^;RdZ:RPX9RLU9RTY9bDR81hM6QTH5A<A3`hD5ALJ7R4U
9c@d=Odg63Tb<c<d<c8a<SXf=3@f=C0[9AT:00010P?d0?h100;[0@800P7n00P1
10D92@X;2P_n3@hD3P]9]kiV:B0P9R@K7B[n918S81dJ62DZ;bdW8R8T8R4P7Q`K
naWm618I61DB4Q4C52L[;cDk?Slo>c`lncgZ?_U0lCkQ??8ihCX1>c[R>`Lm?3/i
>C/l?OTklKci_oVlnKoi_=VonL7a_lW1nL?i`LW3bLK1b<7:nLgQb/7=4<o?c/g<
bl_:bL[;c<g?d<o:n/SnaPk5`[nl^;Jc/Jj][Jj_[Jkn[bj]ZZVEYZf/]J]f=AdA
4a`P5a@I4a4@3`l>3@/61`P:30d?3@`;4APT<3m:G6QcM_id27MmOgimO7akNnYm
1gmnPH>4Q8>1nH08OWekO7amOWmojGgiO?Z00H:0fX;iQOV1nH8:Q8B2PX20Ogem
MW7nL19[He]IFeUJGfQaMg]mOX:2Q8:4nX8GQ8B3PX61P7e_JVEQGU]HEU5AD4e;
BTM5oD?mA1Q>CD]9B4M7C5]OHf9SGUeIHV1RH69PHVAVnVSjJaQ_M7IgNG]mOWmn
OWn0P7mnO7afKfYYJVianW81L6onK@]_Kg9bNGUnOh:3PhCQQoV6lHOiQPN9RHR7
QXF5Q?N71HR9RHZ;RoR91HN6QHF6QoV9:8J0OX24Qh^>T8f?SXf;QhAmM6]QDChc
;R`X9B0O71/J6QDF5aTJ71dNoR@D8b<R8QhF3`L10@TE7UikTY67QX^<lHDGQhF4
Ph>4QHN4PhB5R8^?TINHVYbNWj6RnJCQX^:O4IfNW9bKVYVIV8n>RXJ2OWYgL_Y`
n74LLgEgMWAaKfmJ@c<Q3PP?<3Q8HGMkKEiMCc/W5`[g06/21PXD8c0d>3Lm?d=5
ADM8CTmADE=CEE=EDU19@SX`9ad[:2<Q51i3BTa?CTY9C516A3HT7bX`;BLO5A0C
7Rdg<2XQ61PL9C4hGS4l;5gIT1XO;3U6F7:2[j23FSXkFWRf]ZZBQiF^_j_>hNgm
obkFa[FPU96V^MSIY48A8BhO<bhZ:S4e=bhR8RDV9B@S8b0O7A/I5aDE71/J6ALE
4ohB0a4@3`on3PH=30/:2@P8o0H11@Gm0c<410<30PH61`L82@X:0`L=4A8@30T9
314E5A4<1`<520L40`H:3`d;2@T:310?4Q8C51DEoQH561TK7AhOoR568R8S92@/
;Blb=STm?cdn@40o?CXh:BHP6aHB40l71`H510<20@H50`40004420T81P@20002
1a4N;3Q1ASXi=BhT6@h81P?j01810`L:3Q4B7R0S9b``<c@o@452oD=X@D10?cdl
?3/i>3Hd<S0^;S8a<C0^;Bd/:2PY9RLU9R@Z9bPS8ahO71LD5A0@30`94A0D5A/L
8R4`;Rl^;bh];2LU9B@T8B0N9B4N7B4R81lO7APG7bTa<2HQ7adJ5a<B40`91@D4
0P@;l`kl3@@>3Q0B5_hE6aPI7R<_=CPi?3dn?3/m<RQSb/i`;R8R:2HM7bcn9SDU
8QlL6RL/<BlY92@V92<R81hM6adO7QhK61DE51PK6ahR9BdgFFA[MG^1QXV;SY:E
VIZLW9WZUoVIdIObU06BT>>?0I2BhY@7UYFDTY:DUIKiU0c9P@210840P@210840
P@210840P@210840P@210840P@3aa?W7n/@1`lCj`oW0l/<1a<KZao[90LS4ll<1
a<S:bOW;nLWjb`7:b=;7h/X1blcjcO[>0Lg:n/Wjc07=cl[@n]81dLo:c_[A0M;A
h];be@7Dd_?A0M;Dn]Gie?7E3mOGe]GDdm?BdM;Ce=GGf=SieOkB1m3=bLK3`/6o
o[d3_[nm__jo>[fj^:ZSZ;B^QT`T6aLG6AH?3aLA4a<B40l?40/<3@lA4Q@C4a4=
2Pd>40lD5A@?208110P920L61PD5j@L61@H82@T81_H51@H61`P92N47n@WI1oT:
lPL11P?n0PX30`H620<20PD50OX01@@82`T92?D71`T920L61PD5n0040P@720Sn
2@4;2o`:61DC4Q8D6AdM3`d>3@d;2PP:2@X92PT:1`Kj0oT62@@41@L92``<3@gm
30@=3Ph;1?h00@<6nPL11PKj1@@:2P/<3Od>`P`73Ph=30/:2PWg30D=3Ph?413h
3PD<2`X:2`ci3QT@4Q@B40d:2@L61`/=4Q4C4QDD4@X6214L7OhO2adL6a/J6a`M
7b4R8ohT52<S8R8T9Rd^9QdS>4b0VZjYWYfSY_6L5ijLViZJVibNWIbMWZ6TZ:V[
ZZ^][[2a/OVdhK;P[`n^[Zf/Zj^ZXj:OVYJBShj<lhd1S8WnR2j7QXJ5S85hLfMF
D5IdOXZBTHf8QX=lLFEHAS<T2`L41PL93a<E3PP83A4@2`810oh50@@3n@Mo2PT:
2@H50`<95A4G9bDZAU=EF5IDDeUMFU=19Q`Q9R8U928Q9B`e>cH[6@X20PH701X0
3P/_[hT06SM4BeUbPX]Y?bTcDFn1S8n:PXZMYInch?;^m_Kao>cWiMc0Vh^=NH1_
@28P<CLc;Rh/<C0`;c8c=3Hg=cHd>cXi=c@b<C05=CDb<2d[oBX=:BPW9bHU8R8Q
8B0P7aon8?`QoRL/9RHW9bPZ:R/[;2d^;b/`=CTj=c<_<3<h?3`h<c4`=CPh=CDi
?410?chn?d50oSeF?Sm0@44l?Ci0@T=5A4=2@dA5ATM8DUAFFE]MGemJFEUGEE9A
DDE4?c/h=cHd:BLV9B@Q8B0U8AhJ61HF5A8@3`lC6R0U<CM1BDe=BTPb:b8G3PP7
1`/9oPLF2Ph@3a4F7B@Z;c8i>S`o@DA6Adm@CTgmC1A5A4=2@3ln?Cdl>cPf=3<b
>CTh>3On=Ql_;bh];B`[:bd/:bTW9B@T8R<T92DV9RLa<cHj?D12@oe474E5AdM6
B4a=CTe;BDm;B4E2?30W7A@910D720D2fP000Od0AP440`@20`@41@H650P;5cU/
KS/T9RLY91hR;2<T9RLV9B<R;Bla;bXV9RLW9RDS8B0N7A`I61LF518@4`h:20T=
4a4G4aHHoQX55aDC4Pl>iPci3_4<h@oB304;2n891`/:2@L72@X;n@Wa_oW2nKl0
`o[4nL7ba033jL;ia033ll@0`lW4nLKia?W60<OBb>;;0<[ib?S9n/[jc@3<bL_i
c@3>b/ojdP3AhLgad03Alm80dOW@nLoad13Bd]7@clk>cLc=c/o@d]?Cd?[Ao/h7
c<W5`[nn_K_n^@>j^kVjo[/B^KJfZZFZ][28CBDL61LI5Pl?5Oh=90`:2@T:1@H7
2@/<3PlC4Q0@4aPO8bda=C@`;S0c=3<b<C0`;boZ<@L`;Rla<S8a;oL^1Rl`<34b
<c?Q<OXc03;I<?TclC0J<S8c<c8b<C8b;BPX:RXV8Q/M71XH728X;Bd/oRd2;2d_
nS0G<S8a<2l_;RhZ:BDS8AlP7ahM7QlN7A/KoQWl60dS8B0P8RL[;RDW9RLU9OhR
1b<R8b8S8R<UnRKj:@XX:2TZ;2h`<C4b<_da2C8b;b/T7ahO8bKj9`4X:o`/0B/[
oS05<C8c<cDd`SD7=cLf=C@c<c;g=@Df=cLh>CWh=`De=3<c=3Gi=aXf=SDf=SLh
>3Th>CTj>3Hd<cDb;20F4aDK6AWn60XG5QHD5AHG6A/L7OhN0AdMoQ`?6AlP60lE
:SibS:2KT8nEV?6>5i2>SHb<SHj@Shj?T9>FVYbPXJ:TYJNXZ?V[hJWNYPbUY:>S
XY^JUi:>RXN4l83nPAf0OgmnQGYaK61?BDeXL7b4PgmjN7E^HeM:>2DJ1`Cm00L1
1@H300@;4_hE0APJoQ`36aTM7O/LOb4P7Q/G4`d:3AH>4AlK7CeCF5]IEUEFFUI?
>1dA5Q/I7ahL7B4Y=3/e:a/=1@@8304X0A`H?K^F2b<nBe1NM8RDLdTc?E]iRiJI
U8bDYjnY^>GgloWgl?_YiN3G^IB1PV]aGC4@41hW81dK6adO71XI6AXL7AdL6R4P
7adJ61LF1ATG518?3Od<3@/:2@T82@P81`L61PD5oPKl1bd;2PX92@X:2`d=3Ph?
414@1@P=4A8?2`L82a0D510;20@82`/820`?4a<B4A4BoQ@k5ADF5aPH6A@E5QPJ
6adN92DV9bPY:R/e=cTl?T12@S`k>cTe<Rl]7Q/F4@h:2@X20`830P410PT71080
oP4D0P810@D<4QLS:C<k?cll>RHQ60d4oP000O`05@@82P`A61lU:Rdd=CLj?3m1
@TM6A4?m@Q@k>STh=SDd<c<b<Bh/:RTX;bl^;Rgn;20U9B@S8b8Q8B<R8AlM6aXI
5A@E5AHG5aPR92L[;S4c=3On>?dg5c<e=cPh=cDc>CLc<c4/91dC2`<000<20_@0
oP400_41oP;m0@430_h1<P<51PT92P/:2``<6`lC8TAiNT@S824S7QPL9QdN824P
7adL9bT[:B@P824Q81lM6aXH6?dGoAHB61DC3a4D6Ad/<38f>C/l?C/k??/mjSki
@?4nhCcb>N4j0C/jhS/7?C`k>CTk?3gi>o6lnKoi_?VonKcI_oW1lKo9`OW3nL79
`n76nLGia_W5`LS1b_W=hL[IcOW<lLd@clo>cLc;bl[9b/_<cLo@cl[jb?k51l?0
_;Vd/k6_oZd3[Zn][_j_>ZfZZIjHWJVUODLO5a<G6APA4AP>3`l>30/;30L82@/=
3Q0@4a@I82dkBUIVLWQjMWEhNgmoOWelO7]kjWd7Ogj1PhB4Ph7iP0QnOG]lO7en
OgoQOOYo0H60fX;iQO622HB4PX:0P7mmOWOmLA9/I5]IFeUJGfQaMg]mOX:2Q8:4
nX8GQ8B3PX61P7e_JVEQGU]JF5ABCdm=C4U9oT[lBAQDDU5ADeQLHUmTIVAUHV9O
HV1RH69PHVAXnV[jK@Y_M7MhNWanOgn0P?eo2H1nO7I_JVUZKW7jLP5`Koi]2fm_
LW9iNGioPX>3Q<671hV9R8N6QHF4mhL5R8V9RX^;n8T5QhJ5QHJ7nHTXQhB2Q8N;
SY2BTI2?SHV6PGQ^I5]9>S4^;BLS81lN7A`J5QLH6A/M7Qon81@O7ahN6Q<F5`l6
324eJH>GTXN6S8oaQAN7QHB3PhB5QhJ5QXN:SI6CVYZKWIjPXJ7iY>6RhYlAWIfK
ViZIV9RGT8n<Qh=oO7QblW3mKa]^KFe/LfQOFThm=ciLIg=kNWIaKfaUFTi1;a`A
nP0D10T;3ADS<3Di?D53ATI8AdQ>Ce5AoE=oEE9@BD8j<2LX:alO:R<T?T]=D4i;
BTeACDHa5P/@5A0A3PhA5R8`>cXc9a`H6AlZ:eD]@CQHdJLK<TiKHg:9V9]eBcDo
GG^=V9^FSYJY/J^lj?_fo__foo3Zimg1VhZ8JVaI;0h@82XT8b4S:2TW8A`H6A/L
71/I81lN71TG5QD561LD4Pl=o@`=2`X92@P81`L61PD510Cn1O`6I0P61PD51PH7
2@T:2P/<3@d420dA4Pl;1`P;41@D40/60@<61P<31`X>3Pd<30d?4A8E5AHG61PI
51DF61XK7AdQ8B8S92DV9c4c=CPj?3hn?3/k>CHc<2lQ7aXE4Pl>3PD510@3oP82
20H3o00D0P810@D<4QLS:C<k?cll>RHP5``3n00E0`H72@hE728W:S4b=3Li?3ho
ADE3@_e153Xi>3Le=3<b<C0_;2XX9bH];B`/:ohZoR<M8B8P81lR820M71TI5`l=
40hA418A7AdR92TZ;Rd^oB`2:RPWoR@U8b<R81`R7ahM7A`F4a4@4ADP:2h]9b8R
7adJ5a<B3P`92@L51`ka4?h>G10B51@H5aPH6Q`Q9C4e>3Tl?ChlBCTg?UZ:R4dX
8R<U81XN:1lP8R<R8AlN:B/]:bHR8R<S8R4O7A`J71dL71TF5ADD6a/L7bH^>DEQ
K75fNX24R8b@TYFGVYbJVNZGnIWAUo:D0I:@hhl1T9;RU0NFUIBBTYBEU_VD3@b1
0840P@210840P@210840P@210840P@210840P@210?74nLOja073a?[3nL3b``74
a^[7n/T1b<Cc``74b<[9nL_ibO[;0L[8d/ORbP7;bo[<n/h1cLWjb?[<0Lg?b]3j
dP7Acl[>n]41d]7Rd_;E0MCBlm41d]CjeOWClMD8emOFeMCCdm;Co]@0eOkFnMDA
d]7Acl_7`l30_kfl_;fo`;fno[l9_KZh/Z>OWhIB:_hM;A`I50l>4@`@4Q4=30hA
3Ph@4A<E5QHD3`d:2a0D5ADD4`d60@4420T81`H61@GY1`H51PP92@P6mPD51PH7
20T9j@Oa2=T7l@Sj1`460oh22P<31PH810<31PH2nP0510P;2@T8m@L72@T81`H6
1@Gg01d20`D51PH71PH510@30`L82@`A5QXL3`d<2`/:2@Wj1`461?X3nPHC10@5
1PP:2`d=40h=30`=3Q4>2`Cn00431_X70@H6nPD42PX;30gm3^8<n@ga3?T=1`h>
3@`;2PX9m``53@h>3a0@n0h530/:2P/<n@hX418B4A0=2PT71`X=41<B4a<>40l:
1`XD7A`N7QdK6QPG6a/M7R0R8bCn8?hQ4B8T9S0f<c4lEVb0UJ>NUiVNWo6L1YjL
ViZJVicmWPbPXjJZZjf/[Jj_/;6anKCQ/^6_4:j^[Jb[ZZZYXj6NVYFASXf<nXgj
S7n;Q8B6QhZ:SHb8Q8N;QWUiPH:<U967PhR?QH>1OWMXEDDR6A8920P<3aD?2PX>
3`d70`841@H40`471PL61`H71PP82@T71PD54A@:52h]:CU>DEMHEUEIG5aA>b4K
8B<L7AlS9b`e@TY1>2TI3PL60`0?01@A76193Ba<FV9_Oa66HDXkAVMmOg=mP7en
U[:aWLWnoSconocoo?WoomjMJe`n;BD]>SLd<C8_<2d^:b`[=3<c=c`n>cPo?cdl
>SPg>3Dc<2`[:BXZ:bTZ:2PV9RDSnR5D8R8S92@U9RP/:RXW:2T[;2`[;Bd^;S0b
;C0d=SHd<Bl/;S4c<c4^;Ble>3Pf=SXn?d10@D92@d90?d11@T93@clo@494ATM7
B4I8BD]<CTiHFEaMGoiM<UIGE51=BDI7?cdj=cHd=38U8b<Q8B0P7a`I5a<B4A8B
3@lD6bHb?49EEE=>@cDW71HA2Oh7<@X>2@T;3A4F6Q`Q8RL^=Ca1A4=4ATU=D59E
CD]8A491@D8l>cXi>3He=CHf=C<b<C0_oC3m;oh]@2/[:RXY92<S8R8P8B0N8BD[
<CLk?Si0@dI8BDU8@d93@d92A4E5BDiADDi<BDE4@d92>bhS4P`71@T;2@D30`81
g@010P7n01l21@@40P<410D61Q801b4X<cPX<S<`:b<N7R4M7b8V:?hY8C0_;B/X
9B@S9RDT8R0O7A`H5aHD4a0?30l;1P@741TL6AGm5PLE51<B40l?3^L<n@ka3>4?
dP`12`_R2@L;2PT71`T:2oT9lKoi`_Vo0<?ja?W1l/@0`nW2nL@0`o?40<?9a?W6
nLCiaP37d/SRb`3:nLOib@38n/Wjc@3<bL_ic@3>b/ojdP3AhLgad03Alm80dOW@
nLkad0SBd]7@clk>cLknc`3@o]40d?[A4Lk=cL_7`knl_;^i^;Ri^kbi^_jk2KVf
][:UXJ68E2_n7RdL6A@?3Pl82P`;1`H82`P82P/=3a0A5A<@41@L92X]<C<a;Bd_
<S@c<S4`<2l_jS47<2h_<C8b<Bog;PH_<30a<S<cjC7b<P0afC3a<OT`6S8b<c<b
<S4b<RhY:B/[9b<K7A`J61`R:2d];?h]0R`];oX`4c8b<C0_;bh^:RTU8b0O820N
7QdMo1`F6a/J6ATH61`M7R4V:blb:BTX9bLV9BGi8bLU9RDV9BHU9RPY:2TX:BPY
:RX[;Bl`<S8e<c8a<C8c=Bl[91lN7b<VnRL1:2_l;04[:oh`1C4b<c<e=>8enCKa
=OTf1cLg=SDd<c<bmcD5=SLg>3Tin3L5=C@c<c@enCL0=_he0cHf>3Sn>A@j>CPf
<c8];BHN5Q@F71TI5aHF5AKn5@DG61XL7Akn6_hK4A`L6B8X9B<^B5ibQiF@RH^@
TO6>1Y2>SHb<SHkmT0bBUIRLWZ:SY:FVYjRXnJ_QZN6V3jFVYJBSXZ:QViVFTXf9
QX?iP?Uo8g]mOH21PhB5OgenQ7ebL7QfOXJ3NGEjPGMeLg1YFTLk6aH;0_h0J@49
1@@73Q@E5ATJ6adL71TI7AdL7A`M71dO7adK61@?31DE1`hV8a``CUAJFeQGEUUH
CC8H41HH4QHJ7R4V<Cm9?cLY710:2@T070`S7bQ/E1HeDf5XM8:9J5A3D6n7Qgf5
RXF8W[biYLgmodOkmogfloWidi9NCB/I3QTR8Q`L6QTG5aDE4a8J6QTN8RDQ7bDV
8b<P7adL5aD@3P/;2P`;2`X:20P61`L81`P720L820T92`[n34X?3@/:2@`<3`d>
3Q0?4A4@1`P<3Ph<2@L41PT;2`T610<82`/92@dA4Q<C51DE5QHG5aPI6QXK6aLG
61XL7QlQ9RTY;2`_;c4i?3gn@1/n?SHe<RhY9B8P5Q@@3@T71`P10@010@820`81
nP0@0@H=62@^=4M7AD0e9aT@30Ol030400010`L<418I7B8Y<3Ll?cho@DA8Bde=
@d4n>SPg=cPb<C0_;R`[:b`/:bTX9bHUoBKm9B0T928R824O81TJ61TG5aHE4A<G
7B<Y;C0`<SDh>S/k>SGn=_he5c@d=cTm?CXf<bl^;S0_:b0H1P8000851?h300;n
0@800@3n0Od2j`4;00040`400@<61`T9oPXG2``<6@8=:30l@Rl`;BXU7APH6aLI
720RoR</:RTW9B8O7QdP7ahL6QTG5aHF5ADD51DD5a@?3a<K8bXb<c@e=cPi>C`l
?CdloCgZ?_U0lCkQ??8ihCX1>c[R>`Lm?3/i>C/l?OTklKci_oVlnKoi_=VonL7a
_lW1nL?i`LW3hLKia?W6nLC1b<7:nLgQb]W=nL_ac@S?clk=c<_;b/_nc0C=c/k=
b_[84LG4a<:n^[Ja/Jn][:b][k2][_j_<JfZZJJHU9AmBBDH6ATL6AHA418930h=
2@P:3@X:30d?4A8E6Q`O9S=4EF=]MGakNWQloWl5OWelO7]kjWd7Ogj1PhB4Ph7i
P0QnOG]lO7enOgoYOO9n0H20fX;aPoV22HB4PX:0P7mmOWSmLQ9]IE]IFeUJGfQa
Mg]mOX:2Q8:4nX8_Q8B3PX61P7e_JVMSGeeLFUEDDU1>CTe=DE9BDE1@CdmCE5EH
GF9VJfIZJFQXIfIVnV@XIFYZK6Y/JVaZKfe_KFm]Kg1eN7UkOGj0P8>1P7moP861
O7I_JVUZKW7jLP5`Koi]2fm_LW9iNGioPX>3Q>67nHSaQoV81hV9R8N6QHF4mhL5
R8V9RX^;n8T5QhJ5QHJ7nHT6QhN6RH^>T?jB7Y6?RhR2OWESFE13=Bl[;2@P7QdL
6a/J6ALI6Q`N7b3n7?hM4AhJ4aTO71XU?eEYOXb7P8:7R?651XN5Q8>3Q8GmQ`b9
S8nCUIbLWIjOX:6QnJCQX^:O4IfLViZIV9NGUY2>RhN2OW]gL_Y`nFlRJV]/KW1a
Lg=^JfebK61OJFYeOGY`K75hKVaZIf1A?S8C3`?l01<=3Q8L:38i>T96AdU;BTQ9
CdmADOaCCe5?BD<k<RT`:QPL<B/S<DI9Ce1=C4e@Cd@[4@X@4PT61`/A6RHhAD0l
<BDM6AXQ8dHaA3a2PVHWA6=aN8NEV71FAU9bRHYoR8b8RZ6n_:S@oOmooO_on_On
o]VHIE0W4PPB7QdJ6aXK6QXI61LE6AHH6R4Q81/T8R8O7a/L6ALC4@`<2@/:30T;
20T61`D610H41P@610L520L920/92`T81PH82@/:2P/<30d>3PH830h>30T710H9
2`/91P800`H610@830d>3Pl@414C5ALH6AXW6Q/K5aLH6Q`N7b0T9BHX:B//;CHh
>S`m?3/k=cHc;b/W92<J61@A3_h<20<210840P@20oT040463APT;SA7AdE0=BLI
40/6o0000oh08P862`lA5aXO9Rdd>C`k?3i1ADQ:Bd90?CTg=SHg<C0_;Rd[oBX5
:BLV9B@SoBCm8b0O7ahM71`K6aDE51@C4Q8?2@X>51XP92LW:B`_<C8b;bSn9R`T
928R824T9BDR7a`H6ATL7Q`E4PH:3QHQ:B`[:BLV8b0O71XG518@3Pd=3Q;b5?dB
:1@D5aLM71dL7b4U:S4e>3Xl?ChlABX_A4E;C3Le;b`W7aXJ7ATK7R8ToRD`;2/Y
9b@Q81lR8B0N71/I6a/L6QLF4aDF6QdN8bdkAeMZLGAfNWn3Qhb@TYFGVIZJVNZG
nIWAUo:D0I:@hhl1T9;RU0NFUIBBTYBEU_VD3;b10840P@210840P@210840P@21
0840P@210840P@210?74nLOja073a?[3nL3b``74a^[7n/T1b<Cc``74b<[9nL_i
bO[;0L[8d/ORbP7;bo[<n/h1cLWjb?[<0Lg?b]3jdP7Acl[>n]41d]7Rd_;E0MCB
lm41d]CjeOWClMD7emOFeMCCdm;neP3Eo]@0doWE4M7Ad<g:aL6n_kjl^k^m_l2m
__jo>[fj^;6bXge>;AdI6QdO7ATD30H83Q8@2`X>4Q4A4a@F61TG4`d:20`A5aXD
4Q0:100110P920L61PD5j@L61@H82@T81_H51@H61`P92NT7n@WA1oT6n@Wj1`46
0oh22`<31PH91@@41`L30O/01@@82`T92?D71`T920L61PD5m00F0PD31`L61@@3
0P831PX=3`l>2`l>30_m2_X90@P3nP7i11851PL92P`=3Q4@3@/;3A0B3P/4oP01
0`Kj1`461_X510X:2``=o@kR3?T>l@cg3PD=30/:2PWg30D=3Ph?413h3PD<2`X:
2`ci3QP@4A8A3Pd:2@T:30lC4a@E50D92PX82a@KoQ`T6aTH5ADK71dO8B8T91lO
828S92DX;Bha?51YOhb7UIbHUY^MV?6L1ijLViZJVibNoZ04XJBXZjcn[PB_[k2`
/OVdhK;Q[a2][Jb[ZZZYZInNVYJBSX^:S?Z=nH]3QXF:RXj<SXb;QXZ=Rh69UXJ8
RHN4Q8N;QXF6QhIoLfIA@S8O4PX:20h:20T>4@d70`4510D20P0610H41P@61PD5
1`Wn1g0841@<5RhZ8Bi7C5EIFEIIFUe>=R0Q:RLJ824R8BHbAUE7@CLZ7@l60003
0`P71a8=8cM<FVn1PgM;E6n=YZ>@NXV:Q7fE];RS]ngolo[ln?_ok=G5X6Do>C``
:C90@3H[<c8b;bh];c0f<Rlb>Chl>OTn3cHd<Rd^;30_<2h_;2h[;2[l9ohX62LW
:2TZ:b`/<2h]:R`[<30^;2l]<2lb<Rol<?P_?30`=CTj>3Tm@Cm0@T=4ADE4@T52
@dA4ADE4ADI8BT]=C4m>DU5EEEUHGeiRHF9MG5UDDDe7A40m?CPg=37n;P<]8b4Q
oR0K7QdF51<C5QTM7AlT;SY2AdU9B4<j;R4F3@T:2?h74P/@4a8E6b4W:bh_=SPk
?d=7BT_iBPA5@Cdh=?hcoS@0<ohboC7n<04_;o`[oR`Q;Rd_;2dZ:bTU8bHU:2HY
:Bla=CXoA4Q:A4I8BTY8AD=1@Oe37TA4ATU>DE5>C4U5A4=2@3DV6@`81PH<3@X4
1P@30P7I04L10`@20@8310D820l00Q@A62DR=3@]9B4O71LJ7B8X;C4c<c4^:bPV
9B8Q9B@S8B0N7A/G5ADC40h;2P/60P064QlT71LF5AGn50DC4Q0?3`kW3?T>l@cQ
3m8<0@/;hPT72`X91`L92P_i2O6onL;i_`33n/Ci`O;40<?Y`_W40<?ca033bLCi
a_W4nLH0am;8h//0b_W7nLT0b?[9n/d0c<W;nLd0c/[?n]80dN7=lM00dO?B0=7i
d?W>lM07d];Ad<o>c/gnd@3@o/l1c]3jdA7=cLc9a/6m^[^j^;Ng^K^l^K[n^cZi
][Ja]:EoD2lN6Q/N7adI50`410P<2PD420`;2`d>418C5AHD414F7RP^:bh`;bX[
;c8c<c8a<30_;nXa1c0^;c4b<S4_mbh6;c0`<C8c<nTanC?j<MP`nBoi<_T`6S8b
<c<b<S4b<blZ:R`/:2@K7A`J61`R:2d];?h]0R`];oX`4S8b<C0_;bh^:BTU8b0O
81lN7Qcn6aDL724Q81lN7A`L7B0T9bTY:2L]:bTXoBOj9P4W9OXVnBTG:b//;Rla
<S<f=C8`<38e=Rl[91lN7b<VnRL1:2_l;04[:oh`1C4b<c<e=>8enCOa=OLg1CHe
=3<c<_Le1CHg=cPi>OPg1CDd<c<d=OTg03Kn=B/f=SLh>3Tj>CTg=34`8B8P6Q@A
5ATF5ADD51<B4QDF5aTK71hN6ATJ71dN7ohP3B<^@U]aOWV7SXZ8SHn:lHh7T8j=
S8b=SY3nTPbCUYZMWj>UYJJVYjNXnJ_QZN6V3ZBUY:>RXZ6QUiJBSXZ6PoR0nGhT
NWanPH:3PX=oOGj4OgQmRWQjNgUfMWUmN7MhNGQaIEa:?b/H1oh0O`<210XB5aLF
6Q`M7adM6QTM7QdN7AhM7A`L6a/H5A4?51D942HP52E7CeQLFeQFEeU:;ALF7a`@
6AXK720^@U96@CL[7A880`/@41HC4adE;3iBH7:4Q7]@G7BEZj^EPXjBRHFJ_;fW
]n_mlOKhko;khLViTEH^9B<E31LS9AT?3aHF51<@4A4D6QHC5QdR81gi8PhG5A0>
30d>40h?3@d<30[k2oh<50/;30d>3a0@4@l;2`X<3Q4<3@d>3_h@00Wl2?L730@8
30d;310D4Q<E5QOn62/I6AXK71`M7A`M7R0R8bDV;Bl`<S<f=cTm?d12@3hj=c0]
:B<M6AHD3`d:1od41`010@810`@5oP0C0@@72`dA628^=S/m?C`g;R8E2P7k0181
1PT82a4G7B4T9Bh`<cLk?d93nD84>cLc;R[n:OhZ02Wn:0<W9bPXoRL19RKl8_dS
7R8R8B0O7QhH61TJ6a/L724S9b`a=SXl=SPj?3`j=cGk=14c=3Hi?3lo?CPe;bh^
;bdU5`kn00T11@L60PH61@D4o0?n10851@C[0CX000@30@4210H82@X:2`X;30`D
00LJ620/9C8^9alK6AHA51LL8RL[;Bd[:2DR81lL6alN7A/J61LF5O`D4A<D5A8?
3QDP;SHi>CLh=cTj>ohl0CdloCgZ?_U0lCkQ??8ihCX1>c[R>`Lm?3/i>C/l?OTk
lKci_oVlnKoi_=VonL7a_lW1nL?i`LW3hLKia?W6nLC1b<7:nLgQb]W=nL_ac@O?
clk=c<_;b_k>0<gnc07:b_[84LC4`l2m^;B_/:j/Zj^][k2][_j_>ZfZZJFWV795
91PD5QTO7A/F3PL52Ph<1`H:3Pd=3a0B51DJ7b@V;SY;GVeaN7emNgYmP85oOWel
O7]kjWd7Ogj1PhB4Ph7iP0QnOG]lO7enOgoYOOUonWd1Oh3JP_V1nHCiPPV4Q8:2
P81oOGmioG<BKVIKFE]IFUmXLGMkOGj2PXB2Q?Z2:hB4Ph:1PH1mLFYWHf5NGUaI
EeABD55@DUaNGEaKFUUIFUeQI6IVIFI]KF]ZoFWjJ2QZK6a]K6e/KFa`Kg1_L6m`
L7IiNWamOh21Q8>0OWj0Ph9lMVmZJFY^LOYb0G1_oVd;KfmbLWUiOWn2Ph>4hHOi
RO67mhT5R8N6QHF4mhL5R8V9RX^;n8T5QhJ5QHJ7mXT2SHj@oY8ETi2=RX=mNVmA
BTDk;RLW9R0L71/K6_hI7QPI6adN820K6a`N7b0Q7QXG6RDiDVQeL7j5PGn4QX7a
Q@N7QHB3PhB5Qoj938Z=TIBFWIjNWinPX:7iY>6RhYlAWI^JVIRGUiJFS8^7Pgmk
N7AbnW3iKP=ZJfi`oG8LKfa^LfmWKGa]LG9`KFe`M6m^Kg1_J5aC@SHS407n0109
3A<O;cTk?dI9Bda=C4Y:CoYAOe1>CDU3?3@/;bXJ7S4X6bHoA4eAD4e=CU119Q0@
6AH61`L82A0R=d]2@CT`9A/D5RLb<3<]:c4X?DiPKX6EUXMFGgRH[jjIQI:ESHRN
_l6Z^Ncnl_Oil_GoiLfmUU/d9al>1Q0M7QD;4Q<B4Q0@4A4G4Q0B6QhM6AlN7ahO
7QlN1ADB3`/;2_h=9P`<2P/92@P81`P720P920P72@T;2`d<3P`920P930h:2P/;
30d>3_/8n0Ll1@431`P61`/?3@h@4A8C4aDG6AXK71`M7A`M7R0R8bDU:b`^;c4c
=CHk?3ho?S/h=C8_:bDP71TH4a4>2od81`@41P@61@L5o@0B10D;3A4H8Rhf>cdm
?3L^8QD:0OX04@D81`X@5Q`P8b@/;S4e>Ce0@OU013Xf<RdYoRSn:@0XoRL39RDS
8ohR0B4Qo1gn7R4M71`K6QTH618B4a@E5AHD61PL8BH[;c4[;Bla<Bl/:2<Qo1lY
7AlP92LW8alM61TK7QlH40`42@hG92T[:B`/:bPW928P7Q`J61LE5ALElQOm5@@G
5a/K8OhP<R<U:Bdc=CPj?3dl>chT9c@Z;CH/=C0Y8AdK61<F6AhT:Bd_;bdZ9b@R
8AhM8B0O7A`J6OhJ7QTF5A@E5QhN8RPfAeUXLgUjO7j0QHR<T9>EUiVJVYWZUoVI
dIObU06BT>>?0I2BhY@7UYFDTY:DUIKiU0dGP@210840P@210840P@210840P@21
0840P@210840P@3aa?W7n/@1`lCj`oW0l/<1a<KZao[90LS4ll<1a<S:bOW;nLWj
b`7:b=;7h/X1bl[jbo[>0Lg8n/Ojc07=cl[@n]81dLo:c_[A0M;Ah];be@7Dd_?A
0M;Dn]Gid_7E3mOGe]GDdm?Bf=SGeMCCd]7ie@WAdLo=bLBo_Kjmo[/4_Ko0_Kkn
_aVm^[R/`ZaQ9A`M51@J7b0O6@/11`dB40X93OhC7A@F61XK6A0<20D:41LK4A4>
20<00PL92@P71PH51NT71PD620T920Kf1@D61PL82@WY1oT9d@Oi1?T9nPL11P?n
0P/30`H62@D410L70`7k00D420/92@Se1`L92@P71PH51O<0608020L61@<20@46
2PhA3`X400d<2PP71`Sh2B8100400@0100@310<40`@31@H72@/<3PhB40d;2`d@
4`h;1?h00@<6nPL11PKj1@@:2P/<3Od>hPci3_4<m`h53@`;2PX9m``53@h>3a0@
n0h530/:2P/<n@h04?hA?0h=2`X:2`lC5AHG5AL00`L81`XC6A/K6QTG5a@D6a`N
7b4S92DO828T9RPZ;CD[:CmXSIjQTY^NVY^QX9SaW1>NW9^JVY^LWZ2PXJ:UZ:b]
[jj_[oj`0;7i]>6bhJl@[Jb/ZjZYZJRLVYNCSXZ7QXcjSOV;=hZ;SHf;R8F3ShV7
R89mQiR;QH62R8Z7PXb9R8V<RhJ0NfUB=R0A30P710@83A0<1@<20`@40P00n@@2
0`@6oPPZ2@X<5A4I;2<J:T58E5YJEeQHGddc7b<]9A@T8AdH6b]5Ed]6@3@V5@L0
2?h0O`DG3ahf?45ALH^2J4=WVK_1/Ib?OI6JVJNhZ8[4mOogooocjOo8RfI8:RLk
;D57>Bhd?3`d=C@b<34e=cD/9BD^<cHc>CTk?3m0@T<j>3@a<34d=S@d<c8b<C0`
;2//:bd/;RdY:B/[;Rh`<3<a;R`/;S4c;Bd^;c0a<C<a<2h]5b`];Rlf=C<b<S<e
=c4f>S/i>Si2?T12A?i6;4A3@T=4ADI6AdU:Bde?D59AEUIHFUaNGf1QHVATHEeI
Ee=?BT@o>SPf<c4^:odY027n7d<P7QhL5QHG6AlT:Rdg?deFFE57?R@M50X820hA
30`=3Ph=2`/O92`d>cm0@4I5AdM9BDY:D4e:@clh=C<n>S@^:RTY:_TaoRh1;bon
<?h/52d];Rh_<2l_;Rd/:b//;2h_<C<d=Oa7oTP<ADM8BDM3?ca2@T=3A?i59TI9
CU5BCTY7C4Y8@c`]6@X810D83@h:10H41@<30@800@0100400NP0007l05041081
0P<41@P96`X<4@/N<BL[:24K7B4M5ATM8b/b=cXk<bhY9RDT8QlU92<Q7ahL6aHD
4a0>2`X8208000DB8BLN6QLE5A@D4a8@40l?3PkX3?T>l@cQ3m8<0@/;hPT72`X9
1`L92P_i2O6onL;i_`33n/Ci`O;40<?Y`_W40<?ca033bLCia_W4nLH0am;8h//0
b_W6nLT0ao[8n/d0c<W;nLd0c/[?n]80dN7=lM00dO?B0=7id?W=lM0@d];Ad<o>
c/gCdm;@clk=c=3jd@W=cL_9aL2k^KZio[L4^K^l^K[n^aVi][J/a:iS9ahN5ADK
7b0O6@/00`L<2P@31oh=7@h@4Q@E5QHD4Q8G82X`:B`_;BTY;38b<c8a<30_;nXa
1c0^;c4b<S4_mbh6;c0`<C8c<nTanC?j<MP`nBgi<_T`6S8b<c<b<S4b<blZ:R`/
:2@K7A`J61`R:2d];?h]0R`];oX`;S8b<C0_;bh^:BPU8R0O7b0N7Q/K6Q/L7BHV
9B@R8B0P9BT]<2hY8ah^;B/Y:2PYn2[i9_TY5b/[;2h`<C<c=cDb<30b=CL_:b@O
7QlS9_XW0BP[o2`1:b_n<0Da<S<c=CCR=OTglCGg=`Df=C@c<c;g=@Df=cLh>CWh
=`De=3<c=3Gi=`Pf=CDd=CHf=cOm>A0f=30`61XJ618@4aHD51<B4_hA7aHF61TK
7AhO6AXL7R0R92DX7A/aFWn@ThB=T8b=Ti::lHhCT8j=S8b=SY2BTY>DUiZNX:BU
YZKnY`2XnJ_QZN6VoZ@<Xj:QXJ2DTXn;QX9oO?V0n7hTOh61OgaiMh=mNgafLG^<
OGMcM7YlNGAnNgYkOWehLgAUBbdE1_d03@4:4aXJ61/L7AhN71XInAio6Q/J6QTF
4a4@5PhC91T=8D5;EeeLFEEEFdTZ5QPR6PXK6aHA52DoDdQ5?S@U5PL14`4<214R
5bLm@TMDM8f4JTI/W/36]Z6DPYJOWZbm[H_0l?gbo?cWgOJjNeHe5a<S420V60dC
6a/C51<A3a0D61P@20TA5aTG71dN828T9BH?61HB3`h?4Q@B4Q4@40l>3_d?=a0@
4A4<3@h?4A8C4a4?30X:30lA2`/<3@h?3a0;20H510D61`h=2`X:2`d>1@T=3P`=
4ADA4aDGoQT/61XJ6a`M7QhO8B8S9BLX:R/c=3Hh>S`m?Sm0@T8o>cLd;2PS7AHA
3`d:20D2oP010P7n0QH310D600852@lF71l[=D5<CDLk=1PC2?h0:@870P8310@3
0@4E6R8Z<CDf=S`m?Clo@D12ATE0>cD`:bTd<2XT81lO8?TWoRD19RKn9ohS92@T
9BDT8b8R8B0O7QhO7b4R92HW:3Tj>CXi>cXk=cXj?3Tf<Bon<`4d=?he3SHi?T50
?SPe=cDb<2XL2od020<82PH220P71od56`@51@H51PD600400@0100400@010040
0@01007m04H410820@@61`T92P/:2``;7P`?4`hR=2PV8Q/E5a/G3a<G7BD/<C@e
;BPS81lN71TO7QdK6APF5Q@E51@C4a@C518>3QLT<ohm03cn>PTk?3`m?3dl?C`m
jCki@?4nhCcb>N4j0C/jhS/7?C`k>CTk?3gi>o6lnKoi_?VonKcI_oW1lKo9`OW3
nL79`n76nL?ia_W3`LS1b_W=hL[IcOW:lLd@clo>cLc;bl[@d<o=c<_:b<[jb0W4
a<;0_;Nb[Zn]oZ/4[Jn`[Jkn[aV]ZZVP]j5F71<H3a0F7b0Q6`d210T>30H52Oh?
7A0B51HG7B@Y;C91DFAcLgV0OWakOX61OgimO7akNnYm1gmnPH>4Q8>1nH08OWek
O7amOWmojGgiOoYm0Gn0fX;iOoV4nH89Q8B2PX20OgeoNOec4ViVFeUKFEYOJ75g
NgenPX:4PXCjPSN4Q8>2PH60OG5/IfESH5mNFeUGE5ACEEMVIfIUHf9QHFIZKW5_
JVAQLG1`K6e[KVe_KFm]Kfe_KoU]nW0HLWIiNWanOh61QH>0OWj0Ph=lMVmZJFY^
LOYb0G1_oVd;KfmbLWUiOWn2Ph>4hHOiRO67mhT5R8N6QHF4mhL5R8V9RX^;n8T5
QhJ5QHJ7n8T3Rhf>T?fB=i6?S8MoNW=Y@CXh<RHP7alK6aXI6A/J61XH6Q/M7b0Q
6a`N828T9R<R518XDGJ7RW^4Qh>4RXV1lHDCQhF4Ph>4QHN9RHZ;SY6EUijNWion
X02QnJCQX^:O4IfKVIVHUiJFUHV7Q81kMgA`L_Y`n6hfKg5aKfaYIg=]JfaVHF]n
LViZJg5cL6]eLW5bMGA_JVaL@bH?0P000`XD8c<n@D9;CDi?Cde=C?UAOdi=C4Q4
?CH^:b/O8BlQ528i@4aBDDi<C5908`lB71@02PD300@G<dY3@Clf:Q/?3BTL9R0Y
>2XhCE9EHh>JTGI=L:;4b[ZUV8JJXj:``K6?_ngjko[kimgf^WaG=aTE8``I7a46
31@D30d>30X;3a<D30@53A<E4aPI6Q`N824R3aHD40d<3A0B410?3Ph=30cm2`T<
30d=20T:2`d>oPlZ3@X820X=3`T92P/<3@d>2PP61@@51PL>3@/:2P/=308420T7
20`@30h@4_hD;1DH6Q/L7AhN7b4R8bDW:2XZ<C8d=SPj>c`m?T10?CTe<Rl[9R0J
5A<A3P`91_h400Om1QH71`P80P<52@lE6ah[=45;CDHk<aPB2?h0:@860@420`<2
000D6B4Y<3@e=C/k?3dn?cm0AD<o>C@^:RPc;bTS7ahN7oXV=BDP7R0O8B0R81hL
7QdO7R0N6aTI61LF5ADF5QPI6adN7b`Z;2X/:bd[:RX];2`V91hN71`M7OhN8adP
9BPX9B0M8R@T8R0E2P862a8J9R/Y9bl^;R`[:2HU8b8R8?dNlA_m6E/K7AhN9B@U
9BLY;C0c=cTj?3dl>dTb;RXO;C//:R@M5aTM6A4E6AlW;S<f=blZ9B8Q81hK8B0O
7A/J61XI6QPG5QDF6B0R9bloDVEfOGn0P863R8^>T9>EUiVJVNVGnIWAUo:D0I:@
hhl1T9;RU0NFUIBBTYBEU_VD36J10840P@210840P@210840P@210840P@210840
P@210>;40L?1j/3j``74a^?70LK4ll<1a<Kbal;90LS6h/GBa`78cO?>0Lg=n/cj
bP7;co;@1lk>cm3@dM;Bf]01clgbc?W>nM7ac_W<n/h1cm7Rd_;E0MC?n/kjd@7B
e>[EnM;ae@3Do]?ndPSAblW7a<2m^[Wi_`nm^;Fi_kjeZ]?4KaH>9Al@oQhT6aD<
0`483A0?30/>4@dC40/D8b0=004841LI61HD4Ph:20H41>T7l@FA1oX50@@1oP0<
0@4410831`P81P<40O`010@51PH8oPT920L=30/:2@L61_T50`P71@;i00D10`D5
2`Kl00H31@D61`T:m`_j3AP;1@@510D41@@20@810P420PX:2``=3Ph?nP`43A0>
20;m00P310H82@T81PKj1@<31@P;oPd12`kj3?T9h@`52@X:2``=m`h730`=3Pl@
417i3_4<n@hX30`=3Ph?418=3Pl>3@T71PdA51DE4Pd=0PP;1`012Q@G6AXI61TH
62;j8`lT8R0P8R@V:C8Y;e9oVI^ElIciVA2GV9VKW9jOX:2QY:R//;:c/n:bhJo^
[@f/ZJFRX9^IUI2=RhZ:S?Z=lH_aROZ66XEeRHA@5PP83@D<40h>4Q4;10<41@H7
1`P81Oh0<`462`L720T82P`>1`X<4adS6``eAeIFE5QKEU=1;AlN7ahK7B4R7Ql]
Ae]@Ad91@CHP2`?n03h341TN5c5:G7^COE1?SLG8ZYJGWh>BXjRQVIZSXZVb^K^^
VhaoGd0f=c<b>38k@D0h=CPn>3Xk?3Xf<Rlh=C;n;P@b<cdi=ohc;CHh?3Xf=CLh
=cDe<Rla=CHd<3De=cHf<c8_;R`/:R`/;c4c<c8a<2l^;C8b<C7m<0D^;c0a<C;h
<`4d>OXj1451@T=4oTD0@oY2:DQ;CU9EEeQGFEeSIfUWHf1RHf9PFeA>BTI4@3/f
=3<c:b`^;BXU7aTL6ohL2QXH5ahK6Q`U<d59oTlHAcXU4`HA3P`92P/?4@X<41DJ
82<V>3Xm@?e36de=CTe=C4e<@Slm>CHa<2dY:R`];B`Z:BXZ:b_n;0/]:2X/;S0`
;bhY:Rcn;ST];Bl`;bh];2/[=CLk@DI<D59:BD@m=SDj?dI6ADA3@T93A4E6ATQ8
BDU1@dUCFeI:?T]5?cXc9A07oPP31`D40oh07@H50P@C7a`J61@A3@`93`d=2@P5
1@<510D41@@51?T0>@D41@@510D4000510400@D=2`TA7bPZ:BhY8QdL71/J;BDN
82Tb=3<X:BXZ:BLU8b0O7Q`K6APF3`on4AL?30X0008:4ATP7aTF5QDE4a<B4Q0@
3`on3]4<f@oh30H=3@h?414Al@oj30P;3P/;2PT81`Oa2@L72@X;2`X91o49hKl0
`>[1n/@0`n720<?ca033lL;1a035h/KBb037lLT0c?[=n//0b_7;1lW9b/_;c<g=
fL/0c?;=nLoid_7?nLgjc`3>hLgad03>n/ojdP3AjM3icO7@oLoncPS=alG3`;bi
][Gi^c6i];6e^kZaZ=?6LAP@9b0A7alN6aD<0`041`X91PD82`L=2PD>7AX<1`dF
7RDZ;2d^;o/^033Z<OX_n2kh<=<ab33i;RL`<34a<30_<2`];Bh]:bPW7adJ6AXO
8RDX:R/^;bl];CDe=3<b<2l_nBhM<2l/:BDR81dI6Q`N7b4S9B`X8QhL7R8U9bLX
:B//oRdV;Rd^;Bh];Rl`;c0_<2l`:b`[;2//:b`X:BPY:2TX:30_<34b<c<dn34?
;RPR7ahN7b<T9RPY:BPX:o`/1B/[:B/]<?db03Cj=OTbhCD5<S<c=3DfmcL7=CDf
=cPi>C[i=o4enCL<=CDf=cLh>CPa<C8e=_hd5cXj>CLb:bDS61dM50L32@lA414B
4a<E5OTM3ahL6QXL7R0Q9A/QA76;SHOaS_V;48V:Rhf>T96BTY>FVYjRY:JXhZWQ
Y_2T3JFUY:6MVYRCTHf8QH>2n83aO_Yln7_iN4U^QGe72`000`084A@I828P7QhO
824S8R@T8A`I6QdR9AhN71/I61HE2`/93ADI3P<eBUUIEUYHDdlm91HC51<A51TJ
5aPW@EM=A_i1K3HO3P`91@H>624U7CM=GWfCOE=BT<S;[IVJXXJEYZ^TW9fSWInW
[ZfPRga]CB`P7QXI714I7ahF4aHL5QPI6QPD40dI61<A3a4C5QhL61HD5QLI6aLC
4Q@E518B3``>4Q<A3aHH61TG5Q<B3`on3@h?418A40l>3@`;2Pl?3Pkm3@D81`P9
2@[g2oT=1a@D5AHG61PInAXT82<V:Rd_<34f>T14ATA0?Cm0?cdh<B/W7a/G4Pl=
30`41@L60o`00P430oh48`/;310I9cDoADM5?c0M2@071P8100<51`021P/@5QTL
;S0c=_di6d=3@T=1@T52=SDa;bXW92<O828S8b8P7b0P8B7n8P/S7b4S9BLW9RDP
8B?n9CPT8b<R8B0O7QdM9bT]<cPn@T@m?3L`:BP]<STi>3Lf=CDd=3Dd=SHh>CTa
<cU4BdLj;CXc;BTT5`?n01/310@50`<00@T:1@TG9B0P7AXF514@51@B40d<oPY;
2`X;2P/:2`D61@H51@@52@X92@P920T62Pd<1`@520l;2Q8N:2/Y:R<L5aHF5A@W
7aPJ8b`^;B8S92@S8AlM6QTH5QDC4Q4>418E5_hG50`@5AhV;S@h?3dl?C`m?3dl
?C`m??hmdCkI??Xi23Xj>c/l?Cho?o4mnSX0>ohm13`k>STilC/7>C/l?Cdl>cWa
>lVl^KnQ`M73lLKib?W6lLP7a/K7b<S9b/[9b?W:nLgab_W8fL[acOW:hLgib_;=
0Lc9o/Kna@W4_[bj]k>`[JZ`nZlh[JRUZJn^YI_7^F@;1A`J2aXJ7Q/G3PD21@T<
2`P72Pd93``741lL4QTU<d=BGVUaNGf1PX63PX1ojWgjN`5mO_Z0nX81P7oCO@5o
P<Z2nH0WPX:0P7inOG]hMgIgM79^JEmIFEQLHVQ^LWQlOhB4QH::QhJ5Q8:1POZ0
7WehM75/J6=QGEUIFe]MGEmRKfmYIF=UJFa^KVm`LW?nM0mbM79dLWAbMWAfM7Id
MWIbnWCiL@MkOGioP861P_Yo4GenNG=]JVUYJVi_LG=dM7=`Koi]0Fm_oW82M7]n
oX80POV7nHCQQ`F4QHF6QhSgR@N7QhR9RX^;S?V9lHOiRAj7QhR9RHZ;SHV;S92B
T8n<Shb7OgI[HEDm>3DW6A0AoQD65QTJ7B0N8OXO3b0N71`N828O7a8H>fR2Q7ka
QOV23h21PXB5QhR9RHZ=TIFIVigQX^6OlYdAVi^JVYVFTXn=R8J2OGYhMgAbnW3a
K_Y/0Fi`nW;iKgmVO7<n1@0010DF9BhiADe=DE=DEEIEEeIFDdi;C4mDF59@CTU4
?cTb9R0J6b0Q5@@]?di>Bdm?BTHd7@l=3Pd70`H710PI=Da6@Cdo@CPT5AdL61XR
:c@g;DMLKHZOREaIULg@/YjOYh^JZk2YXJ:UVYfU[:bORga]CBdR8AdL6d/<41HE
3@X=4`d?3a0>2PH4518>2`X;3Q0I5Q<@3a0B51HC3`h@4A0>3P/82Ph?3@XA4Q<C
4Q0>30X920L82@/=3`h=30/:2@P=3@`<o@/51`L82@T:n0/12@[j20P?3a0A4Q<C
5QSj6RXP8bHZ;Bl`<3@h?T94@Shk?Chm>cH_:BDR7a/F4Q0?3`L82PT60@000`D6
oPLU1PH=30`@6BLe?TA5A3d_6`P01P@1000110H00@D:3aDH6bd_<SGm>?e2oD4C
=S@a;RXV928N7b4R8R4O7QlO823m8FLH61`L81hO71TH71`N71dJ5aLF5A@C4Q8L
7R8X;C<g=bd[9alI5adQ:BPX9RHT9B4M71`M7QlP81XL8Rdd<2<I:2DQ8AlG2PD?
5AXO8b@U9R<Y<S8^;ca9@d0m>S@a;bdb<C0]:bTX9oTX2b8R8b<U9BLW;Rh_<Odc
Cc4g?3/i=SDe>2lV9bhb;b/[9AhI61PG5RTQ6Q`U;S0_92DV9RDS8AlL6aXH5aDD
5A<D5QPI6QdP6bHc@eESKgQnPX>5QhV;S8jBTiFGUiVIZIOjU02BoY04TI:CU9Ca
T_Z?292EUYJEU9>BT_6D1i:DUIJFUIBBlI@<Hh40P@210840P@210840P@210840
P@210840P@210840h/@1`l7Z`?[30LC6hlL1a/Cc``74a_;7`/T1b<KRaM;70LS=
llh1cLgjc?[:0L_?l]07c/k?d=3Ad];Jd07?cO;<nLkid?7>nLcjcP7?dN;BnMGj
dP7Aco[>n]41d]CZeOWBlMCnd`cBdM7@d<S7aL?0_[bknKlg^kVh^[bl^;>nR3L;
4A@=4R8O6Q@>2PH620d@3``;3Q8@518=4b0M30822A4F61PG518>2PP61@CY1o45
T@Oj1@440Oh0304110@20`L820H3107l00@310H62?h92@P730/;2PP71`Ki1@<7
1PD2nP060@<51PL91?d0204210<51@L72OP8n@[a10L:2P/;30d>3_X<10d@3PP2
o@080`@620T920H6nPD30`D82oh=0@/>nPci2N4<1@T:2P/<3OL>1`X;2``=3Pl?
n@_a3?T>?``<3@h>3a0B3@h?3Pd:1`L@4a@F518=2`@71`H62Q0G6AXJ6ATH61TP
8B8R8b<T92HS824U9bDT92TmI8bPWiSaW?VI3INHVI^MWZ2PXJ:UZJb`o[?R/^6_
kZd=[:VUXZ2KVIF@SH^:RXcjSON;38f;SH^=Rh^9RhV;RH_hROZ66hElRGe<6PP8
2P@52Pl<1P@51@<61@P72@P80`7n07l62PH720T82P`>2P`>5AdR710^A5QHEEQM
FeU4;1/H6QXI6QhO6Q/W?e9GDTe9AC``90T100043QTP7C5;IX:9KTa[/m:SSZBV
PXjU^JjIR8R<UI::PGQYF4`n;2<X<S<e?CPn@D0m>cdo?d52@d4n>cHj=S<`;c0b
<cTg=38a<QLc=SPf=S<e<cDb=C@h=cTh>cXj>3He<c;n<A``;bh^<34e<c<d<C8_
<2db<38`<Bla<C0`<C8c<oPd0CDjnS/j@D92@dA5ATE2@D93A4E5ATY<D5EHFU]K
Gf1WJ6YUHeiOGEiJEdm;AcXh=S8_;2`]92@V9bLU9R8N6QOn5T4H61LQ<45<Cdi<
A3d`8aPA3@`920L72@dA51PK82H/<cLj@D=4ATM6ADA;BTQ6@d0n?CDd<c8`;Rd]
9BHX:BTX9RGj9`XX9bPY:RXY:2HU9_hWFRHU9Rl`=CLm?dA4BDQ;Bdm>DU19B4Dn
=cHj@4I6ADA3@T93ADI8AdQ9BTU<BdiEFeM@B4Hj;28K4`X40@8210@51PH30`@6
2@d@4QHE514?30X930/:2@P61@Gi1oT3nP@E0P001@@10@<730/<5R</;2X]:24L
6_hI:2DP7B0Y<34_9bPY:BPV92<P7ahL6QTG5Q0?3Ph=2`P400042a8H71/FoA<1
4Q;n4?d?0@h>d@cI3oP<1Pd=3Pl@4A7a3oX<20/>2`/:2@P71o491`L92P/;2PT7
l@WQ_`30j/7ja033hL80`o?40<?a`/740<GRa];80<Oab@3<n/gjb`3:lL/7bLW:
bl_<cLgIb`3<l/gicoWAlLoicO[?0<kQcOW@nLd0c_[?n]80dNW@nLgac`o>clo>
cLg<c<C3`Knl^[RgnK/a]kFd][Rh];6nRST=4aH>4b<P6Q@>2PH410L:2@H520`:
3P`73AXG2`X@620X;2d^;Ron;P<_;Rl`jS7j;oP^n33C<LP`nBhO<30a<C0`;c0/
;Bd^;B/X9alM6QTJ7R4T:2X[;Rl_;Bgn=0@c<C0`;oT^7Rl^;2TW924P7b0Q8RDW
:2P^:R@Q7b8U:2PY:B/[;Bgh;_T`5b`/:b`[;2//:b`[;2//:b/_;c0`<C8c<oPa
3bhX8QlN7QlS92HX:BTX:2_l;0D[:bT[;C3m<P0dnSGi<^4e1C8c<c@e=_Lg1c<d
=3Df=cPhnCCa=OTg?cDe=SLg>3Th<C4d=CHf=C@j>STe<BPR81LI5a8<2PhA414A
4Q@E5QHK6a`L7AdN7R0M6Q/O8AlL5a/_EWjBTH[aS_V;48V:Rhf?T9:BTiBGVijR
YJJXhZWQY_2T3JFUY:6MVYRCTHf8QH>2n83gOP]mOWenOGikO7]lNgcgNoUh17F2
M4<?o@060``F6API7OhP:B<S9B@V8b4M6a/N8RHP7Q`K6APF5@h=2`lE60l7;TMK
FeMJFUQE@2<B3Oh?I@hB4a4B7cM;DTm9B4@l<2LC3`T83ALP9B<dCFR2RFi<K;KC
YXnWYhF?Z;ZaVX^9RX^5Ng9VEdDi:AL93QHG6AlE6A`K61HH6QXM7QlM6QLD6APD
4Q0B4aDJ6ADD4Q@D5ADC410?4?h?;14B51<E5ALI6QLG51@B4a8B410?4Q8D410>
3P`<2PX<3@`=2``;2`P82@X;2oL<n@h551DE5QLHoATQ6Q/L7AdN8R@X;C0b<c<i
?D55A48m>cTj>3La;2DQ4a4=2oh80`T00PCn1@<410<4oP0C0PD81a<T=d97AD@l
=BPK40T5107n02/11@T<3Q4F728Y;C0g>CXl?C`k>Sln?3Xg=38a:BPW9R@R8B4K
71hO7ahL6oXM2QhN7b0Q8B0O7A`MoQhh7A`L8B<U:Rdb=3Li>c/n?d52@c`k>34Z
:Bdc>CTh=cHe=C@c=C@f=SLh>C`l?dI<Bd4h=R`M50l8o@050PD72P/<oPPD2`hB
5ALK6QTG5A8@3a8A40l>30/;n@gk2@<820T9o0PE2@H;3@`71@D82`X<5B4Y:RTW
8Q/F5?hC:1lJ5aXS:R/Y8B8S8b8P7QdJ6APF51<A4Pl@4Q<E51DD3Q<K8b/b=CPl
mSd3?3`m?M4nfCcj>@Pj>S/k?3dn?coa?OXj03_n?@@l>cXi>O4k1cTk?3dm?3/i
lC_9_;VoXL7A`o76nLSia_781lK6alS8bL[:bLSib_W<lL[ib=W:nLgab^7=nL[b
c17;b<K6aLC4`l>k^[Rf/k6_[;3j[cR[ZJRZ[:bXY;9m;0082`P=7Q/J510<20L5
2@`;20L:3P`@3PT?71TC7B/iAeIQK7AiOh62PH60OWoZOOYk0GennX3jPP60Om=m
0Gn0bX;iP2N2PX20OWimNgQgMWMdLViYGeUIF5aQIfebN7aoQ8B5PXV6QXF3PX:1
nX0OOGMcLFi/IfETHF9SIFEWIf]dLfiZJF]_LG9bLgAeMWOhMOUg5gAdMWAfM7Id
MWAfM7IdMWImOGinOh21POYo4GenNG=]JVUYJVi_LG=dM7=`Koi]0Fm_oW82M7]n
oX80POV7nHCQQ`F4QHF6QhSgR@N5QXJ7R8V:R_V6lHOiRCn7QhR9RHZ;SHV;SI2@
Sh^9S8N0MVeQEd/e;BLP61@C5A<D5QTK82<Q8AdN7QlO820R7a`M8B<Q6Q4B9Tee
RHR1lHGiPPn0PH:4QXN9RHZ;SY:EVIbMhJ;QWo:M4I^KVYZIUY:?SHR6PWejN7Md
L_Y`lFkjK05^L?YbnFmoJgY[>PT000<54B4c?416CEEHFEUJFe]JF5=?CDe@E5QC
D4i9A3li<RTR71dP81H89Sa@D4a?DDm<=a`;1`T91P020`034Ra1C4Y6A48l<R`L
6QLF7RPb>3=5G7F>TgQDLK_HZiB/[8ZD[KnfWi2>SHUoMVeRDd4e9Q@83ADF61d6
4A4F4a0>4?hA?A8C4@`;218@3`X;2Ph=5A4@30d<3`hA3@d:30X<2@`;3`h@3a8A
518B3`l<3@/=2P/82PX=3`h>3@`;2PT8o@_m2PD820T:2`_h304:2oX9<Pl@414B
4a@F5aTJ6a`M7AhR92P]<38c<cPk@4=3@3`i>3Pg=C0Z920F514>2`X:2`831Oh6
6@D620L60`D42@T:4bHf@dE6@SXc9QT>1`<2o00Z0`L:3A0E6b4X;2lf>3Tk?3/j
>Cln?3Xg=38a:BPW9R@R8B4J6adN7QdK6_TL2ALF5aPH5aHD4aCn5B8D4a8D4aHJ
7R8U9bX[;2h`<C<c:bPU7QLF6R0V9RDT8b8R7ohK=1`N7b0R9BLZ<CLe;RPY8aHA
4A0=318G7R<V:R/`<38e=CPl?Cm1@3lk>CHd<C@c<S4`;Rd]nBl;:BT[:bd];Rha
<CDeoCLD=3Pl>cTe=C@c;2HW;S0]9bTT7APFoQDg8A`I72D/;B/S92DU928P7a`K
6QPF5A<C51@E5aPK7R4R;Se?HFegO8>5QhN9Rhb>T9:CUINGVIVYUoZD09;nT0BA
TY>DU?6BnXl8T9FFUYFDTi:BlI@7TYBEUYJEU9;aU0aCP@210840P@210840P@21
0840P@210840P@210840P@3Ra073`N[0n/<1a<KSa`76a??30LC6l/O2b@78a^;5
d/L1b<gccP7=c?[;n/X1blobd0O>c/o@d=7Bd][@0Lo=l/cic_W@lLkic?[>0LoA
h];ieO[@0Lo?n/kjd@7Be>[EnM;ae0gCdm;Ad<o>c/C3`/70_oNn=kZl_K^i^Kg0
[e8=52DD4BTT7aL>2@P930L<3`l<2`lC4aHD41<K60X30`XA5aXH61<@3PX81PD5
j@Oa1I47nPD1107n00d10@@40P<720P60`@20Od010831PH8oPT920L:2PT920L7
1_T54P@510<20@000@421PP92PT91P?n00P41@@41@D71PSh1oT9n@?j1@P72@T:
2``=3@kj30@=40h80_d020<41PP92@P61_X50`<520_n3@4;3_X<n@WQ30D92PX;
30gg3PL82@T:2``<3OT9l@ci3PP<30d>3Pl@4Pkn3aP>2PT84Q@E518?30T50`87
3QHI6A/L71/KoQTG7AlP8B8S92DW8QlR9bPR7QT_DWVGYJ:JlIciVA2HVIZLWYnP
XJ>UYjZ^/K>d/n:bhJo^[@f/ZJFRX9^IUI2=RhZ:S?Z=nH/?SHf>SHj=SXf<Rhb;
S8^<RoV9nXHKQHB5MTlX4PT61P075Q4000H61@L72@P:2@P40_h07`D71`P92@P9
2`d<310G71dL5ba7GemHF61QH4LZ50hAoQAK61PD5Aha@5YJFE99@Slm60h70@89
51/U<U9iQG9HBiC2bI^=YJ5jZ<79ZXMhMWNAQ6mJBclf;c8[;SDf;R`c?Sdk?3m0
?S/o@452@D0m>SXh=S@c<c@e=SHe=3?n<SLj>S/i>3Hg=SDk@Slk>3m5?c`g<c4a
<S@f=C<b<S<d=C<c=38b<34`<C0a<34`<C4b<S<d=CDf=_Xg0CPknS`4@T93A4Gn
ARY2@D=6B4Y<CDe@E5UMGf1QIVIYJFQSH5aGEUEBCTQ4@3<_;b/Z:BPX8B0PoQlX
8b<D4a@G7RD]<Ci4Ce=@@S<Y9QlC2@@41PT410D93Q@I7RX]<CPnADWmC0a;BDI3
@DA4@C`g<Rl]o2X;:b/Y9BHX:BTX9RDWoBKn9@4T9OhWARDS8R<T9RP[;Bl`>Si2
ATeAEEMGEEAAD4e<BTQ8ACli=ca0ATI5A4=2@T=5B4U9BTU:BDi=D5AIFUMAC3/V
50`91PH20P42oP@@1@T1004<4P`43@d<2`X920Sm1od6n@Oi1_X2@@4000<40@85
2PT;51hZ;bl/:BHQ6aLF5aPK6Q`R:Bd/:BHV9bPW9B<Q7ahM6aXH5aD@3`d<20L3
00022Q4G6QXF5OdBoA3k3`0>d@cI3oP<1Pd=3Pl@4A7a3oX<20/>2`/:2@P71o49
1`L92P/;2PT7l@WQ_`30j/7ja033hL80`o?40<?a`/740<GRa];80<Oab@3;n/cj
b`3:lL/7bLW:bl_<cLgIb`3<l/gicoWAlLoicO[?0<kQcOW@nL/0c_[?n]80dNW@
nLgac`g>clk=c<_:b/2o_[fl^oNj;kJh^KNe]KVn[e@?5RLF4RXU81L>2@P92P<6
2@T61@T=3A0>2PdE4PX>51dT;2l`<?d_0bh_;RkY<OX_n2kh<=<ab33i;RL`<34a
<30_<2`];Bh]:bPW81hK6AXN82<X:R/^;bl];C8c<S8a<30_nBhM;2/Z:BPX9bLV
9RLY:b`];Rl]:BHU9bX/:R/[;2d]oRkj;oXa033i;OX_oRh5;c0a<S8cn34?;RPR
7ahN7b<T9RPY:BPX:o`/1B/[:B/]<?db03Cj=OTbhCD5<S<c=3DfmcL7<C8b<c@e
=CKi<_4enCL:=CDf=cLh>CPb<cCn=c4f=C`j>3<[9AhK5A<@41<E51<B4A<D5AHG
5aPI6Q/L7AhO8A`I724R71H<8DA[RINDS?6>nH/@RX^<SY2ATY>EUiVLX:>UYjSR
ZN6Vl:@=YJFTXIfJV9>ASHR5Ph;hP?Un3WemO7elOGamNW]jNgYkN_QknGP5Ngi]
AQd7o@1o31lQ4a8P8b@T9RHW9bPV920N7R0T9R4O7A/I5aDD40d=4A@C3`h/BV9R
FUYMGUa38@/31PT:20X:20PD:3UCEEEAB44m?R8K4@/:41TP:3=DN8=aEdZC`lRL
S:JPNjO2b:^6NGEbPg=LAcHZ7QLI4Q0G5`l=4A/H5ALJ6aTF6Q`37AhM7?hI2aLE
4a8B4a@E5A@C4_hA=aDE51@A4A0A3QHK6Q@C620N6aHB410A4aDD4Q4A4Q<D3@d<
30X:2@X92PT:2@X92@X:2``=3@h>l@lg5ADF5aPI6AXI6A/N828T9BDX;34e=cPi
?T11@d0m>3H_<2d/9R8L6P`;20L61`P80`820`<51`Wn01@42aDL8S8jA4Y7?2dS
8AX>10000@Cn00/42@lD5R0S9bhd>com@Pa1?c`i=cPf<bhY924Oo1cn7@PK71hO
7ahL6agm7?dK01gn7eXM6aXK71hP8bDW9Rd^<CHl@DA7ATE3@Clm>c/l?3Tc;B/`
=3Xj>CPg=SHd<c@c=CDg>3Pm?T17C4i:ACl`6PT20@420@<41PX<3Pl@20<84aTC
2a@D4a8A40l@o@om3_T?n`h33@d92O`8<`T730d<1`H72`T:41XT:RTW8b0K5A4@
4A8E51HL8bLV8b0P8B8Q7adK6APG5A@B4A4?413l4@dC6B<]=3Lf>3`n?Sdm?_/m
oS`0?M4nfCcj>@Pj>S/k?3dn?coa?OXj03_n?@@l>cXi>O4k1cTk?3dm?3/ilC_9
_;VoXL7A`o76nLOia_781lK6alS8bL[:bLSib_W<lL[ib=W:nLgib?W:hLgib_;<
4L_8a/G4`l;1`KNf]KBc/[6_[oZ^=ZZ/[J^YZJfaXdL22A`;32@P6aL>2`X;3@@8
2`/81`/?3a8@30lG518R<3i<FfI`MWUoP81oOgkXOOYk0GennX3jPP60Om=m0Gn0
bX;iP2N2PX20OWimNgQgMWMdLViYH5YJF5aQIVabN7aoQ8B5PXN5Q8B3PX:1nX06
OGAbLG1_KOe/4f]]Kg1aM7QhM75`LWEgMGIfMgQhoWWjMoYi67]gMgUgNGMiMg]i
NgUkNG]kO7amOWn0P87jOa5mOWUcKFYYJFY^Kg5cM7AcL6onK@5_Koib0WAkO_j2
087iQoV4hHL5Q8F5QXN8mhT7PhB4QHJ7QhSiQ?67nHToQhN8RHV:Rhf:Rhb?Shb9
QXR1N6aQET`o;28K6ATJ61DC5APK7b4T8QhK71dN7b0Q8ahK7R<T7Q@663]RP8j;
Po65nH8?PH:3QHN8RHZ<SY2CUiZLW^6RhIobWA6KViZJVIJBShf8QX9mNWQgM7;j
L?5^nV`1KW3jL_U_?g9dI3dG0`002PlR?TDm@E=KGEiOH5iOGUYGDTm=Ce=EE55?
BD@n>34[8QhO7a/F3b@oEeM?CeAEDcXJ10000`7l07l;7c5=DE9=ASln@2@Q6QDG
82`c>dESQXiiGE2Ib<jQTZ^VP:g7c[2<OW]fP6aF@C4U6Q<E3PhE5@d;3aLB4Q4D
4a4=4A0A40l<2`X@3Ph:2`T<2`h<3@X;20X83`d?30`92`T93QHB3`/C61LB3`T9
1`X:3P/;20X930d:30`;2_H91`X:2``=3@h>nPl13@cj2S0@414B4a@D5aLI6ahP
8R@U9BP/<CDg>3Tn?d52@3`h=Bl_;B/V8A`I3`d;2@P82@T3o@8F10H:0@<6214H
8RDf>dQ;BS`_8ahG2`7n0001oP0;0@H<4A@O8RH]<cXnoD4<@3hk>3Hh=S<^:B@Q
7o`LoQd86Q/M7QhM6aXLoA/46QXI4Q;n55XB40l@4A<E61XL6QdN8BH/<C@g=SDc
<Bl]:bPV9R<M5aDJ7R@T8b8Q820M6a`L7B0Q8R@[:c0f?3hj=cL/6Pd;41DK828W
:Bh`<C<j=34d?dDo=d0n?C`k>STgoCCm<oTd2c8b<c<e=CLg=CDh>?djCcDi?Sdg
=SLg;bXY:c0^:B@S8QdG4a8C51LF61hU:BPU8R8S92<Q7adK6QTG5Q@C4Q@D5ADF
6Q`Q:cQ<GFiiOh:7RHV;Rhb>T92BTiFGUiVIZIOjU02BoY04TI:CU9CaT_Z?292E
UYJEU9>BT_6D1i:DUIJFUIBBlI@<5h40P@210840P@210840P@210840P@210840
P@210840h/@1`l7Z`?[30LC6hlL1a/Cc``74a_;7`/T1b<KRaM;70LS=llh1cL_c
bP7;co;@1lk>cm3@dM;Bf]01clgbc?W>nLoac_W<n/h1cm7Rd_WEn]41d<ojc_[A
0M;Dj]Gid_7C2M;BdLo>c<_;_kok`?Vm=kVm`;bf]l79UCD67RTK8SLO6aD@2`X9
2`H;3Ph<310D5aPF4a<E4`/410`B61XI5a<@3PX920D5j@Oa1I47nPD1107n00d1
0@@40P<720P60`@40_d010421PH8oPT120On2?`7nPD01o/44`D50`@51@L820T:
1`D30`@620D5o@HA1`L510D41@@510L61`H71PL7n@Ci2@L720T:2``<3OX<10d@
3PP2o@080`@620T920H6nPD30`D82oh=0@/>nPci2N4<1@T:2P/<3OL>1`L720T9
2P/;n@[a3?T>2@`<3@h>3a0@3Pon3Q4;2P/D51<A3`X:20D10@PF7b7m7Q`L71XJ
6a`M7R0R8b@U920M8BHV7aTQ@VV5Uj6QVo6Ln9T?VY^MWZ2QXZJWZJb_/[Bd/n:b
hJo^[@f/ZJFRX9^IUI2=RhZ:S?Z=nX/0SOV>nH`0RoZ9nXHQQHN1MEi4:A041P09
7QL000l720P92P/;30P710810P@62?h9K`P82P`:2@hF5aDJ7cQDJfQMFV9THTPW
3`P:3A0B4a8?3aHS;U9LI61CADA5:AlD1P002A8U>FN;Ndm4Ek>/ZjnWUiFNaLZg
SG1]L71oM69ABDE5@d<o@THn;RT^@3Pd=3do?CDj>3/j?3Xl>CXh=cKl=BHf=cPg
=C8a?d94@clm?Chg@DQ3=c8i@T8m=S0];c8d=C@b<2l`<C?m<_daoRl:<34a<S8e
=CHf=cSh>@4j?OXn14=3A4E6oTL?@d=6BDeADeEBE5UMHF=TI?iX4FMSGUYGCDa:
Ad<o>cTc<Bh[9ohV;R@P6aDD51HH41@O:SQ3C4mLDdHd9AP@2`D72P/;2@H42`dA
5ahU:bhi?3i2ATY<oTh=C4U5@3`j>cTf<RdY9RCk9PTU9BTY:R`/:RTXnBHB92HX
:R`[:bX[;2ld>T56BTi?Coi@<E5ADe9?C4U5@d98AdI1>cXm@DI6ADA3@T93AdU9
BT];BTU5Ad]@E5=?BCh_70X10003n@0720800@X>2@?j1`@81@D61_h700Si1_T8
nP910@000P410`P?2A0J9Rdb<2hV9B4J518E61@G7RDY:RLU92DV9RDS8AlN7A`J
6ALF514=2PL50P0010L?5Q`K5a8Bo0l04?P?00kB3=T?n0`63@d>3a0A4O4?nP`8
2`h;2`X920L7l@T71`T:2`/:2@Oa2N6o0<3Z`O[40<?Q`P33ll@0`o72`L@0aN;6
d/P0ao790<[cb`3:lL/7bLW:bl_<cLgIb`3<l/gicoW@lLoicO[?0<kQcOW@nL`0
c_[?n]80dNW@nLgacPW=c/g;b/S7ak^knkci^CNe^Kbh/[>maiDg220[7B<h81`E
40/:2@T21@P81PH:3Q4B40d=3`d;4aTP:2ha<c8_<2l_;Rl^;nTanRoh;_P`dc78
<?T^8S0`<C4`<2l`;2d];Rd[:2LR7a/I6AdO8RPZ:bh_;bd]<34ao33i;_/Z4b/[
:BXZ:bd^;Rl`;R`Z:R/];b`/oBdA;Rh_<2l`;c0_<34b<C8a<S4anBki<`L^;Bh_
<34a<_Pa3bhX8QlN7QlS92HX:BTX:2_l;0D[:bT[;C3m<P0dnSGi<^4e1C8c<c@e
=_Lg1c0`<C8b<c@dnC?a=OTg2SDe=SLg>3Ti=3DfoCP`=c`j=RlW81XG5@l<3aXO
6aHD51DE5QPI6ALG61XL7AhO7QXG6b0P6A4D=5]gRI>CSO6>n8/?S8f?T9:CU9RI
VijQY:JWZ>:YhJK`Y0fUYJBQWIZHTi6=R8F3P_R0nWh0OOUln7[jNoUh3gijK5Di
7PH00`0?:BTF62[n9WXW:2XZ:bLW928Q8R@U8R0M6aTF51<>2P/@3`/=5SQGKV]O
G5mQGT@N1P000P<31@<000TH9DQDGea?@d97<bhO4@P83aDV>VJ;NTi2EK2[ZZjV
UYBMa<VfS6m/KfY`H4/j<2`Y:2HR8bDK2`H;7AD>4ALL61<E5QLI61Wn608G5QGl
52HE5QLF514?61/M71PF5QL@6R4L40/B7B0L5@l<3Q4C51<A3`h?413m2_d9oPL:
20T92PX=3@h>3a3_4ALF5QLH6AXJ6aXK7R4U:B/]:R`a=CTk?3cn@4<o>cHb;bDT
8QlK5a<C3`l<2@L820X:20<00043100131TW=3e3DDXm;QlD30L10PD61P@100H8
318I82HY<C8d>3a0@_i43D8o>cHb;Rd[:2@O6aPFnaP95aLM7b0R8R0O7_TL3a/N
828T8b<R8b@W;38i?T7n?_ho;D10@T4n>cPd<S4i>cXe;bha=CXj>CPg=SHe<S<c
=3@f=cPc=ce4B4M3?cHY5@Cn018410<40`@62@PA2@@841D?2@d=o0h43``<3@gn
3P0?nPd23Q0@n`om2?h7;PP730`;1`L;3PL=5AlV:BPV81lK50h<3a8>4APO8b@Q
7ahO820O7A/I61LF51<AoQ0?4@l>3Pl@41TQ;3Dk?3Pg?O`n0CdnoCgm?00mdSkI
??Xi23Xj>c/l?Cho?o4mnSX0>ohm13`k>STilC/7>C/l?Cdl>cWa>lVl^KnQ`M73
hLKab0O6a/O8b<W:b/W8nL[ibo7:nLSIb_W=nLWib^7=nL[bb`[:alG4`/6o_[jb
/_bc0K6^nZdgZJf`[:JW/KZ9:P0C818M<Q/G5A0=30/<0`L:2PP8310C518?3a4?
4bPf@DmMIg1gNGenOginOG_YOOYk0GennX3jPP60Om=m0Gn0bX;iP2:2PX20OWim
NgQgMWMdLViYHU]JF5]PIF]bN7aoQ8B5PXF3Pob2nX01OGGlLA=bLW1aLG9dMGEh
Ng]iMgMhNWaiNOejoW/>NG]iNgUkNGekOG]mNgemnG[iO`MkNgamOWmoP?Yo4Gen
NG=]JVUYJVi_LG=dM7=`Koi]0Fm_oW82M7]noX80POV7nHCQQ`F4QHF6QhSgR@N2
PX>4Q8F6Q_V5lHOiRCn7QhR9RHZ;RhV:Rhb<RHJ2PWU^HEE7?S@U618E7AlK51<E
61`P9BLT7ATJ71hO824P71TM8R8K3`h[DVj0RXZ4lHGhPPj3Q8J7RHZ;Si2BUIRK
WIkQX^6OlYdAVi^JVYVFTXn=R8J2OGYhMgAbnW3aK_Y/0Fi`nW;iKcYeL6=<<aX5
0PhA9dU?@TMOGfATHfASHf9MFUECD55CE5EBCdU4?CL`:AlL7QXC51L`C6=PE55F
F5Dk5oL0CP<D84IBG5]>A4=6<R/Q5a4E7bPjC7JGPUA7F[Na/;B/W9ZSb/nlTWEb
MFa[EdDb:bDU8B8L820I1`@96a<=3A@F4PX<2P/:2PP82@h>3@cl2bL<3@h=2`P6
4A@F5A4?3a094aXE2@@;5ALC30H31@P:2`X81PD61`X8oP[m2Oh72PP92@X:3@d>
3Pl@n1413`kj31LA4A8C51DE61PK7R4U:B/]:R`a=CTk?3cn@10o>cHb;bDT8QlK
5a<B4A0=2_h80`T91P7m02L300LB7bdi@TMECD0`8AD=20000P<30@000`D93aHM
8bH_<C<g>cm1oT<=@Chj=C4^;B/X91lK61Kk60TG5adN7b4Q7ahMnQ]J6Q8C5ALI
61PG61TL8BL^<c8^:R`[;B/^;30];2LV820M8R4R6aLD6A/R824N7a`N6adN7QlR
8bHV9BP`=S`k=cHc:a`>3Q<L8bTY:b`Z:b/]?3Lb=T13?cTm?O`l13df=SLgoSP0
>OXg33Dg=cTi>c/m?CPh>Scn?PPl>3Tm?3Lf>3Sn;3D_;R`V8b0Q7AH@3Q4D41<J
8BDV8b4P8B8R8AlM6aXI61HE4a8A5A@C51DH7B@dA5Q/Nh>5Qh_mS0Z>T92BTiFE
UiNIVJVGnY@0T_j@196BTiBDlI;jS`R@UIJFUIBCTY;aU0NBU9FFUYFDT_6D34B1
0840P@210840P@210840P@210840P@210840P@210>;40L?1j/3j``74a^?70LK4
ll<1a<Kbal;90LS6h/GBa`78cO?>0Lg:n/WjbP7;co;@1lk>cm3@dM;Bf]01clgb
c>7>nLcjcP7?dN;BnMGje07Cco[>n]41d]CZeNSB3]7@c/c:b<Nm_Kjo_l30`OVm
8;Vm`;bf]l79JR<;5`lC9RDD5AHE4Pd81P@:3Ph<3A4E6OhG4a@@40d510`B5aTI
5Q8@3PX920D5j@Oa1I47nPD1107n00d10@@40P<720P60`@50o`00`461PSn2@48
1od6o@Oj1@d710H51PH720P30P@31?h52@T920L82@X;2@Wm21471P@210840P@2
1P@610H41PKi1?X91`X61`P92P/;n@`43A0>20;m00P310H82@T81PKj1@<31@P;
oPd12`kj3?T9h@`52@X:2``=m`h71`L82@T:2`_i3O4<n@h930`=3Ph?410?4?h?
4P`=314@40d;20P71`@53A/S9B7n804N7_dL1QdN7b0Q8R?n7``P8B0N7SiPOXV>
V9fIlIciVA2JVibNWj6RXjVZ[:ja/kFe/n:bhJo^[@f/ZJFRX9^IUI2=RhZ:S?Z=
nX/1SHkjSoZ=0Hb;nXWjQQ25QGmjM6A26P@30@`J4P004?h820T:2`/<2@P61?h3
L0@92PX91`P92PD42QDC3QTYCVAeKV5NHfAPAbTB2``=3Q8D4Pd=4APMAEQ]Kf5@
BTPj<BDB0`042b=8OiAW;Sa_]Z>NZJRO[lc=/ha]HfQYJEIBBDA6AdQ6=cDh?S`c
=Cln=Bh_=cXh<SLf>3Pj>chooSX_>CPg=SDf>Cdo?SXe<Sa3B4I1?3e0>d=9@C<[
<3Q2>cD`;Rlc=S<b;bd/;2d]<34ao38=;c0a<S<d=CDg>3Pi>S_h?04m?oY0C4A4
ADI7AdQ7ATM:CU9FFE]GFUeQHfAUIFMVHf1KEU9@A4=0?3Tf=C8b;RTV8QlN7AdJ
5Q8B51PK:S4lADa<BdPf:Q`>1P@830<31@X>oQ0971lT:c4g>ci8BOi8oTL6ATE3
@3/f<Oh_9Bh/:RTW9b/[:BPV92<R9BHW:2PW9R@Q8R8S92DV9RX/<3@g>CXjoSdh
?d=8CE5BDe9?CD]:BDe<BdU7ATA3ATI7@chl?T96ATE4@d92A4Q;BdY;BdY9@dM;
C4Hj<2PC3@P2oP020`@1oP070PH:5aH@2PGm0PX30`@51@H610@51Oh600Oi0OT5
n@50000200042Q<@5b<Z;c0`;RLU8a`C41@J51XS:BXX9B<R8b@T8b4O7AdL6aXH
5QDC40`91@<1000:31<J7ATE3`ol3_T?0Q0?3]8<f@oh30H=3@h?414Al@oj30P;
3P/;2PT81`Oa2@L72@X;2`X91o49hKl0`>[1n/@0`n720<?ca033lL;1a035h/KB
b037l<Wjb_[;0<[ab`O9bL[;blc=cMW;0<cbcN7?nLgjc`3>hLgid?W?0<kjco[B
0=7Yd>O=3Lc:b<K4`kVi^[^k_;bmnKTP]KVl^;:c_LMZ9@dI4ADW9QDF5QDB3@P4
00@820H72`lCoQ4@3PX:3AHL8bX_<S<c<30_;bkn;nTanRoh;_P`dc78<?T^830`
<C4`<2l`;2d];Rd[:2LS81`I6A`N8BPZ:bh_;bd];_h_oC3i;P`Z:b//;2d^;RTZ
:R/[oR`9;Rh];2d^;c0^;_d]4B`]<30_<2l`;c0a<S4b<C8a<OT_nS@7<bd/;Bh_
<33g<@l^:28O7QhO8b@V:2TY:2P[o2`5:b/Y:bd`oC80=?XenC;Q=@Db<c<d=CKg
=`L`<34b<S<d=?TflCGi=ble=CHg=cPi>CDf>3Tj>STi>SLa:R<M5aHD3`dC7B8M
5aHF5aLH6Q/L5aLH6AXK71gn6@`J6aXH5S5BL7^0RXn;lHkiRa2<SHj@TI>DUI^L
WZ2SYJNXZ>:YhJK`Y0fUYJBQWIZHTi6=R8F3P_R0nWh0OOUln7[jNoUh6g]gLV]I
=a00008C9bDG72lV9bLY:R/[;BXY:2Kn9B8T8b4N6aPF4a491@L?2`@<84iWN75S
H61QG4<P2@010P430_h0BP<=4c]?I6UKBdE8@ch_70X31`hTAgbBI2`hKKBPVjJU
W:c9b[29JV1UIV15?30/:b`[:APD5A/F3PlI6Q<:3A@I5A4E5QHH6A/M7_hH;aLF
5A@C51LK7A`H4a0F6b0N6A@E61<K8AT;0`PB7ATC3P`=4A@A40d;2PX;2`P71o`8
3@D61`P92P/;3a0@4A8CmaCi4aDG5aPI6QXK6adO8RHZ;S4c;c8e>C/loSdc?3Tf
<B`X9QXI5Q8?30/<40h;20H510D81`@30`L;3AXP:cHm?chm;B@F2@421PX00046
2_h<2APK82L]<cLi@3on?_hm;c`k>CHa;2LS8AlN71XI5aLK6aTH5Q@C51TL7AhN
7A`J5aPH6AXK71`Q92P/;c4b<_heBCLk@4E8@d50?C/i>3Lk>STg=C@b<cPk>cPb
<C8g>S/i>CLg=S@b<C4c=3Dg=c4f?Cli;bDP3``60@0010P=30d=4ADJ728N618=
o@X12`_n30D=3P`=3Pkn3`0@n@[m3_d=00Wi23l<30X620dB318K8RDV9BDN7adF
3@X>50hD7B<T8QlM71dN7QdK6ALG5QDD4Q0?3a4@3P`>3a8D8BPa>Shm>CLnoCl1
?Skl?@@l?3/l?M8nfCcj>@Pj>S/k?3dn?coa?OXj03_n?@@l>cXi>O4k1cTk?3dm
?3/ilC_9_;VoXL7A`o76nLGia_781lK6alS8bL[:bLSQb_W8fL[icOW<nL[QcN[:
4LW7a<?1_kfk^[2`/K:b/k>b[_Z]8:V]/:bVYk6jGQP030H:8B0@4AHE50l:1`46
2PX82@dA5OhC4a0<31DX=T=@GFQ`MGQkO7elNWUijGgjN`5mO_Z0nX81P7oCO@5o
P<Z2nH0PPX:0P7inOG]hMgIgM79^JF=LFeQKGfAZLWQlOhB4QH:3oX7mP_Z03Gee
LWAeMGIgMg9bLg=foWL9O7akNW]lOGilO?ek4GYjNg]mNgekOG]oOGmmOgeoOoUm
nH86NWYkO7enO_Uo4GenNG=]JVUYJVi_LG=dM7=`Koi]0Fm_oW82M7]noX80POV7
nHCQQ`F4QHF6QhSgR@N2PX>4Q8F6Q_V8lHOiRBn7QhR9RHZ;RhR9RX^9Qh9mNW1T
ETLl=2/M4a0C71hJ5A@E6QhR9bTX7ATJ6a`M7Qon6``L7A`J52]9Ig9gPHJ2lHGi
PPn3Q8F7R8Z;S9:CUINJW9jOhJ;QWo:M4I^KVYZIUY:?SHR6PWejN7MdL_Y`lFkj
K05^L?YbnFlkLFaWHU<c4@8;52e9CDE>IVAWIfIWIVASGeaHEU=CDU=FDe19@cdf
;R@J61dF31<QAUa]IUQEEeQC>QT2m`1l2a8jD6E[GDm9B3hg;QdB3aHO>5V=Wfda
>G2iYj:][:>cd=6gT75WK6eS?S4Y8R@S9B4C3A4E4`P<5QXD2P`B514:30/:2@X<
30l<3Ph=30/:2@X=4A<B3PT63A<H5Q4<3A0;4aTA0`002A@?2@@20`L:1`H30@00
0@8620Sl2@d61`P92P/<30l@414B4oPD0A8@nPha4Q8C51DE5QPK7b8V:Rha<blb
=CTk?3dm?Sdj=c8]:BLK6QLC40d<2a4?2`P510<31@?n01811@XM:3<mA4I5@c8X
6Pd51@T;oP010`On2@TE61dT:S0d=ShnoSgn?2lk>SPe<2/V8b4P7adK6QPH71`J
6ALE51@I6a`M7A`K6AHG5aPI6Q/J61LK7b8T9BGn:4XZ;S<h>C0[;2LW8b@Q9b@U
8B4N7Q`N7b4L61DH6b0O7adM6a`K7B0P8B@W:BTW;3@g<bTO7A0B4A4E7BL`>3Tj
>S`m?dA?CDM1?SWn>`Xl?3e0@44o>SPi>Ohj03_i=@/i=cTi>c/l?3Xl?Skn?d0n
>c`m>cHg>S`a<38a;BDQ81lQ7aP?310F41HO9BHT8AlN7b0P7adK6ATH5aHD4Q4@
5A<B4Q@H82U0Cf=ePhV=S?b>1Y2@TY>CUIFUUoZD09;nT0BATY>DU?6BnXl8T9FF
UYFDTi:BlI@7TYBEUYJEU9;aU0`GP@210840P@210840P@210840P@210840P@21
0840P@3Ra073`N[0n/<1a<KSa`76a??30LC6l/O2b@78a^;5d/L1b<gccP7=bO[8
n/X1blobd0O>c/o@d=7Bd][@0Lo=l/cic_W=lLkic?[>0LoAh];be@7Dco[>n]41
d]CZeOWBl=46d<o<b/O5a?jm0Kjno[oi_3Nj_;fk^KVm`5LL4aP24bXA3Q4D5Q@>
20D320d>3@hB5QPE5QXE3@h@1@<;4ADF5A@B3`h:2@P51NT7l@FA1oX50@@1oP0>
0@4410831`P81P<41P@1o0021PH8oPT120On10451_h7nPD31`L81oh810T80P<3
o0451`L82@T:oP/72PX920P71PCj0_T4n@Gj2PP;1@L720T:2P_j30@=40h80_d0
20<41PP92@P61_X50`<520_n3@4;3_X<n@WQ30D92PX;30gg3PL82@T:2``<3OT>
l@ci3PT<30d>3Pl@40lAoQ0A3@h=3@h<2@L61`P92PhD7B8SoB81823m7_`O4AhN
7B<W91dM9C1QOi6<RYJMV?6LnIT@VibMWZ2RXjB][Jn`/[Be]K?R/^6_kZd=[:VU
XZ2KVIF@SH^:RXcjSOZ;0Hf>nXojS@6<RoZ9nXHFQH9kO8=hDBD710dF4@@00@T7
1`P82@[n2`H:2@P610<4oP]^2PL720T200TF4P`N>69^MF]RHVIRGDTc8A`J5Q<H
61DB414D53E<Ig9YG59=@clf8a062Q4/Ehb<CQa1QjN_YYJO`=CB]HiaMGYZEU<j
?CXk@44n?40h>3m0>Sa2?3@a;S<d=cDk>C/j?d15AcTjoS]1>CHe=CTo@d8l=C8b
?4=2>S@e>Ca0@S`a:R``>cLc<C0a=3Hb<Bh[:RTZ;2h_<30a<S8c<C4b=3Hg>3Tj
>S/l?ChnnCl1@43j@A95ADI7B4Q9B4]<Ce9GFUeOGEmQoV<^HV5OGEYEDDa9Acdk
=c<`;bl]:2@Q71XH5aHE51LJ82P]<TiADTa4=bXR3@/91PGn120:2@L73QTT;30c
=c`o@D93CDe:B4A1?chg=SHc<2/W9BKm9ohX:2h]:bTW9R@R8B4R8b<R8B0O828T
9bX/;CHi?D54ATM7BTM2?cho@DA:nT_jC15;A4I8AD0n@4=6ATE4@d92A4SnC21;
Bda9BTY;@S4P5@`010dB5QPK7B4P7alU;3<i=c8T4`Cn0?h3oP@11@Gm1_d5n@3i
0oX1oP0T0P001@dF620Z;Rh]<2lV9bLN510F7A`S:bh[9bDV824R8R4O7OhL5QXI
5aDD4Q0<20D410D44A8E6ATG50l>oPcm3_/?0Q0?3]8<f@oh30H=3@h?414Al@oj
30P;3P/;2PT81`Oa2@L72@X;2`X91o49hKl0`>[1n/@0`n720<?ca033lL;1a035
h/KBb037lLT0b?[9n//0b_7;1lW9b/_;c<g=fL/0c?;=nLoic_7?nLgjc`3>hLga
d03>n/ojdP3AjM3icNo<1L_8a/?1`?ji0KZjo[_i^2bf^;Vg]KFi_ULN5AX45B/B
3a8D5Q@>20<00PL81`P<418?41@?1`PC61dT:c3n<PL`<C0`;c0_;nTanRoh;_P`
dc78<?T^930`<C4`<2l`;2d];Rd[:2LT8AdJ6A`M7bPZ:bh_;bd];2d];Ron<?X^
oBgn;P@_<2TZ:_h[1bX[;2`];Rh_oS07;bl^;Bd/;Boj<?TbnC3j=@0doR`4;Bh_
;c3h<@l^:28O7QhO8b@V:2TY:2P[o2`5:b/Y:bd`oC80=?XenC;Q=@Db<c<d=CKg
=`La<S8c=3De=_TglCGi=aLe=CHg=cPi>CDh>C/k?3/i=c<]9AhJ5QKn50`H7QlL
6ALH5aTJ71dNnaTA61PG7B4N5aLO:5AaPgilR8n:lHkiRa2=SXn@TYBEUYnOXJ:T
YZNXZ>:YhJK`Y0fUYJBQWIZHTi6=R8F3P_R0nWh0OOUln7[jNoQh77=dNfe86`02
41dO6QLO:2HV9bLX:R/[;2/Z:RPVoRD/8QlL61DB40H11Q0:0Q4_HW5hKVATHemI
ABXH4@l;1PT60P000@D8:d5NJF=FoTe0C44]60d=4RYFRHY;6Sf3YJbSTibmdLnb
RfibMfMCBRLR7b0S8b0K7aDC61TC4a`H50h>4ADE5QXK6adO8bHW5aSn6D4G51<C
5adQ81XC3@`D6aXB30dA51PJ50T210XF5A4?3PlB510?30T81`P71PD61PL820T7
1`P:30d>3a8B4a@E5QKh5oTD4QPH6AXK6a`L8R@W:Rlb=CLe=cWn>bhj>CDc<2/W
8QlM4a4=2@H51@L820D200020`<52PlG7bHY@T93?cL/7aT71P@40oh480T50`<:
5B0X;2lc>3/m?Si5@d0n>SLe=2d/;2TV8AdI6?dGoQPW7QdK6ALF51@E5aPI6APG
5QDF61XM828T;S4e>C`n?cm2?cXg=SLi>oTinSXh>cHk?CXe<cDh>c/j>CPg=c@a
<30b=3Df=cLk?3@V5P/600L@5aXN8RP];Bld>T=<Cd@j;1/<10@5oP[n2`4<3?d>
o@gi2?X;00[n2?d79`P:30`91PT@5A@J8B<S8R<T7R4Q60h:41LF7BDX9B4O81XK
71`K6AOn5QHD4a4?3PhA40d<3a8F6RX_=3/n?3Th?_hooCkm?@@l?3/l?M8nfCcj
>@Pj>S/k?3dn?coa?OXj03_n?@@l>cXi>O4k1cTk?3dm?3/ilC_9_;VoXL7A`o76
nLCia_781lK6alS8bL[:bLSib_W9lL[ib=W:lLgib^7=nL[bb@S8a/?2_kfj^;On
/0Fa/K:b/:gj[3RZ[:f[ZJV]/D/A20d02RD<2PdD5QH@2PH010T:2@X>4Q@A4QHA
2@XJ:CI3D5eTK79fNGYiN7QgMg_ZOOYk0GennX3jPP60Om=m0Gn0bX;iP2B2PX20
OWimNgQgMWMdLViYI5eLFE]OHfQbN7aoQ8B5PX5oOh21oX;jP0=nN7AfoWL4N7Qd
MGGnM`MiMgYjNgalOOin1WemO7]kNW[iOOUonGkiP`MiNWYkO7emO_Yo4GenNG=]
JVUYJVi_LG=dM7=`Koi]0Fm_oW82M7]noX80POV7nHCQQ`F4QHF6QhSgR@N3Q8B5
QXN7R?V9lHOiR@V7QhR9RHZ;RhJ7oXTKQ7mjLFMJBSdb:b<J5A@G6AXF51DG6b0T
:BdZ7o`K4AXJ6AlS81TI8BI>J7YeLgn6PO65nH8?Q8F6QhV;S8fFUYRIVifNWn6R
hIobWA6KViZJVIJBShf8QX9mNWQgM7;jL?5^nV`1KW3jL_U_OfiXJG1W@a`73B<i
@T=6Df5VIfQWJ6MVI69PGEYFE59BF5AABT<l=BdQ5QLN5@XH<5YVKF=IFEYFD3`S
4@/91@061P@10@882Ra5HFiWFU5=AD8k;1/G72@oJ9ZGDQdnQ:ZcZYZSa=SF^I9e
NGi^FTdQ6AHG6a/H51P?3A<D3PlI4AXG4Pl@4Q<A4a4@3a0C51P;3_h?9@d:2@T=
4aLF40T40``C4PX41@T<418<0@000@d;1`D41@P:1PD2o00F10H71`P92@X820T;
3@h?418B4a@E5QKi5`4E4OX?4Q<C51DF5QLI82@W:Rlb=CLe=cWn>`hj>CHd<B`X
8b0N518>2POn1P<91`@1n`0A10T@61hTATU:AShb9Ah;2PP7oPHP10L200074QdU
:B``=CPj>c]3@Slm>CHd<b`[:bPU81`Io1Sn6BPO7Q`J61LE51DF5aPH5aHE51DG
6A`O8AlS92P/;c4b<SDb;BXY:R`Z9OXSnR@=8Q/O8AhI5aTL7alN7Acn6clO8R8U
9RP[;C0d=c4T50X6110O:cM2C5EOHF9SIfedN75YGD`m=CDi?T10@D52@d8o?3dl
?3/l>cLf=cHg=SLfoCT6>S`l?S`n?oi1:4<o?3`m>SHh?Cdg=SHa:B0M7Q`S8aX@
318I61lW:RLS8B8L7AhN7A/IoQPD5QDC4A0?5A<A4QDM9S59EfYjQHbAnY05TY:C
TiFEYIOjU02BoY04TI:CU9CaT_Z?292EUYJEU9>BT_6D1i:DUIJFUIBBlI@<;H40
P@210840P@210840P@210840P@210840P@210840h/@1`l7Z`?[30LC6hlL1a/Cc
``74a_;7`/T1b<KRaM;70LS=llh1cLWjb?[:0L_?l]07c/k?d=3Ad];Jd07?cO;<
nLkic?7>nLcjcP7?dN;BnMGjd`7Bco[>n]41d]CZeOWBlM07dM3>blS5`l;n__fm
0;ch^cBi^;Zl_;RcH1<>8``H:`P@4A4@3`d;2`<830h=3Q<G5Q8E71H;3Q@50PT>
4a@C4A8?3PX92>L7l@FA1oX50@@1oP0>0@4410831`P81P<41`D1o0021PH8oPT9
20L20P<41@H72?X550L:2`/:2@T81`D30`820@4210H82_d;20d=30/:2@P61?X1
n@?i1?X720T51PL720T:2_X<10d@3PP2o@080`@620T920H6nPD30`D82oh=0@/>
nPci2N4<1@T:2P/<3OL>1`X;2``=3Pl?j@ci3PD<30d>3Pon4?dAoPh52PT71@H6
oPX;41PL71dO8R@S928QoQlG8B8Q7adL6aXN:c<[7Ad`AgbGXYBAWZ:HlIciVA2L
W9jOXJ>TYJn_/K:d]KJf/n:bhJo^[@f/ZJFRX9^IUI2=RhZ:S?Z=nX/1SHkjSoZ=
0Hb;nXWjQWn5PWQjQ7]E;QLE:2/A00880`D51PL82@T:30`;2PP60`<;30/:1`H7
208031/F3bI9JfiZH61VJF9LCd4g=2hT7R4O6QLE518?7S9<GV1LEe98AdDg9Q/N
93YURgXn84nCX:J[]/cKbk2AMH>d^7Y2>3Xm>ca0?cdiD4@oAdY2?0Tg?3Th<c4b
>ChioSPY?D16BCTl?Sln?3Tf<SQ0AD@m=2h^>D=2>34b=cXj>CLd<S8`<c@d=CDf
oSL==C8_;B`/;B`^;Rla<S;n<``e=cTk?3dl?Cdn?d10nD41@T;j@fQ6ATM7B4U:
BE5ADeIJGEmPHV9SHf9PGUaFE51;Ad=1@3Pf<Bd[:R/Z7Q/J6ATJ71`M7bH_=cm3
Adi:@CDX6a8;1`L:2@T6108J6AXM92hg?C/m?d51?c`l@40n>cPe<c8Y:BXY9bDR
8B?m9OhVoB_n:RPX9BDW:2PW9B@Z;2lc>3`o@DM8BTa=C4]:A44l>3Li?D18BDY;
C4e>Coe>oTlACT=5B4M2@453ATI5A4=2@TA:oT`OBd]<BDY7@C<S61LF5QhZ<C<a
<cHk=S<a=3PnADDc6@Om0004o@?n0PD71PD40`7g0?T1m`0n0@001Q0J8RP^;R/Z
;C8W:RXQ5A0G82L]<c8/9bLY7b0Q8B0N71XL6aXH5QDC4Pl;20@620X;61HF5A@D
4@h>oP_m30<>3Pl?oQ013`kB3=T?n0`63@d>3a0A4O4?nP`82`h;2`X920L7l@T7
1`T:2`/:2@Oa2N6o0<3Z`O[40<?Q`P33ll@0`o72`L@0aN;6d/P0ao790<SjbO[;
0<[ab`O9bL[;blc=cMW;0<cbcOW?nLgacoW=n/l0c^7=nM3hc_[?n]80dNW@nLga
b`O<c<[7a<6o__jjoKT0^?Rg=[Fd][Rh];5P5A0U3QX/2A4B4A0?3@/9008620L8
3A4@30lF40D85aPN92/^<30_<C4`<2l`;boY<OX_n2kh<=<ab33i;RL`<34a<30_
<2`];Bh]:bPW9B8M6QTK71hX:R/^;bl];BX[;2d^;c0anRh4;C0_;bkn;``^;2d]
:b//;2/Y:R`^oBl8<C4`;bh];2d_nS3a<_Xe23@/:b`/;Bh_;oPa3bhX8QlN7QlS
92HX:BTX:2_l;0D[:bT[;C3m<P0dnSGi<^4e1C8c<c@e=_Lg1c<d=3Df=cPhjCGi
=`Xe=CHg=cPi>CLh>_hm43/j<blX8Q/H5aLE6QhN6aPHoATL6a/M7QhL71/I5aHE
51PU;BDG5bXoKhVDQX>@U8[aS_V;48j>T96CUIJGXJ6SY:JWZ:VXhZWQY_2T3JFU
Y:6MVYRCTHf8QH>2n83jOP1mnGchN_Ykn7QoL71jL4`T41<]=B4D7RLS92@U9RLY
:BX];B`/:RPU92DS7a`H514?1P495@h56D1[LFeSHVQVGeQ;>2hY8aT@3`/710D4
0`<C9d=DFEE@D4mCCd0[7b0U>6B8MSTKBhnNXjRcbMS8[HibP;6eMcl_9R4O828Q
71L^7aPN8ATA3aT[6QPE4A@J8A/L6Q`P9BT/5aLI6QTG514=4a/P7aP?2@PA6aX@
2@X?4Q8A3`cn2PD>3`l@417n4PH@3@X81`L8oP@31@L82?h930/=3a4B4a@E5AHG
61Sh6OTFJ1TI6QXK71dM:2T[;S8e=cPj>S/k>SPf=2`Z9R4M6ALF3P`70`400@@0
0@0110L:3A0D7BPc>d12@cdd:1/@2@D10PD71`H40QTH6A`S;CHl>S`n@40n>cPh
=S@a;R/Y:1lO81lM6aPE4odBoQ?m6?hG7aPI6adN7QdK6R0R9BT^<SDh?d53ADI5
A4<m>SDa<38foSL5>3Tj>c`moCcn?A0n=CXm?3Le=SPk>cXi>3Lg=?h`9C4c=CDf
=cPa9AL>3A4I934h>CXn@TQ7AdQ<De]NDcdS4@X81@8>o@cn2`lA4@l?3@`:2`X;
2P/:2`X;o@cm2`09o0Q21`P;30/91PXA61`R9B@O720U7b@T6`l:4AXQ9bd/9R4Q
8aTJ6a/J61HD5QDD4Q0?3@h@3`d=41HM8C0c=CPj>SPj?_`ooCh6?Cdl?3/l?M8n
fCcj>@Pj>S/k?3dn?coa?OXj03_n?@@l>cXi>O4k1cTk?3dm?3/ilC_9_;VoXL7A
`o76nLCia_781lK6alS8bL[:bLSib_W8lL[ib=W:nLgiboW:hLgib_;82<O6`l6n
^kRf]OjaoK01[JciZcNYZ:Z/[:RTE0P360<?9P<<3A4@4@l=300420X92PlC4PhA
61872QhY=T5=FF9ZKgAhN7MfMWEeNnYmnW/1OGkjP?Z20H1odgd1Oh3:P_V09h:2
P81nOWekN7MfMgAbKVUUGUaIFeiRIg9hO7n4Q8F2OgenOh21PX?jP0AnNgUiN?ij
oGWnNPEkNWMhNWcmO@QoOgimO7]jNWgjO_V0nGoiPPMiNGYjNgamOOYo4GenNG=]
JVUYJVi_LG=dM7=`Koi]0Fm_oW82M7]noX80POV7nHCQQ`F4QHF6QhSgR@N5QXJ7
R8V:R^V7nHTLQhN8RHV:RhV6QHV8QX=nMfUNDD8f;2LP5aTL6aKn4QlE5adR9bX^
;28N7A/I61LF6RL_9aTI;3eYP8]mNXN;PO65nH8?QHF7R8Z<SHjHV9ZKWIjOX>6R
hIobWA6KViZJVIJBShf8QX9mNWQgM7;jL?5^nV`1KW3jL_U_CfiUIW1ZAbDG841@
@ci>GEiTIfQWIfITHf=RGeaHEU9AF5EABT<k=2`Q5QXS6@dP@F=VHUQGGEeFCd8a
9b<M4`d?3@/820L81aL]B5aPG5MAoTMR?BlX;cM=MYV4@1m:SZ>Z[k[@glndUGV7
^;anAS8O5Q@E61LC3RDG4APK4`/=7AlM5a@D5a/C4@l>41@I70/>414@3P/810XB
5aH?1P002A<B20421`X:2@L40P811@H61`L8oPT21`@1o@060PD51PP92Oh:30`>
418C51@E5AHG61Si6@4G4oXA9a@D5ADF5aPJ9RT[;S8e=cPj>S/k>SPf=2d[9b8N
6QPG3`d810810P?m03/10`H82PhF82Xb=ca7A3/_8QH>2@D62@X:20H25a@E61lY
<SPf>3Xl?3Xg=CHe<c0]:RPW7QhO7Q`J5aGl5?hEoA[l6BHJ71dM71XI7b4T:2da
=3<d<C<e=SDd<bdZ9B4P8RHV8alP8B8S92Gm9?dU=aXL7ahI5aPJ7AdL6aXI6A/O
92@V9bX];c<e<B@G3@hE8313DU]QK7AoOGajO7j3Qh1^ET@m>cPgo4<BA4A2A3m0
?Chj>cTk>C/i>cTk>Odj1S`l?T0n?d7n@d55@Cdl?3Xf>Cm0@3hj;b<K6QlM9RHM
4@`C72<Y;bhX8b<U6a`M7A`J61HH5aHD4Q4?3a@B4A8I8BhiDUe/N8F=Ti?kT_fC
oIFWUoZD09;nT0BATY>DU?6BnXl8T9FFUYFDTi:BlI@7TYBEUYJEU9;aU0dFP@21
0840P@210840P@210840P@210840P@210840P@3Q``31l/3i`OW4lLKba`76a??3
0LC6l/OAbO78hLKBa`38lLd0b?[7n/X0bo7?1lk>cm3@dM;BnM3Qco7=nLoicO7?
nLgic`3Ah];ie?S?n/kjd@3BjMCidO7?3M7?cL[7a<;1_knn_Kblmk/g_KRe^Knn
]JYU000Q4A@Q01DB3@T830lB0`H;3@`=4QLD3a<L5PT=6@P631<F5a@C4a8?2`T9
1`Oh2O/:0@T9nPOa1I47nPD110;n0@h20P@40P<620L50P871@7l00l720P92@L6
1@420`@51PL8nPD81``<2`X:20L7o@D70`<20`841PSn2PT93@d<2`T81`H4nP;g
11D610H41P@81PP620H820@61PL82@T:nP`43A0>20;m00P310H82@T81PKj1@<3
1@P;oPd12`kj3?T9h@`52@X:2``=m`h730`=3Pl@417i2O4<n@hT30/<3@d>3a0@
4Q<D4Q<C4P/;2PP82Pd?3QPQ8AdH728S92<R8_hQ5bDV924N71XI8c@o<b0P>eR8
Xj^MVZRXVO6LnIT@VibMWj2RXjB_/;6b/kBe][?R/_2_3Zj_[Zn^[jj_[Zn^[jj_
[o2]3jb]ZjVTXYnKV9F?SHZ:RHcjSOZ;08giS_V<08_jROZ668F3MgIoN5@c8bU4
@aP031840P8310D51PKn2`@:1`@10oh<O`X71PH8108?81XC;UE^JV9IGVa/I5eE
BdI5?C0T928L6ALF4Ph96C15DUAGE4Y=D4Hf;S0fBFf6JcHXFYNTRJCcon:USg]b
YOSdScTY?Shk>d11?ce0=3=4D4/o=Cm0@3Xc<ce7=3<c=3Lm@TPk?D11@3dj=blf
?TA3?38/<Cm:44Tn=SPm>CHd=S/m>cH_<3<foSPO=cXh=C8_;Rh`:bd^;c0b<c<d
=CHh>cdn?cdn?Sm0@D7i@P13nD9QADE6AdQ8BDMDE5IHFeiOH6ATIFAQGU]ICda8
@d0l>cXe<BhY9bHY9QTF5aXN8RLY;S8k@dU=CU0e;R8F3`h@4@@40`<63QLM7BPf
@d];AT=2@dA4@C`h=2l_;R`Z:2LV8B;n93LR81lQ8R4Q81lO7R8S9BLY:b`/<C0a
<c<a<2lk?D56C59FF5=DEU=CCTe9>SHf=CXoBDe>Cdi>CO]<oD]OBT15B4Q3@D94
ATQ7ATE4A4E:C4]:BTQ8AC`g;AhD5B0Z;C8k>c@`<38g<2TR7A`O93lS0`001@80
20D710D2104;20T4100100D31@<50`D31@<50`D31@<100400@01n`0k110J9bda
;RPW;30X:bdS5Q4I8bld>3D/9bT/7QlP81lM6aXK6aTH61HE4A0;1PD520/=61DC
4A8@4@l>o0cm3P4?3oh@3`l>30h<3P`>30h<3P`>30kP32d>3Pl>3`h?3Pl>3`h?
3Pl>3`h?3Pl>3`h?3Pl>3`h?3Pl>3`h?3Pl>30/<2``;oP`63@d>3a0A4O4?n@`>
3P/=2P/82@L;2@/92`T;n0T71`T:2`/:2@Oa2N6o0<3b`OW0nL?Q`P33ll@0`o72
`LCQaM;80<Oab@37n/Sjb`3:lL/7bLW:bl_<cLgIbo7<nLkic?7>nLcic^7=nM3i
b`3>n/ojdP3AjM3icO;;3/c=blW6`l2n_K^k^[Vh^?Ng;;Vd/KFk^[6XJ0@39aLG
8`4E4Pd920X=40021`T82@hC40/?61852ATE6R4W:oh]0c4a<33m;oP`nbl1<33j
<OX_n2kh<=<ab33i;P0_o30Q;bl/;Bd^;B/X9bHS7a/J6Q`N:2X/;Rl`;RdZ:b`]
;Rl`<OT^1C4b<C0_;oT^1Bd/9bT[;Oh_2Bhb<S4`;Rd/;Boj<?Lb4S4b<C8a<S<d
<c@c=3<d:b`/;Bkn;oXa4C0a;RPR7ahN7b<T9RPY:BPX:o`/1B/[:B/]<?db03Cj
=OTbhCD5<S<c=3DfmcL7=CDf=cPi>C[i<_4enCLo=CHg>3Pi>STg>CXl?C`k>S0[
9AhI5aLH4a`S8ATC5ATI6QXK71hO7ahM6aPE4a4@6R`g:aPH<dikUIf?S9ZJRo6>
nH/@SXn@TY>EUYNRXjBUYZNXZJSRZO2V3ZNVYjJWYZNVYjJWYZNVY_2T3jJTYJ2N
VIVBTXb9Q8B1PH3jOoUmnGchN_YknWPHNGU]K7E[BBTL9dU=:1HX<B@T8b@V9bLX
:Od^Ob/X9B<U8b0L61<@3PP331XB2B5;JfaRFEiYJF1ICT8m>S8U6A@?30T81`<2
00hW?4U>CU1=EEE;>Rh`=DM[PVDa95JCXXNQlOgMX8YfKJ3akHPb7BDP7AdO81dH
6`d:6BDN4P`K820J4a@N:1HE5AHJ82DX5QLJ6aXG514941PN5adF30@851lN4`/=
4Ph;2@/@4Q0=2@/>4OhC1A8E4a0=2_h95P<310D620T92P/<3Q4C51DE5QHG61TI
n1[i5SlI6AXK71`M7R//;S0c=SLh?3`m?3Tf<c4W9R0M61HC50d;1P<000440043
1P`C61/S:C8lA4Q;BbXQ5@T40`L;o@0M10`E6a/T<Sm7Ad8o?Sm0@3dh=30W9B@R
81hM71LHoQXg61HE4a8A4A0?3`hB4aDG6A/L7R<U9RPX9RDT<38f>d57Bde9BdY:
AdE1@2h]:R`^=Se2?cln?Sgk??dk43`e>Sdm>3Hg>C/j>CPg=SHcoRmo<C8e=SL`
;RHK4aDS;SDmADI1>c`oAd<n>CLh?3a=;P/01`l900l?3Pd<2`X:4Q8@3P/:20P<
3@`=30d<3@d>3@h=3@`=20P720L81`P=3`d;20`D6b@X:B@L6AhU7bDW7A0;4adY
;S8_9R4S9QPI6QXI5aHE5QHC4Pl=30`?3Pd43Q4I82Gn=@Df=cPi>ckl?odn0Cdm
oS`??Cdn?Chm?Sdn?Chm?Sdn?N0n=cdm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m
?3dl?C`m?3dl?C`m?3di>STj>CXi>SXk>c`m?SlolCgi>Phm?C`l>SXh>CXk>S/j
>c[h>`Li>c`m?C`k>O4kbKbi_j71dL?aa_W3nLKab0O6a/O8b<W:b/W8nL[ib?7:
nLSIb_W=nLSib^7=nL[bb137a<30^kZe]K:b/;6^[jf^[?V[=jfXYJV_[ZFLG@00
7@d@7P0C40d92Pd@4`0320X92PlD4@`@6A<62R4X=Ci:EUiUJW5dMgMfMWMgn7_b
OOYk07giO_V007oCO@5oP<Z2nH03PX:0P?in87ehNGQiN7AaKFMSGe]JG61TKgAh
OX22Ph9lNgamOWn0POYn27eoOGakOGakNoim27imOGalMgMiNoim27b0P7mnO7]j
O?UnnH3iOoZ127mfMGEhNGYjOOioo84@OW]eKfa[Jfa`LG=eMWIeLVonK@5_Koib
0WAkO_j2087iQoV4hHL5Q8F5QXN8mhT7QhN8RHZ;RhciQ?67nXU0QhN5QXN7R8V9
QXJ7Q85lMVeLDD<f;BLQ7aHK8QlF3`lD5aTM8RHY;2XU81hI5Q@B4A/Z=BTF5S5<
LhbDQX>ATH;aQOV23hF6R8V;S8j>VYZLW9jNX:7QX^6OlId?ViZKVINBT8f9QX=m
NgQhM_UbnG3iK_Y/06kiL?Q]Of5PJf=5:2<dG6Q:@UQXGfAVIfIWIVESJ6ITHUeJ
EeIKFEE>ASdd;R<H7bPM4BQ<I65HCeAPH5M@AS/f=2`O5A@A3``;2PH40Q8Z?da@
DDm6BTm7?CHl@eEiT6lg9EFBYHbXm_oSYi1mLjOhmHlj7b0F4a<F5a@@4`H44alI
3@PK1b<Q6a@B6b<>oP/W318G6`d>4A8A3P/800L?5A@=0`023QTH3@D730P50`D:
30X700852?h:7`T<2PL40@000P441@H72@X:2``=3a8D5AHE5QHG61TInAX06?TC
?aHF5aPI6AXJ:BX^;S<d=cHl>Sdj>C@c<BLU81`H5A<C3@X60P000@<000852Q0E
61lT;CHn@TA7;RPL40X930om0Qd73aPL72<a?TI6@Chm?Slo?3Lc;bDT8b4O7A`K
5QOn6CLG5A@C4Q8A4@l@3Q<C5QLJ6adM8R4T92HR8b0^;S@g?d=9Acdl?3/i=S<a
81hL7B0W;c0Z9RDU9?/So28/6AhQ8A`J6adO7ahM71/K7B@Y:b`^<C@g<S<]8QTM
;3U2CeiTI6Q^MX9nMfmZoVPONU`l<3Q0?C=5A4E4@dA4@DQ3A3lo>c`i@3i0?T0n
@3km?0Ln?T12?Sm1@Oi3:3ll>STe<C4g>Sll>2dP6A/Q82LY7a8=5Al[<3@a:2<U
:1XK71XI5a<BoQ<E4Q8@4A0D4a<G7b/kAemXLWb5SI6DTobBni?mUJVGnY@8TY2A
TI:CU9FEnI?iT_Z?292EU9BCTY6@T?6B1i2BTiBDTi:@lI@<Yh40P@210840P@21
0840P@210840P@210840P@210840hKob`031lL?i`OW40<?ja?[70LK4ll<1a<KR
an;90<Saa^W8nLX0a_[5fLOab?W7nL[ab`3=llh0cOW;jLg1cn;B0=7acoW>nM7O
c`G>cLg<bl_nc07=cOk>1m;@c<O3`;nnnKgi^cVh^[fm^[B]YD/P10TA2`XB5A@A
3P`=3@h61@H;4Q@B3PhC50l81`hF0PLC7b@S7aPK61@A3``:2P`<o@d23`l=o0h2
40d:ZPOi2NT71`/;2@P610<2l@Gk10T51@@40`D40`83n`0:0P462P`:10000@Cb
1O`4oP;i1O870@D7lPHA20P920T82@P920T82@P92@P5o@0>1@T21``=2`T;3`hA
40/3oP080P<41PP92`X6n@D71PL92``>3@kJ3?T9j@ci3PD92PX;30ga3T4=3@/9
2P/;30`=4QDI6a/I5AD=418C51DE5R<O6aHE5aXO:2LU8b8P7alS:Rl^:24N7BT/
;Rd_?eY_T9BJWZ2MVYOaV@6HV?jI4YZJVIVJW9jQXjFVZ:V[[Jna/kCA[`n/ZZbZ
[:Z/ZZbZ[:Z/ZZb/nJgiZaNZYjVVYjBUXj6MViFBRhZ9R8b=SY2BTiCgS`F>SHf<
Rh_iS@f8QhF4Q8F7R8V8R8N6QOj45XF5PGMVDdIKI40@0P002`8310D620T9nPIa
2@L92PT61@<30@dI7A`S=41/JV]XI6=TIEYFEEaSGdm0=bDB318J6QDA1aDjDU9H
IEYGDTLm?TI?@9J>GC0YKi^HW/kool:9OH^>a?oYN30_?D0o?Sm0?d0n@3lo?Slo
?3dl>cPe>458@Cll>c/n@D@nnSl]=cPh>CXk?3`j>c/l?3dn?S`k>CPi?D12>cXi
>CPg=SHh>3Lf=CDd=2l_<34a<_hc5S@e=cTk?3a4@T0o@496BD=3A4E6AdM8nD9W
AD=1?d13AdUCEUYMGEaJF55CEEECD4]7@3`l=cHa<BhV9BPV:2DV8AhJ6A/O9c0e
ATQ9Achb9QhA4A0?3@X71PlB51<D7Bhi?d11@T=4ADDo?CTd;bXW9BXZ:2LU8b8Q
7ahM71XI61On6_hK0Q`L9_hU8bHX:R`g?TA7B4]AEeIFEEEDDe9BC51FFE]HEE5>
Ad50AT]?C_U9<d]:BDM5@d91@dA5ATM6AdI>CTe;BDM8Adm>BdDn>34/<a09:3HW
:TF1C1lE4PL440`:20On12l66`l1000200040`@310<40`@310<40`@31PD61@H5
1PD61@H51PD61@810P420@;l024431DJ7BL^:B4S<Clb;BTU8b<T9C8a;R/X9B<R
8R0M6QLGoQPG6A`M7AXG4a0<20D21Q4G6QLF5ADC4a8?o0kf3`h>3`h?3Pl>3`h?
3Pl>3`kO32d>30h<3P`>30h<3P`>30h<3P`>30h<30/=2`h<3Pd>30h<3P`>30/9
2`T;2@/;l@o`30h;30/<2``;30/<2``;30_Q2N6nl/40`?6onL3i`oVonL80`o?4
0<?Q`^74lLGYa?W60<Gja]W8lLOib?W;lL[abOW:jLc1bn7=lLkicoWBglh5cLc<
bl[:o//1c<cnc@O?c<S3_kbk^_VinKL`];Ji^KJ`ZJEE;@lD71@@5QLD4@`:20P9
10<42A0B40`<4A8=1PD<5@<:62D[;R`[<?ha0c0`;bom<_da02ol;P8];Rob<O4`
dS7h<?TbjC07=3@b<Bl];2_Y;QP];B`[:RXY:28Q7a`L6a/M8bT^;R/Z;2h_lRkl
:_h[jBkb<34a<c@c=3<d<c@c=3<d<c@c<c0/9b@S9R/_9b`a<Rl];c8_<2lZ8Q`L
7B4R8bDW:2X[:o`/oR/7;2`^<34c=3CJ=OTbjCGi=`Db<c<d=CKa=d4h>3Hg>3Ti
>S`k>3Xm@3lj=34V92<O71TH5b4M5a8?4A@F7ahO7A`K6QTG6b0P6Q<@3a/O8B0R
<TeRPXJ<T9:?S8WaR`6:R_j;oX`?Si2AU9JIVYbMWj2SY:NXZM6V3jFVYJJUYZFV
YJJUYZFVYJGiY?VR5j>SXZ:PX9jOVYVDTH^7Ph1kNgamOh62PoUn1gmoOWemO7]k
nGdWNWUgMWIgNGYkNWYiN7MfMWQiNGEYFDU0FFM:81TK7RhV9RLX:B/];OXZLBTQ
7adJ5Q4<2@@=5QHD6BLfIFITHEeLGEiCCDaCFUI6=b`J1`473`l<1`0;<4Q:CUeF
EU56>cU1BS^ARELZ8fVGUYc9oOflPWB1PkWjg6/P6b0P7ahM6aXJ5QDD4Q4@40lF
5QDB3a<L8a`J5aHF6A`N4oXB1`X;2``=3Pl?oPdR3Ph?410>3@/:2`lB5Q8C4Q8A
40l?4A4@3`h>3@d71`P92@[n2aH<3@lA4a@D6QPF5AHH71lI6AXK71dM7_TJ?1dK
6ALH6alQ:blb=SDe<S4Y;2d^:bTS8AhM6QPD4Pl?10H61`H610D<30/=51`U:S`n
?cdf:QhF1PH510;n05L62@/:2a@U<cTj>c`m?Slo>CLc;RTT8AlR8R0O7A/J6ALF
5A@B4A0?414@4Q4B4Q<L71/L71lP8BP]<cHg>T16ADE4A4=2@D4k@4A9BDQ3@C`g
;c0d>cdnnCd_?chm>cTg=SDi>S/l>cXh=cln>cTg=C<a=C<b<2d[:BPe5Q@gB3e3
Fi5J;2<Q5A@PoQcn7B8N72PH20@72P<02PX92PT:2@X92PT:2@X92P/<2``;30/<
3?h=;``=30`820L81`P72@`<3PlB6AhP82HY8aPI9C<Y9b<O7AdN7b`[:2DR7adL
7A`I5_dD4a4B51DB3``93@l>3A0J:SDm?C`loS/1?3gl?_Dm3C`m?3dl?C`m?3dl
?C`mgch]?Chm?Sdn?Chm?Sdn?Chm?Sdn?Chm?S/m?3dm?Sdo?Chm?Sdn?Chj>cXk
>S/j>_4ml3X=>cXk>S/j>cXk>S/j>c[P>n6jfKci_oVlbKni`OW3nL71`m76ZLS9
b_W=glX5bLS8alK6o/LDb<S9bLS6`;fg];2`[Zj][Zf^[Jj]nJ/hZ:Z][JZTWI]=
9PT>5Q4>5AHD4`l=30`=1@@52Q4C4@d=4Q<>1`H=7APY>4UEG61SKg=gNWenOgek
oWWmN`1inW_aOO5odWd1Oh3jP_V4jH87QXJ4Ph5oOWgZP1QnOGelO7]iN7IYI69N
G5YMGVE/MGQhNGeolGgiNoinoH01OWgcN`5mP?>20H21lglQOGE_JVUZKGAjMGZ1
Ph>1QHJ0P7mjLVa/KG5bLgEgN7YhLOi]2fm_LW9dMGYlP863PmV7nHCYQoV91HB5
QHJ7R?F9o8M0QXF4QHJ6QhR8RHZ9QWe_HUI4?3D]9b@Q72@N61<?4A@G81lQ8B0Q
81dK7R<P6Q<?3QPI6aXJ:TAINGf3QhV6Ph3aPP61POj2oX<?QXN;Ri2@U9>GUYZJ
WYjRXm6OjIghVaJHVYNHUIJDTXj<QX=lNgMbLG9cMGMhNOUd1g9`Kfi^KFa/nFhT
KFaZJFUZK6e^KFe/JfYYJFY[JfUPDdQ4I7YU@TE;E6QTIVMXJOi[0FQXo6IMI5iK
F59:@CL]8bLY9QlQ;SMOGEaIEEAEET]6ADaCCcl`:1H300<;2`L500T^ATM<FU=B
Cd@l?DE@@IN=Fb`SJIJIWloool29NHV9`OoULRXM6QDD4a<B4A4>3Pd<2oh:3a4C
4Pl<3AHM518?3Pd@4aGi3@D51PH720Wn2R@=3@h>3a0@3Pd;2P/?4Q<<30/;2PT8
20X:2@P71`H81@L82@T:oP/F30d?4A<D51/I5aHG6AdP6QXK71dN7Qoi624K6ALE
5QTM7bTZ<34c<30/9bL[:BTT8AhL6aTF4a0>3@<4oPEc10<42P/:318J8bPj?3dk
<bLK50X<2`X81@822`h@3a0I:SLm?Sm0@D93@cdk=c8]:2DQ81lM71XH5aHD4a8A
3`h=30h<3Pd?3A0>6QLI5aXJ7QdQ9B`^<38i?Shm?C`l>SXi<C<h?3dk=c@`:R<S
:2ha;ROj8d4U92<Q7adL6b0Q8R<S8R4P:2LU8b4O7R<d>3Pg=C@d=T8V9TYLDUUb
ZWE<ATY4B5]HFUUGEE=ACEA1=2le>3</?3kn@?i1440n@3i0?T0n@T12@490@T0l
oS/4?3hn@3cn?_ho?S`e<2h[;2`];2T/;bDK6RLe;2TU8AlO824^;BXW924O7R4M
61<?3@/;2@XA4aHE518F61`P:S]CIgElPhV<T?>BoI<0UKZG09GnU_jG09SiUoVD
lID0T?:?hI00T_:D2i^10840P@210840P@210840P@210840P@210840P@210>6n
l/01`L?ca073`O[0n/<1a<?ja?[70LK4ll<1a<KRan;90LS6llD1a/SZbO[;0L[6
n/G1an[:0L_=llh1cL_jb^[<0Lg?`]3RdP7Acn[>nM3OcPG=c<c;b/[nbog<2<g@
cl_6`/2o__VmnK/g^;Zl_;Vd[ZEX9P0=6`/23a4B40lA4A<C2@L7318D4Ph>3`l<
2P/?50lA5QTL824O71PD4@d<2PWn2_d<0@d>o1024@h:ZPOi1^T71`8310H82@/;
j@D710@30`8100;k00X30`T;30X500011=85l@Oa2A@71@8000851`<83@d;2@/?
3Q4@2`?n00P20`@620T;2PKi1@L61`T;30h=3]X<n@[Y3?T=1@T:2P/<3O4>0`d=
2@Wn2SX;30dC5a/L71XG5A8C5aLH61TH8b0K5aHI71lT92<S8R8Q8bLY:R`];Rd]
;2PW<DMPMH2AUIZNWifJUo6I5iRHVIVJVY^JVi^MWj:UYZNXZJZ/[[2b/]:_0Jj/
lZ[i[OZ[6:ZZYjNVYJBSXijLVIF@RhR8RHf>Si2BTi?iT@N=SHb;RhZ9ROV;1XR7
QHB4QHOnR1J7QXF5Q8B3Q8J4OG5UFfAT>Pd5100;1?h300Cn1OX40@L7oPY<1P@3
0`095ATH7RhjHVIZJfQVIFIRGUiWLWAZGd/n;bTY9adD3@L@;T]GFEUMGE]AA3/i
>dNFQU@/:FnI[:o9glnSRh^BUkgL/eLU:c_n?PXo?d10?T10?d0o@?hn3S`i=CLo
ACdk>CPi>ci1?_Y063/k?3dn?Slo@T91@3lm?3a1?cdl?3m2@S[n>Odh93Xi>3Le
=3<c;c0`<C8c=3@e=SLi>c`n?TA2@D10@dI8@T=3A4GnA_U1Od91@412ATY<E5IH
FUYHEEA?D55ACTY6@3Dc<Bh[:2HU<2dX8b0P8R0I6bD`>T97BDM4?C8T5PT73@/9
1`T<4A@A6B8Y;C@oAd92@Cln?3/j=C@b;b`Z:2LT92<Q81lN7B8Q81lM6aXI6a`M
7b0R8b@X:B`_=3Tm@4I=DeEDE5II;eMFEUEDDe9BCE1EFEYGE55ABTA3B4iAD4Q7
B4M8AdQ7BdY9AdI3@d91@dI8B4I6A?i;9TU8AdQ5BdU5?STc<2/]92@X8RYOWiUE
4P020@LC0`<20@40004H3_h00P<00?44l@Kj0P01o@0Q1@hH7B4W:RHS8bdg;BXW
9RDV:2Ta<2h[:2DS8R<Q7AXG5_hG41PK71/H5A8=2`/81PT@4aLEoA<25A<@h`l1
3Pk:3?h>oPgg3?T9l@oR304;2n89hKob`@30lKl0`?[1n/@0`oVonL80`o?40<?Q
`^740<GcaP35jLCiaP35n/K1b>[;0<[ab@3:n/_Zc@3<`L_Qc@3>j/oidMo?1Lk=
cLc;bok<oLd8c<k;al:n_;^jnKWi]aNd][Rh]K2ZYg<f3Q`W5@/E5A<@3@`<3@kn
1aD<4Q@B3Ph?3``:2`lC2P`@61hU:B`/nRd2;Rl_oBh1;Bkl;@8/;Bnc<OP`nBoY
<0L[;2d_<C8d=>T^2bd];2`[:RTY8R8N7OhK21dR:Bd_;2/]<?8_kbkc;`0^lC00
<_8c82h/:BLW:2/]:2db<Bl];c4^<2lZ8Q`L7B4R8bDW:2X[:o`/oR/7;2`^<34c
=3CJ=OTcjCGi=PDb<c<d=CKa=bhh>3Lg>3Xj>c`k>CXm?C/f<BdT8b4N6aPF5QdJ
5A4@4aHI7QhM7A`L6aXH6AXL7OhN3adI6B<iDVMbPhN<T96?S8WaRaN:RX^;S8b=
SI2BU9JIW9fNWj2QXjFWZJWBYP6WYO:VnJCjX_fS5::QX9nOVYRETHb7Q85lO7en
Oh62P_V01gn0OginOGalnGh6NgYhMgMhN_ik0gYiN7SnM`mhN7I_I5UEHFM47A`P
8BhXoRT0:_h[nRY@:B0O71XE40/800TB4Q0D8BiIGF5RGeeLGEUEEEiYJf5F@SDV
820N50/400LU@Ti@DUEGED/n=C<e@I20CRHSJIFX[LCJbIf2PXF:[/fRAQ4EoAcm
6QPF5A<B4A0?3aDG5A8>41PN5Q@B4A8D5aPAnQ0H2`/<3@h>3`lB4A0?3P`;2a0>
30/;3Q4D4OhBoA4W4a8A40h=30`720P92P/<30d>3a4C51HF6QPG5QHI71hH6ATJ
6a`L7_TK>1`K6QXL82@V;2la<c<a;RdX:BXZ9b<O7AHE4a0=2PP74Pl:1@8210P;
4A/V<3Pm?cdj<bPJ30000_d0O`462@H>5ahR:C@l>3Pg=C@b<C0[:RPU8R0N7Q`L
6aTH5aHE6QTH5aDC4Q8D5AHH6A/L7B4R9BP]<SHg=C]1@d92A4M5A4A3@T50@3Tm
@DI6A40n?CL`<3@k?Cll?C`m?3dl?Cm0?Cdj>CLf=CLj?3`i=cDj>SPf=C@b<C@c
<Bh]5B`];SDc>40mBH6l[6@P3A0A5R<E5AKl5`LS5PL31`X50?d:m@Wj2`4<3?h=
o@cm2?h79@T<3@h@5A`S9bLY:B8J6R8/92@Q81lP8R<[:RPU8QlM71hM6ALDoQ<?
4A4B4Q0=2@L:3A0B5Ql/=_hm0C`loS_`?O<l0CdmbSkn@?homcki>o8l03gR>P4k
>o<ll3_Q^]VlnKoi_<Vo^L7i`oW1`L?AaZW8bL[ic=o:1LW8b<O6a_k7oLP8al:o
^kJb/:n^nJgiZa:XZZb/ZJBNW6dc2aTU50XE5QDBoQ0R4A881`L<4Q@B3Ph?3``:
2`lI8BXb>TE?FV5WK71fN7anNgSnMOif0GQioW^^O@5oP?Z2nH7YPPMmOWn1PhB6
Q^V067moOWimO7]hK6ITGUaJFEYRJG1eMgUkOWgcN`5mO_>00Gimlg/1OH3cPP60
PO=o8G]aKFaZK6mdN7ImPhF5PhN8PH:1O7A^KVmcM7EgNGYlN77nK@]_Kg9bM7Ej
O821Ph?IQoV5jHOiR0F4QHF6QhSeROf7@HJ6Q8:3Q8B5QXJ:RhN0M6IFBCXb:bHT
81dK8A`G4a8E61/P81lO7QhM7A/L6adM7Q/I618@6Ri7FVEjOX>7R8J3P?625h61
PX:3PhB4RX^=Si:EUYNHVIZLWZ2RX]6OjIghVaJJVYVHUiJFTHn<R8=nNgMdM7Ef
MgUjN_Yh27IbL6m^KVe/K?U^1V]ZJ6MWJ6[nJ`=ZJFQXoVL?J6]YIUaIFFajGcm8
D5MXI_iX06WnJ_UY9f9PG5I<@ST^8B<W8Q/L:31DEUYKF5IEEU9>CUMRI5Y?>bhO
6ATG3@Cn02DN>dM9C5=GED/n=C<e@I20CRHSJIBY/<SNcJ67QhbA]MBZCQXH5ohB
oA4G3Ph=30/:2PT?40h;1`TA5`l=2`X;3A0Bn@`H1`L82@X:2`dB51<B4@l>3Q<A
3`h>4A@D3Oh;o@XW30/:2@L61@L520P92P/<30d>3a4C51HF6aTH5aLJ7AlI6QXK
71dM7_TJOa/J6ATK7b<U:RX/;Rh/:BPS92DU8QhJ6A<C4@h;20H540d80`000PH:
41XU;cLl?S`i<RLI2`001PH40P@730l<51dT:2lj@T10?cdl>STh<c8`;BXX9R4J
6APF5A@C4QLF5A@B40l<30d>414C51DI6QdP9BX^;R/_=CLf=SPk63Th>3Lf=C@d
;Rlf>3/f=C0b:BDR:Bdb;bKj8PXU9B<R81hM7QlQ9?hV>B@R:2PY9bHU92Pj?cdk
>ca0@DY:DEYHIIgJbX=3=3e2CEiCEEECDDm=B50m<Bdc=S<]?3`n?T10@D7i@?Y2
0D0loS/3?3`n?_dloSh]>S<]:BHU9bTX9bPW8AdM:38W9R<R8B8T9Bd/:RLT8AlN
8QhH4Pd:20L51`dA5?dE2aXS:cM8GW1nPhV<S_j@lY81TiFjUojIoYSgUoVDlYL1
UI3CS`6@T_:D2jR10840P@210840P@210840P@210840P@210840P@210>6nl/01
`L?ca073`O[0n/<1a<?ja?[70LK4ll<1a<KRan;90LS6llD1a/SZbO[:0LW6n/G1
an[:0L_=llh1cL_jb^[<0Lg?`]3RdP7Acn[>nM3OcPG=c<c;b/[jb`S<c/g9a<6o
_[ki_OVk>[Rj^k^i]:nWO3001a@500P=3Ph?4Q@G60d:2PhD5A8>3`/82PhB4Q4H
514>4AHL7aPE4Pl>2`/920L7o@P12Pgl3P8@3@VZ1oT4j@L70P<41PP92`_Y1@L4
10<30P400_/02P<320X<2@D00084lPGi1nT5l@Oa2Oh50@@4oPD<10T>3P/92`l>
4A0;0oh0208310H82@/:1_T51`H72@/<3Pd>fPci2^T<n@/52@X:2``=l@i13@d;
2@X;2``=3aDI6A/H5A8A4A@G61LH6APO7AXH6A`P8R4Q8R8S8b@V:2@S:SDm>cLY
8R@oJHVETi>FVYfNW9VGlIT4V9RIVY_nW0nNWZ2SYZRZZjZZ[:f_/;:bdZl1[Zcb
Z_V]nZ/HZZZWYjJUY:>SWYbIUI6=RXZ<SHf>Shn@T?VA1hf=S8^;RXV9nHX=R8N5
Q8B5QhR8QhN6QHCmP`f5QH=oNG=`Hc082@/42oh700Kn1@04nPII2@P;2`X61082
00D@51@J9c5@FfM^KFUVIVEQHV]jPh=oJV=JE4`l9A<=2`hRAfETDUiOH5U;>blZ
DIEkB2L/LYR[[JbJQGf8U8bCWiMZ<b4]=STj>cdm?clmoSlD@3ln?3hm?3Pd=3Xo
=cHe=CHh>cdlnSdI?3`m?Cho@416AD=1?S/i>4=1?cdm?Slo>CSn>Ohj1S`l>SPf
=3;n<Ahb<c@d=CDh>CXl?Sm1@DA3@T52A4M8@D92@dA5ATE1nSl8@411@dM;Ce9E
oUH3EE9?COi:A4Q5@Cdi;R/Y9b@R81l_:bDP8BH];bdb?DQ=C4M3:B@M5@h91`L;
2@L83QPS:R8/>D94A4E6?chk=c8_;2XV9RDU92@S8ohOKQhM7A`L81lO7QhM7A`R
92HZ;C4c=CXk?D13ATU;C5AKGU]GEEIEEEACDe9ADDY=DEAEDe5?Dde6A4U?DE5:
B4Y8BTQ:B4i;C4Q9ADI5@4A8C4a9A457ATE3@T0o?Sdh<bl[:BPW8Rdc<3MMWMB5
@_d00`D;0@7l00814P[n00830@3a1?45nP800Od0?0HA7B@Y:BHT9BDY:bDT9BLY
:bd^;bh/:RLU8b8T8QhJ5aDF5Q<D5aPG5A<?1`T>3`d?4A@G5A<B4a<E4a3S3`4>
3/X<1A<B4A0>3OL<n@Wa3n8<0@/;hPWQ_o;10<3a_`30n/7ja033nKoi`P33ll@0
`n72hL@0aO?60<GYa?S5n/K1b>[;0<[ab@3:n/_Zc@3<`L_Qc@3>j/oidMo?1Lk=
cLc;bo[<2<_<bLG0_K^j^_VinKLf];Jg]kF`ZjV7?`dF80l53Q4?3Pd=3a8C2`X:
3Q@E4Ph?2`P:3Q8B41<@30dA6b@]:BTZ:R`];?`]oR`1:bkl;@8/;S2c<OP`nBgY
<0L[;2d_<C8d=>T^2bd];2`[:RTY8R8N7OhK21dQ:2d^;2/^<O8_02ki<?P^lbl0
;_4`03;b<oh/7BXZ:b/Z:Bhb<Rl];S4^<2lZ8Q`L7B4R8bDW:2X[:o`/oR/7;2`^
<34c=3CJ=OTcjCGi=0Db<c<d=CKa=d4h>3Lg>3Xj>c`k>SXk>SH`:RHR8AlL6QPF
5QTG518C5QXL6a/L71dM7QdI51<J9Bd/:1XC5S5KNhN5QHR<Si2>RhWaRaN:RX^<
SHj>Si>EUiZMWj6RXJ6SY:JWZJWBYP6WYO:VnJCjX_fS3::QX9nOVYRETHf9QX?n
O`B0PH62P_V31gn0OginOGalnGd?NgYhMgMhNW]kNWYiN7MfM_eg0GEboVd:ISXH
82LU;R/Z:RWn:00WnRUa:24P7AXE40X700D=3@`@6RE7DUiUI61MGEaHFF9aNWYf
HEYABd<c70X40PDI?UaKBeIJFeA6=RXUC91f@b8WKIBWZjNEOgMoRgn6T8QI8PdG
6ATH6APH6ATE518B4A0?3aDF5A4=3A<H40l>3PlA51@AnQ0I3`l@414B4a<H5aDC
40d;2QDC4@l?414C417n4_hC:1DE4a4?3@/:2@T:2``<3@d@4A8D5QLI6AXI61LH
6QdN5aPH6AXK71dKnQ`87AdN82@X;2l_oS03;b`Y9ohT8B8O6aLF3`l=2`P610<C
3`T41@XA5alX<ci3@Sdi7aXC2`Cj07l33APO5b4^=cTi>S/f=C8^:BHS8AdM71`K
6aXJ5aPH5aHF5ADI61PG5aHF5A/N82@W:bd_=3Dg>Se0@d<l@TU<BDE3A4=3@T51
@3lo=cXn@D90?Sa0>S<a=S`n@3/l>c`k?3/l?clm?3Xi=cHa=CTm?CTd<CLf=38a
;bh/;RXW91HT9RT/;C]7B59j_>nHD@l0210D6a<C5?hE2ALG7A850PH:20?m2_D9
nPX22`/<n`_j22D93Ph=3aHO:2`]:BDP71`N81`N7b4S9BLX:BPV924O7A`O7QXF
5?hB50l@3`l>2`P71@`D6R0V;cHl?C`m??hkl3gc?04m?LXn1DE4@d90?oLnnC_b
?00mhSX1>c_c??0khK[I_?VonKc9_kW1nL;i`L73dLJYb<W:nLcObPG9b<S7a/Kj
a`S6`;fi];6_[Zki[OV[=jRZZj^YY9nNPC`:4ah>10hB4A0@4A<F5``:2PhD5A8>
3`/82PhB4QHW:BX/=D5BGUmTJVebMGUioGCnMP5hNoimoGnbO@5oP?Z2nGoYPPMm
OWn1PhB6Q^V067moOWimO7]hK6ITGUaJFEYQJ71dMgUlOggcN`5mP?Z2nX01OWgc
N`5mP?>20H21lgl2OG5_oW4KM7IhNGn6R8F5R8Z1PX5lM6i^Kg=dMGMiNWahLOi]
2fm_LW9dMGYlP863PmV7nHGYQoV61HB5QHJ7R?>9@hN7QXJ2PX>2PX>4Q8R7PWY/
GDi1=S4Z9B<P7A/M6AHD5APL7QdM7QhO7b0P71LD6bD]:B<E30dXD71jN7aoPhJ7
QH:0lH8GPH62PhB5QHJ=SY2CUYRJViZJW9fOX::RdIoYWORK5YZJVIRGUYJAShb8
Q81mNGMfMWMhN7UinWX8N79`Kfi^KFa/nFdSJfYXIfMXJV][JVYYJ6MVIVMWJVY/
JVeaN7UE>TaGFfQYJVYYoVP0IoUY9f=QGEI<@SP]71lR7ALH8BM2BeMNGEUFEUEA
DU]ZLg=_FU=:A3`/5@?n02LB=eEDAE=GF553<bLRBHec@1lTJY>X[Z^IPg^4T8J=
UhmQ:QHJ4`h>oPlI410=3@`<2`X92@l?3PX61P`A2@P71`P:3@ki2aT:2P/;30d>
41PI5aDB3`d<5aDC4A4B4a8<2_h;oP`W3Ph<2PP610D72@X;30`=3A0A4Q@F5aTI
6aXI61TK7QlH6ATJ6a`M7OTJ21/K71hR9RX];?h]0b`Y9RCn8B4O71PD4P`<2PP5
0`4040`60@873QDN9c8m@T4l>1hI4PX3oP1P10@20`TC7RDM9c@m?cm0@C/j=c<^
:bPV8R8Q8B0P7adE4Q8A410?3a<B4Q4A410=4A8D61/O8B<X:B/^<C@g=Rld>chk
=cDf=CDd<c<b<C4Y:c0b=34`;C8[9B8X;C0`9_XT;bPW9R@S8B0O720V:RXY928X
:BXX:BLW:SDg=C@d=ce0@eERI6nHfonfKS0W=D5;E_eA4dm>CDQ:>Bl/<SHf<C`l
?Si0@451nD3j@@8o>c[k>odjoS`;>38/9bHV:Rh^;2LSoQl^92HO824S9BLY:R/Z
:2HS8AlN8alI4`l91`L41``@4a@F5Q<M:SI1D6=cP8F;S8knT?:B0I>E^YL5WYfL
ViVHmiOiU?:G0IF@dhl1T9;bU0^SP@210840P@210840P@210840P@210840P@21
0840P@3Q__;00L73ll@1`l7j`?[30LC3n/Cja`76a??30LC6h/ORb@78a_?50LK8
hlT1b<KjaL77j/X1blgccP7=bo[:j/`1cLo2d>;B0M7?j/kicmo>2/g<c<_:b/c;
bl[:o/T5bl[6`[nnmkgi^cRh^KZj^;B`ZhYC70@31`X:2@P:30lD5aL@3Pd@5ADB
3@h810TB5a@?61@?2``@5ALF51<A3`l>3PWl20492O/;0Pd;2JX7n@GY1`L;2`T8
1P@30^T51`@40`<20@02n`0:0`<72@/91@400`Cb1OT6j@Ga1o4950@61`T91`H4
1P/@3``:2`h>4A0;0oh0208310H82@/:1_T51`H72@/<3Pd>fPci2nT<n0T42PX;
30ga3QD=3@/;30/=30l@5QTI5Q@@30/?4aDGoQTX61/J6AXL7b<U7b0Q8R<U9BPU
824]?D@l<AhS=Ub7XJBLUYRJW9bKVIOaVANGV9VJW9fNWZ:RY:JYZjf^[:b][Zna
/K;B[`6^[?:ZnJgjZa>ZZZNWYZFTXj>OWIZGThn=SHn@T?f?08kiTPF=SHb;Rh[g
RBN8QhF4Q8F7R8N6QXF4Ph:2QHB4PhB4Ph1jH2D33Q462`T920H510<2nPIa2@T<
30X60`4100D>51DJ92XlCVA`L6YVIF5MG6AcP8N8PX5oNVaA<AXD4a0MBWEbE5eN
GeaA@cD^GYUe@BHaN9bWYY9_IG^DVgj0MEHg:B`b<CDe=cPj>c`k>c`l?Sdl>S`l
>cLb<CDi=CDf=cPj?3hlnSdG?d10@D93@dA7ATE3@Cln?DI5A491@3lnoSTL>S/k
?3`n?C/i=c@b<C<c=3@e=SLg>c/m?T12@dCm@`a4ATM8@T93@dA5ATE3nT4aADI9
C51DF5YFEEIADD];AdE2@Sdl=SD`:RLX92DQ8R0U92LZ<cY5ADY8BDHm<B@L4Pkn
1aX:4AHA4QDK92li?cm4BDY6?cLc=C<`;2PT8B3m7OhL0A/LoAgn7W<J6adO8B<U
9Rla=3Tm@TE7DE5?C4U4@D54CEMKF5=@Ce=CDU9AD4m?B4Y=Ce1@CTeECTM5BDiA
D4Y9BTU:BDY9Cde=BTU7AdI2ADY>C4Q2?T=2?S/e<Rl]9b<M6QTI6a`@6B<eH8nL
TC`F000210801@<40oh40PH=1oh00P820>44nP800Oh06P<;5R8Y;BXT8RDU8alN
7b@Z;S0a<Bd/:bTW9OhS0b4N6QOn5_dC51@A4Ph3210E5QHE5AHC4Q8C4aDC4><?
0@h>bP`75QHD4Q0>30_i3?T9l@oR304;2n89hKob`@30lKl0`?[1n/@0`oVonL80
`o?40<?Q`^740<GcaP35hL@0aO[6`LSZb`3:lLT0b_[;j/d0c<7;hLd0c^[?nM3O
ca?>cLg<bl_=c<c;bl[:b<W6`[jk^_NinKL<];Ff][B`[:^CHR/@3Oh@9`d<2``=
3a8E40h=41DE4Pd>20@94QLD3Q@?2`/=51dT9RPY:bd^;c3k;P8];Bol;P8];S2c
<OP`nBkY<0Ld=38a;bd/:nT^2bd];2`[:RTY8R8N7OhK21dP9b`^;2`_<_8_02ki
;oP^lbl0;_4`03;b<b0Z;2d_;bd[:B/_=3<`;Bh`;S0_:R8L71dQ8R<U9bPZ:b_l
;?h[1b`/;S0a<c@dfSGi=>Ten384<c<d=CKa=bHh>CLg>3Xi>c/j>STh=30Y8alP
7adK6APF5QDD4a@F6AdO6AXK71gn7aLF414M;C@]8PlD:4iiTiJ>R8Z<SXj=RhWa
RaN9RX^<SXn@TINIVifPXZBUXj>TYJJXZ:WBYP6WYO:VnJCjX_fS3::QX9nOViVF
Thn;RHKnP_f1083iQ0EoP7mnOWggO2MkNWQgMgQjNgYiNGQgMWEeNGQfMGIgMgYg
HblC9BdW;Rd/:bTX9bHUnRUA:28Q7QXF3`X600D;3Pd@5ahcAE]WIf5MG5QDDe]Z
MgioNGQfLF=8:14;2PLD@FaYCEEIFUM<?S0YFIA`?24/LiRSY8eZGgF;TW5cITLV
61PL5?hE71HE5QHC4a4?3`h=3A<E510;2PhB3Ph?414C5ADAnQ0g4Q<C51DF5QLI
61LE4a4@3aPG5Q@C4Q4B418B4a@D5ADG5Q@B40d;2P/;30`=3Pl?4a<E5QPJ6acm
6@`J71dN61PI6AXK71dMnQha8R<V:Bda=CLc<S0^:bPU91lO71XF4`l>30h<2`T8
1PL92`/A5b4Y<3`n?c`c9aXB20Cm01T730H72Q0I92hd=3Tn?c/d;2P/:RLS7a/H
5odDoQ<14QCm5_hGOa<D5QPJ71hO:B/^<cLl?d5;BdU6@chk>3@lATY7@Sln@T91
@D0o?She=cXl?Cdk>T8k=38f>cho>CXi>STj>CXn?S`k>3Pf=C4d>Cdl>38]=C<`
;BTV8b8O7ATG61`P91`Y=4YgYkJYCB@30`lB3`lE5AHG6A/K6QT?1@852@T7o@[^
2@8:2P_k2_X8>0T=3PlB62<[<C4Z8ahL71PF5ATN92PZ:b/W9RDS8AlM7AhM6QHD
4a8B3`h>3@X91`L23AXT:Rhd>Ohm03cm>o0mlc`1?Cg:?PM8B4I4@T0n?OTnnC_b
?00mhSX1>c_c??0khK[I_?VonKc9_jW1`L?AaZW8bL[ibmo:4lW8b<O6a/S7alK6
aLG3_KZf/Zn^mjgiZcNXZJZZZ:BPXHiO:0h<3a0@3Pd=3Q0C5QP@3Pd@5ADB3@h8
10TB5a@C8bDR9B/gA4iGFf9XKFmdMoee1WMgNG]mOgonP0:2P7ncO@5oP?Z2nH3Y
PPN6QXB3PGmnONV067moOWimO7]hK6ITGUaJFEYPIfmdMgYmP7gcN`5mOoZ1nX01
OWgcN`5mP?>20H21lglQOG=cMWQjN7UiO8>:RhR7R8V1PX5lM6i^Kg=dMGMiNWah
LOi]2fm_LW9dMGYlP863PmV7nHKYQoR418F5QXN8lhU3QhN6Q8:0PH20PH:2Q89k
L69B@cPb;BPT8B0M6aTF5AHH6alQ6a`M7QlQ8B8I4a8N;C@Z7@X=7dE^R8V1Oh63
QHF4PX3aPQN0PH:3QHJ7R96BU9JIVifNW9bMWYnQXJ;AWnVMn9/AVYZIV9NFUY:@
SHZ6PX1lNWUioGP0MoYk1WUbL6m^KVggK2M[JVQWIfQZJfYYJFQWIVEUJFQYJ6e_
Mgj2MTXeDEeMJ6]/JfUXIfIUnVU`J69PG5E:?cD/7QdN71PH7R0^?UAPH5YFEE5=
C5ASL7MhLW5_JUa18@X40`0=>VERAe9FEeA9>bdVEY5]>AhYL9FTYi5^HgV@UgQj
KDh^824O3PX:2``<3@d;2`X92@P71`d>3@T40`L;1`L82@X<3Poi2cL=3Ph?414A
51TJ6ALE4a8A6QTH5QDD4a4<2`/<3@d>3Q0?3@/91P@52@/<30d>3`lC4aDF61XK
7?dJ2a/M7QlI6AXJ6a`M7OTL<B0Q92L[;c<e;bh]:RPT8R0L6aTF4`l<30X:2@L6
10<31PL83A@M9Rdk?Chk<RHI4@L3o@1o1Pd:3A0F7bXd>SXoA4E1>S8^<Bd/9R@N
7AXI5aTG61HH4a4>40h@3a4?3@`@41@D61DK6ahS9b`_<C/k>CHc;R/W92Xd>3D`
;B``<2l_;Rd/;2@V:B//;2XY<BXS8BDZ;BdU8bDS9B<U8bXW:2@T8B8Q7B8W;B`Y
9B</;Rd/:BHa9BPZ:bPX:Rlf>cI3DVVGbMW;JD4U:3]3ATQADeABDU5AC4<f;b`a
=CLe?3`n?T10@D7b@08n>SWk>P4h>?`j?3L`:RPW:2``<c0X8AdO8B0K6Q/P9RX/
;BdY:2LU8b4O7b8N6a<?30T91PP;3a<D5aLD8C=3CeaZMh:7RhkmT?:B0I>E^YL7
XJ6OWI^IUiKiUoVDlYL1UI3CS`6@T_:D2hF10840P@210840P@210840P@210840
P@210840P@210>6nl/01`L?ca073`O[0n/<1a<?ja?[70LK4ll<1a<KRan;90LS6
llD1a/SZbO[80LO6n/G1an[:0L_=llh1cL_jb^[<0Lg?`]3RdP7Acl3>5<g<c<_:
b/c<bl[9b<O7b<O3`;jm_?RmnK_n^BBh][Bb[Y^;EA803AP:20L92P/?4Q@C40lA
51@?2`d81@XC61@>o14;40l;5Q@C4Q<C518<o0X12`[i2JT7n@SY1`L;2`T81P@3
0^T51`@40`<20@02n`0:0`<520X91@8110Cb1OT3j@Ga1o4950H82@/;2@P62@dA
4@d:2`h>4A0;0oh0208310H82@/:1_T51`H72@/<3Pd>^Pch2@@:2P/<3Nl>5@`<
3@d>3Q0B5aTF4`h;2@T>4a@F61Sm6BDJ71hQ92HO824R8bDU:20O8c4o@38R5RmF
OYVSX9ZIVIZKVYVHUo6I59NHVI^MWj2PY:BVZ:^][k2^[Zn`/?jadZl1[ZcbZ_V]
nZ/HZZZWYjJUY:>SXJ2MVYNDTY:ATY6@Shf<S?VA1hf=S8^;RXV9n8PAQhF4Q8F7
R8J5QHB3PX61QXF3oH47OgiK7@8B4`Gn2PD91`H510?j1eH92`d<2PH20001214G
6AdS9ba3H71aJVIVHEeJGVQeOhB;SY:?P6A4;QhJ4Qe;N7EFFeYKFeM?ACiYWWDo
9cEnXkJ_U7=fU:BJOWAG<BD_<b/^<30b<SCn=P0goSPB=cHe=cPi=S4_<CDg>3Xl
?T11@_Tn2D92@dA5ATI7@d?kA?i61DE4@T50??/k73`n?C`j>3Hd=3De=SHg>3Ti
?3`n?d53A4E2@TA5oDH8@d=4A4E6AdI5nTAoC4iAE5MIFeaDDU1<BDE5@c`i>3@b
;bhZ9B8S8b@T9BD/<3Y3C51CDD@l<bPL4@P750l81`L941@O92dg?dA6AdY7@S`f
<2TU:BPW9B<Q7ahM7A`J6ALF5QTJ6a`N7b0P8B<W:c0e>3Xo@DA8C51CE5UHEE19
@CXf?4IBEeIBD50;DU5AD4m>CDe7B4Y;oT`iBeE>ATA7C4i>BDU:BDY9BTU>C4a9
BDI6ADI9C4]8@C`f?SXe;bPS7QXI518?3a0B4`<?6biHM5HW1_h0007n00T20041
0P831PT5o@010P;Q1?X2@@400@@:4Q`U:b`Z928T8QhI6ahV;C8c<S4[:RTX9RDT
8b4O71TH5aPH51<B414?40d22ADL71TG5ADB4Q0B4Q<B4><?0@h>bP`75QHD4Q0>
30_i3?T9l@oR304;2n89hKob`@30lKl0`?[1n/@0`oVonL80`o?40<?Q`^740<Gc
aP35jLCi``35n/K1b>[;0<[ab@3:n/_Zc@3<`L_Qc@3>`<lDc/g=c<_;cLg<bl[9
b<K6`knl^[Vhn;Wi]oje=KBb/:j^YIMQ7@@F7Q0<2`/:2`d@4Q<@3a4D50l;3@P5
2Q<H50d>3@h?4A@E62DW:B`^<38d<Ohb134a<34`nRl0<;<an33i<NT`1c@d<S4_
;B`[jBh;;Bd/;2/Z:BTR8QhMoQ/87AhV:bh/;C0clRl0;_T/n2kc;`0^lC00<_8c
82/];S0`;RdZ;C4e=30];S0^<2lZ8Q`L7B4R8bDW:2X[:o`/oR/7;2`^<34c=3Bj
=OPb13<c=3DfmcL1=SKl=bDh=SHg>STk>cXh=S8^:B<N6ahM6a/H5aHG4a<D5QPK
7R0I6Q/L7OhO5a4?4b4_<2<C1b18L8^ETXb;Rhb=S8^:RO6;58V:Rhf?TI:CVI^M
Wj:TYZNUYJJWYojXdZH1YjGbY_VTnZ;mXaBRXJ2OWifLVIJCT8j;QhF4Ph:0Ogoj
Q0R5Oh1oOWimO7chNbIjN7MgN7YkNGQhMgIeM7AjNGEcLgAeNG]N9a8Y;bH];2`[
:BPW9RGj:G0X928O6aH>2@D520hA4A@G6b<jEfMXHEeMF5AAEEm/MW^2QHV6Me/k
9ADA2AA2Kfa?DeEFEU9:@3UTVG0j8S1iWk:]T6m`SY^ALVQ88Q@N81DC4Q8A4A8A
4@l>3@d;2PT:3Q4B3`X82Ph@4A<E5aTJ6OTC11LG61TJoQ/15aOk6?hJ1ATH5QDD
4o/D1QDG5QDC4@om3A4>3Pl@4A4D51HG6A/L7AXJ71gm7PLK6a`L7AhO8?TR<BX/
;c8e=cTj<S0]:RHS8R4I5aDB3`d;2`T:2@/:30/=4QPP:c8h>C`f<RTN4PL000X5
o@1E1PXD6B8/=3Tk?3ll=c4[9AhJ7QhL6aPG51@B4a4@3Pd;310A4Q<E5QLG61XN
8RL/;c8h>Se1ADU<CE9ACTU2>S<^;CE1ATE1?cm1@40o?Sdl?3Hg>C[n>e0jA3de
<cHk?Cdh>3Lh=cPg>3/k>CPf=C<b<C@f>3H`:bL`;RXU8A/H5QPG5A@F61`O4Ah[
@6b7K3/E2`H;3P`<3a8C51DG6AXJ5@d50P<62@Wm2^h9n0X120Wl240:3@lC5ahV
;C4`:R<N6aTC418H82L/;B`[9B@S8R0O7QdL6aPE5A@E5A4@3P/92@L8110P;34e
=c/m?Sdm?3`k??0mlc`1?Cg:?PM8B4I4@T0n?OTnnC_b?00mhSX1>c_c??0khK[I
_?VonKc9_kW1nL3i`L73dLJYb9o:5<W8b<O6a/S8alK5a<?1^[Nc/:j][?R]nJ_n
Z@fXYZBRY9fCGAT04a`>2oh:;P/>4A<C40lA51@?2`d81@XC61@B6A`O92T_=CY>
DUYOIFY^LgEhNWYlO7inOh20oX82Q89o/gd1Oh3jP_V3jH87QXJ4Ph5oOWgYP1Qo
OginOGakN6aVI5iLFUUJGVI^M7MkOX5mlg/1OGcjO_Z00Gimlg/1OH3cPP60PO9o
17UkO7j0oWhHPhV=SXZ9RXV1P7mjLVa/KG5bLgEgN7YhLOi]2fm_LW9dMGYlP863
PkV7n8@4QHF6QhSgRDN;RhV9QhN6Q8:0OginOh1oOGQaIEQ9>c4^:BDQ81dM71LE
5QPJ7B0R6a`M7QlQ8B8D4Q@R;c0P3P8I?fN0RXEoPX:3Q8>2PH3aPQB0PH:4QXR9
RY>DUYRKWInPWYjOX:3nXM6OjIghVaJJVYVHUiJFU9>@SHZ7QH5nO7]jNGMfM_Yk
27UbL6m^KVe/K?Q[9VYXIfMXJV]YJ6QWIVETI6YYJ6IZK7EmQW52=5EOG6M[K6]Y
J6MVIOYYDFQTHEYCBShd:B8P8AlL6A/K7S=@H65JEUIACDY>F6E_M7]nPWm`E3@N
3PX23C]XIDU@DE9BCTHl=F2EK3HN;7FL/jjAL7:@WYAfK4dW6R@V60cm2?h95`P8
1`L61@@420X;20<10`L92P`>418C4oT=2A4A4Q<D5ADH5QSk6OhK1AXI5aHC3o/=
70h@3`h<2PP620/=3Ph?414A51@F5aTK71dJ6Q`MoAh76a/L71dN7aoi834X:Rd`
<cDg>30^:bPT8B0O5aDC40d;2@P620P92@X:2a4F7bTa=SPk=C4X7A4600091?d0
E@D;61dV<3Pm?d13@3/e;bTR7R8O81`L61PE5Q@E4A8>3`/;20/:3Pd@3Q4A5aTP
8bPW9RLZ;S8f>CXo?S/f;bLP6APQ;C8a;B/[;B`/:bXY:2PR8bDVoRLX9S0Y8AlR
9bTY92@V92HT9R@Z9bPT9B4R8B0S:2XZ9R@R;c0`;BTV92Cn:2`W:Bde>BhmCFBA
[i=N<RHV<3Xk@DQ>CTm@D4m@C3ld;b`_<SLg?3`n?T10@D7b@04n??Xj0CPgo3Pl
=BlZ:RP/;c0a;bPQ7AhN6aDG6R8Y;Rl^;BLV9B@R8B0O81`I4Q0=3Ph:2`d?51LJ
71TZ?U1LIG1jPhV<S_f@lY81TiFjU`NQXInMViVGU_VGnICbU`6ET=>?0I2BlY@;
W840P@210840P@210840P@210840P@210840P@210840hKkb`071`o?40L?1n/3j
``74`o[4n/L1a/Cc``74a^;7h/T1b<Kca@76b>[9n/P1alKjaL77j/X1blgccP7=
bo[:j/`1cLo2d>;B0M7?j/kicMo>2lg<c<_:b/c<blW7a_k51/C1_[bk_;ci_OVk
>;Vh]kJe];B`XImc:@8;400>3@d;2``>3a@A3a0B4@`72`X:3Q8D4@d;3Q<E510<
21<B4A4C5AHC3_/<00[n1o`6Z@Oi2^T71`8310H82@/;j@D710@30`8100;k00X3
0`@72PT50P851?85n@;Y1O47l@T02o/:3@/;3a<B3@X;3PhA40/3oP080P<41PP9
2`X6n@D71PL92``>3@kJ3?T=j@ci2`D92PX;30g_3Sl<3Pl@414B51DG510<2@P8
3a4C5QPH6A/J6a`N828T9B4Q8R8S8b@V828X<SXf:A`P@g:DWibGUI^KVYZIV9RG
lIT>UiRIW9jQXZ:TY:JXZjj_o[3k/M:_0Jj/lZ[i[OZ[6:ZZYjNVYJBSXjFTXYnL
VYRIU9FDTHn=Rh[iT0N=SHb;RhZ9ROV77XR7QHB4QHN8QHB4Ph:1PH25Q8:0Ogil
NGYE6@<D4@7m2007oPH01OX7L@X=3Pd;1@8000H;4QTM82<S8C]MKfmXIFIUHUmO
IFihOXJ;TY:8M5i@=RLJ9Te^JeEJF5YMGEM;@V^RN44W=H2X_JjDOH>GVHR=N50Z
930_82h_;Rd^;Bd_<34a<c8b<C0a=3Hd<2h`<cPj?D53ADE4@?Y27dI6AdM8BDY:
A4A5ATM8BDU6AdQ9B4M4@Cln?Sdk>SXioS/:>STi>3Pf=cLh>C[n>aDl?Cm0@T=4
@D95ATQ7AdE6ADM7BDQ:n4T<DeEGF5UHEeI:B4A0?Ohk=c8a;R/Y:BXY81lQ92P[
;Bi3B4iBDTe6@B4I4@X71`X<2@T:3Q@L8bL_=Ci5B4M2?c`d;2LV9bDSoR4K820O
81hO7AdK6aTI5a`L7b0S9BLW=CHj?T=7Boi<>Ti?DU=FETi>D4i;AD0n@4UCEeID
E5I@Cdm>CDa<BdQ7BDU:BTa;Dd]4@4A8BTY9BD]9BdU;BDe:BdM7oT@@AdI5@3Xc
;BT^;2HP6aHC3a?l4@`?3`8F8QlP8@`00`@2o@002OX00P871_`000;a1?43n08g
1@dC6b0V:2TX9b@P7A/I6R0Y<CDd<2`Y:2LW9BDT8a`K6QTI6Q/M5a<A3`h>3`h5
31PN7QXH5Q?n40@B4Q<B4><?0@h>bP`54a8A40h=m`ci2O4?hP`12`_R2N6ol/40
`?6o0<3j`O[40<?i_oW20<?ca033hL;Qa035llH0aNW4nL<0aO[6`LSZb`3:lLT0
b_[;j/d0c<7;hLd0c^[?nLkOcaG>cLg<bl_=cLc:b<O6a<?0_KZh]kRhnKWi]`Be
];>b/Oj`;ZRZOS8;51H44Q8?3@d<3PlD4@l@4Q4<1`/:2PhB514=20/@5AHE518P
8R@X:blbnc@2<c<dn32c<OP`nC?Y<0L[;2d_<C8d=>T^2bd];2`[:RTY8R8N7OhK
21dM9B/^;2da=?8_02ki:oP^lbl0;_4`03;b<`0`oRon;QT_;c<f=C0];S0_<Bl[
8QdL7R4S8bHW:BX/:o`/oR/7;2`^<34c=3CJ=OTfjCGi=0Db<c<d=CKg=`4f=_dg
@CPh=SHg>3Pj>cXd<BdW8adI5a/K6QTG5aHF51DF61XL7QlK6a`L7AdN7A4B628Z
9QX=4CATQY6>RHN=SHb<RhZ:RO6;3XV:Rhj@TiBEVI^MWj:UY_jWnjSBYP6WYO:V
nJCjX_fS5::QX9nOXJ2NViRFU9::R8N4PX1nOOZ328AoP7mnOWelO?Uj7g]jN7Mg
N7YkN7MgMWEdM7=iN7AbLG5`LgMH8a<[;B8[oRX0:OhX02Oj:@dX9B@P71D?20@:
30lC5_hGGaPbE6IVGeaMG5UFEUaUKgEmPXV9Of]EAbdN4Ae4IF9>De=EF5QBASeV
WG<l8S1kYKV]T7UmTI1oPFa16a<P70XB4A0?3@`:2P/:20P61@@520d?3@T72@`A
4aHJ71hN7OTG5A/K71`M7QlN61PI6Q/L7AdJ6a`M71_n60HG5aHD4a<BoQ@:4a8B
4A4>3`l@4A;n4aHD5ALH6Q/L6A`M820Q7alN7alQ8B8R8oTW334c=CHg=SDd:bTU
8Akn71XC4Pl<2PX;2`H:30lC5QPI;S<i?Cdh<BdC3`Om0002oP0m10XB6AdU:c<k
?Cdg=C4Z8AdK7AXI5aLE5Q@E51@C4a4A3`l=3A4D5API7AdO:bh`=STo@DA4ATI9
BTe>D4KnB4I3?cPc<CU3AdI4A4I0?cln?C`l>cPh>CXj>c`l@c`d<C@i>SXf=SDf
=CHe=SLg=C@a<Bh^<2l]:RHR7QXS8R0L61@A4AXL7?`M7a4U<2h_<1d34@l=2@<3
31H:2P/>418C51<>1P810`L9o@[e2OX8n@T02_X9;0X=4APO9BT[;2/X9R0J510?
51XS:bl^:RHS8R4Q7alN7ALF5QDE5aPJ518?3?h:40`:5bHa=SPj?Cdn?Cdl?3/l
l3gc?04m?LXn1DE4@d90?oLnnC_b?00mhSX1>c_c??0khK[I_?VonKc9_kW1nL3i
`L73dLJYb<W:nLWObQG9b<S7a/K8b<O5`l;1_kNd/Jj/Zjb/nJgiZcfYZ:NVYJBT
YZ6TNRd83a@04@h>2P`:3PlD4@l@4Q4<1`/:2PhB514?3a@K8BDX:be0ATiDFf1T
JWEjNWalO_f01X:4Q8J6Q7ncO@5oP?Z2nHGYPPMmOWn1PhB6Q^V067moOWimO7]h
K6ITGUaJFEYMIFidMg]oPWgcN`5mNoYmnX01OWgcN`5mP?>20H21lWomP?j26HF7
Ri2?S8V:RH1nOgQbJVa[LG1cLgMfNWI_oVd;KfmbLWAeNWb0PH>3fHOiR>V7nHH5
Q8F5QXN8mhT9Rh^9RHN6Q8:0O_im3WamNgA^IEU=?S<Z:B@R8?hM:1`H5aPJ71hP
8AdM7QhO7b0P51DI8bXV5`P<;E]mQX=lNXB4Ph>2PH60lH8>P862QHN:RhbCU9JH
VijOoZ3kXM6OjIghVaJJVYVHUiJFV9NETXn=RhR1OgikNGMeM?Yj27QbL6m^KVe/
K?UZ8f]ZJ6MWJ6Y[J6MWIVETI6=YJ6MUJ6U`Mh9[?SEGGEQUJFYZJOiX06OjJG1X
IF1KDTPl<BPW8B0O7Q`I5a<[CEmOF5EFEE9?CeENJ6ifNh:2N6A>@2HG2QHmGU]6
CDmAE5A>@SURVFlh7RagX;R[TGQoTI>0QFi67QTS8P`>1`P51P<40PD310830040
0PH81P800PD:30lC5ALG5_TA7aDE5QHG61TK5aTJ6a`M7QhK71dN7A`I5Q<@40l=
30`;oPd:30/;2P`<3`l@4A;n4`dD5ALH6Q/L6A/M7b0P7ohN1AlP8B4R8_TU32la
<c@e=3<b:2HR7Q_n6AX@3``91`L82@D72``B4aLF;C0h>S`e<2`B3PKm0001oP0H
0`TA61`V;3Ll@Chk=SD[9AhO7QhJ61HE5OhDBA<C4Q4@3`h=2`/92`d?4Q<D8B<V
:bld=cLa;Rla<cDg>2l`<C0/9b4M6R0Z;Rd[:bdW9RHU92<S8R4Q8R<S92DU;2DM
6QdR8b<UnRM7:BPW9B<R820R8B4O7a/K7BT[;2/[:BHV;Bh`<cDg>3X`AUEEF5U8
:Rh[;B`]<d1=ADI7B4Q7B4@m=C0/;Ble=c`l?Si0@451nD3j?`4m>o/i03Sn=ode
>c4[:B`_<C0^:bPV91lN6APG61`U;C4`;2PU92<S8B4P7a/J5a@B4Q<E3a0B4aPK
82@W=dUKIVigP8F;S_b@lY81TiFjU`FNWIbKVISgUoVDlYL1UI3CS`6@T_:D2iB1
0840P@210840P@210840P@210840P@210840P@210>6nl/01`L?ca073`O[0n/<1
a<?ja?[70LK4ll<1a<KRan;90LS6llD1a/SZbO[70LK6n/G1an[:0L_=llh1cL_j
b^[<0Lg?`]3RdP7Acn[>nLcOcQ7=c<c;b/[=c<[9alG3`l;2_kcn^`2lnKgi^cVi
^;Je];Be/Yf<LE@f818=6QPD40`=30dC40h>40h80PP=4A8@3@d>30hB51DB3P`<
2`d=3a8D4@d:o@Wn1`461_`400J:1`L20`@620T;2nT51`@40`<20@02n`3n0`L6
2@P60`<61?85n@CY1O47l@TD3`d:20P:3@l<4A@C3PX:3@hA40/3oP080P<41PP9
2`X6n@D71PL92``>3@kJ3?T>j@ci3@D92PX;30gg3_d=6@h>410>3a0A4A8D5aDE
4Ph;2PP:3a0C5APIoQ/S71hP8R8S8b@T8b<R8R4S9RP[;Bh]:RLkFH2IWYVEU9fL
VYVHoYOaV@nFUiZLWj:TY:>SYJRZ[Jn`oK;m/M:_0Jj/lZ[i[OZ[6:ZZYjNVYJBS
XjVXYZBQWifOUYJCT8f:R8OjS0R>SHf<Rh^:RHWiQb28QhF4Q8F7R8B4Ph:1PH20
PH62PH5oO7MbCaP65@`01POn2009oP[j2Eh:3Pl>2`D100072a8I7R0P7Q/hFVa[
I6AWIFARHF=ZLWUlPXV<RH9jMEe1<3iIIF5JFU]PIFAF@C5VXG]18c1nZK6PSGio
QXZ7UWaE<RHX:RH_;bdZ:BPW9b//:b`[;?h[3Rlc<Rl^<3<f>Ci2ADI6AOU3B4I7
AdQ9BT];B4Q7AdI6ADE2A4M9BTU6AD=2@3hk>CLf>3Ti>S/k?3`h>3Tj>S/l?3Tj
>cdo@D92@415ATU6AT98AdU8BdY=BdkjC01DoUD7DTi:Acdk=S;n<1Xa;2XX9RHW
:RPW:2`b>3e2A4e<BT@l<BPQ30Wn1gl=51P:41XV<CTn@3dn?clk=S0/:B<L720T
8QlR8B<P8AhP7AlM81lR8B<R;bhb<cTi?Se9AdY9CDa?CE=ADe1BCe5?BTY@D59<
BTI9CeAEDU1BE4i>CDe<BdY:BDI8ATU9C4]AAd4l@496ADY:BdY;BT]:BTQ8ADE2
@T54?cP`9aHQ6aPJ5a@C4@l>2`/=41<B3`/81Q0C2Od00@@4m0030@L70Od0007a
1>T270@;51hT9R<Q8BL[9a`E61`M92de=c<[9RLW9RHUoR@H6APH6AXL7AlH5A4?
3Pl@3PT?61hM6AHG4_h?110B4a8@h`l13Pk:3?h>oPgg3?T9l@oR304;2n89hKob
`@30lKl0`?[1n/@0`oVonL80`o?40<?Q`^740<GcaP35jLCi`P35n/K1b>[;0<[a
b@3:n/_Zc@3<`L_Qc@3>j/oicMo?4Lk=cLc;blk=bl[8a/C2`;jk^?jg0;Si^OVg
=kFd/[6`/;6bY9IjFc`W61@O7ATE4@l>3A<@3Ph@3PP220dA4Q0=3@h:310C5AHE
51PK7B4U:Bd`o342<34aoS03<C4`<;4af307:b`];c4b=3CY;P/];B`/:bXY:B8R
7Qgn6`PM72@Z;Bd^<SGb;`0^nBgh;_<_02ka<00blc<Q<S@a;R`/;S4c<3@g=S4]
;Bl_<C0[8adM7R8S92HX:B//:o`/oR/7;2`^<34c=3CJ=OTgjCGi=PDb<c<d=CK_
=c`f=CLh>3Tj>Bl/:2<O6aTG6ATH61LF5AHE5QPJ71`M7AhN7AdL71/J5aPK7AhM
6aP/BW:;T8^7QXn>S8^:oXWaR`n8RHb>TIBFUiRJW9nQY:JWoJWmZ=:V0JNUlZKi
Y?ZRoJ<DXZ6PWinUY::PWI^IV8f<RHJ3P7imnH87Oh1oOWimO7ciNR1kNWQgMgQj
NgMgMWEdM7=cMGEdLg=bL75_DR8F;2PL:BKn9`0XoRWi:5`V9B4L5@h70`/<41<G
5a@C4RmAHf9KFeiLFeUHFV5YL7=iP8>0NG5/E3PW=E1LF5=CEU]PGe4l;66LMS`N
:gVV[In9NWV1PGn:L4HT5QPG41<B40d:1`H41@D30`;n00l220`;20L930lB5a/N
7alNnAXE7AhN7b0Q8R8O7QdM71`K6aPJ7AlP7ohL71/I5a@B40lA4Q8C51@E5A0@
4A8B4a@D4A8C5ALIoQX17Aon8`XP7b8T8bDU9bLX;?X]03Gn=PLc;b/X7adH5?hB
61<>30X820T<3a8D61hT:Bh`>CPf<2PM50ol05/32Ph01Q0L9bld=S<d=CDa;2HR
7aTB4QHJ61DG5QDE4a<B4Q4B4Q@D5QDG8R@V:Bd_<S<m?Cho@D93A4Q:BDU8B4M8
@4=6BDQ5@3`k?dA5@T12A3hn?Cdl>cXj>ohjBC/m?Sm3>c<`<SHh=S@d<c@c=3<d
<S8`;bd/:RT/9alI4Pl<2`l@4A4B4a<D6QdP8b8N6QLD7R4G20821Pl@2PD21PX;
1PP930hAoQ<63`P200042?d:m@Wj1oX8n0TM2P/C72H[:bTU8bPZ8aH?3Q8G7RL_
<BdU824Q820OoQhG4a8B4aHH71hG5A0=2``>3a<N:c@h>C`ooSh4?Cdl>cc`?O<l
0CdmbSkn@?homcki>o8l03gR>P4k>o<ll3_Q^]VlnKoi_<Vo^L7i_oW1`L?AaZW8
bL[ib=o:4LW8b<O6a/W8a/G3`Knm];:_[?j[0:ci[OV[B:VXYZFTY:FVW8ieE3PP
50dK5aD?3@X;2a<@3Ph@3PP220dA4Q0=3@h;3aDI7b8U9c0e?TA<DUIOKgIfMgUk
OGf0PXB6QXN7QX2cO@5oP=Z21genOh63Q8J6jH0HOgmnOWelNgQ/IVANG5YIFUaT
KG=hO823OO=k0GemnWojP05nOO=k0Gf0lh81P87cOb61QHF2P8:4Qh^8SY6@RhN7
QWilOGI`J6YYKfiaLGEdN7A_oVd;KfmbLWAeNWb0PH>3fHOiRNV7nHP5Q8F5QXN8
mhTJRh^9RHN6Q89nO7akNGYiMVYRFDi2=bdW8b0NoQdV7adI61XL7QhO7b0P7alN
7QdM6Q/L7QhM61<W@fV2QH1jNHJ5Ph:1oX3aPPmoP8>5R8^=SY:CUIRJWInPoJ;m
XM6OjIghVaJJVYVHUiJFW9^IUiBBT8j4PWmlNGIdLoYh27IbL6m^KVe/K?UZ86]Z
J6MWJ6Y[IfMVIFATHf=UIFMVJVY`MGYU?CQHF59SI_iX06WnJ_YYFfQTGe]BB3/^
9BHQ7QdN6QHA3BQ:G5]DE5MEE59ADeYRJFabNGaiLVYUCC4P;TUEDD]=D5EJFD/f
9U^FL3HH9G>QZY^8MgUnPWf<L4TT6ATK4Pl:2PD500400P01n`0>0@D40@021@P;
41@G61PGnAA75aPH6AXK71hM7ahN7AdL71TK7R0Q81dJ5a@B40d;2@P:2`/<3@d>
40h@4A8B4a@D4A8C5ALI6QXI6ahQ8R4O7B4R8R<T9BHVnBX0<_hc1c0/:2DM6aHB
oQ0H4@`:20H61`X;4A<I7BDX;blj=cL_:A`E3o`08@893@053a/V;S<e<S<f=38[
9b4P61<A5aTI51DD51<B4A7n41XA4Q<D514I61XM8B<V9c4a<S<e=SLc<Rh^;Bgn
;1PU9b/];BTU8B0U:R/X9RPZ92@S8b8Q820QoR0<8B<T9BTQ6AHH71hO9_XW2bHU
928Q7ahM81dH4oh?1Q@M82HY;S3n<ATd>C`l>cTh=d=6?S8^;bh]:RPX:S<n@T93
A?e644<m=S8/:b`b=S`l?Si0@451nD3j?P8l>S[m>?hg0CDeoC<M;bPZ;c<e<BTT
82<X8QXC5QXK82Ta<blW8R<S8R8QoR0J5aHD4a<E61XE5AHH724V;CI5EF=]M7f5
RHj@oY81T93bTP6CUKZGoYWnV?NGnICbU`6ET=>?0I2BlY@;d840P@210840P@21
0840P@210840P@210840P@210840hKkb`071`o?40L?1n/3j``74`o[4n/L1a/Cc
``74a^;7h/T1b<Kca@76b>[9n/H1aLKjaL77j/X1blgccP7=bo[:j/`1cLo2d>;B
0M7?j/kic=o>5Lg<c<_:b/g<b/S6a<;3`L6n_;Zj^k_i_OVk:KVh][Bd]KJcXgea
Q7M6;3DS81/E40d;31<@3@d>30H01PlF5@h92Q0A4OhB31<B4PT72@/=41<A30Wn
20H71`D71P@4oP<110JZ1oT5j@L72`/920H40`;Y1@L410<30P400_/02P<30PD9
20H30`L4lPGi1nT5l@Oa2A@B3`X61PX?4PdA5A<>2PX=3Q4@2`?n00P20`@620T;
2PKi1@L61`T;30h=3]X<n@kY3?T>1@T:2P/<3OL>o@dN3Ph@4@l@4A@D5ALJ5ADB
3P/:2`/?41@F6ATK71`N8?hR7B4Q9RDU8b8Q824/;B`X9BP_=E9VPYJLVYNFWYfJ
V?jG09SaVA6FUiZLX:>UYJ:RY:NY[:j_/k?n/_jadZl1[ZcbZ_V]nZ/XZZZWYjJU
Y:>SZjZYYjFRXJ:GUYB@SHV8QHZ9RXV:RHZ:S8f<Rh^:RHWiQTN8QhF4Q8F7R8B3
Ph:1P81oOGn2PhB1OWQ/BaP95@P01@D620P:2`d<2PT:2@X92P/>3`h;1@4000H:
41PM7ahJ6CIIJVURHfSnH3eOH6E^M7EjPHJ9RXf?P5]6EVMSGV5KGVI/J5<c762N
Nd4P:gZXZIV=Q822T9nDNeTi9R8[=2h_;BTW8b<R9_dX4BLV9RL/<C4_;S0c=3Lm
@TE6AOi4OdE4ADA5A4Q7BDU;BTa;CTa;B4I3@T11@TM:C4Y9ATI5@Slk>3Dd=SLh
>S`m?clh>CTj>c`m?CPi>S`n?d50?T14AdQ6A499BDY;Bda=C4m>Cdi?CTm>E5=D
DDi6@C`c;RXV92DV:2HT8R4Q92PZ<c<h?dM>DeI2?C@X7A<<2Q<AGPl>3a4D5R/a
>T95@clkA40i<BXT7adR7ATK8B8L5bLV9B<Q7adL71dP8bHY;2e3A4I:CE5CEE1?
CTa:B4I5E5=BD4e;BTU>D5AGEU5<BDeADU1;B4Y=CTe=C4]:BDQ8oDLcBD]=CDHm
>Sa0@D=8BT]:BdY;BTQ6AT=2@3lo@3X_8APA3@`91`L82`d>30<52`l@2P<01oh0
0`421P[m00420o/01P8210P720?l0?44jP8H10D>6R@Z:B8O72L_:1XB5alP9c0g
>34X8_hV0BDUoRCn5QHH6QhP8ATE4Pd<3@l=2a0H6aXG5AD?3_h?0a0B4Q3S3`4>
3/X<00[n2oh<00gi3?T9l@oR304;2n89hKob`@30lKl0`?[1n/@0`oVonL80`o?4
0<?Q`^740<GcaP35jLCi`@35n/K1b>[;0<[ab@3:n/_Zc@3<`L_Qc@3>j/oicMo?
5Lk=cLc;blk=blW7aL?2_kfj^;Jf]kOi^OVg=kFd/[2`/K:cZ8AhRgi=<c`X9B0J
5A8@3Q<@3@d>30H01PlF5@h92Pl=3@h@4aHI6Q8C5a`P9BLZnBl0<:/an33i;^T`
1c@d<S4_;B`[jBh;;Bd/;2/Z:BTR8QhMoQ/87A/S:Rd];S8flRl0;_T`n2kc;`0^
lC00<_<c8C8f<bhZ:Rhc=S4e>CLb;Rh`;c4`:b<M7AhR8b@V:2T[;2_l;?h[1b`/
;S0a<c@dfSGi=nTenCL5<S<c=3DfkcL4=CDf=cOn>@P/:RDP71TH5aSn5`HF5QDG
5QPJoQ`M6a/P7alM71/J61dM71PE620V@eMdR8j<RHR@Shb:oXT0R_6;4HR9S8jB
UINHUiVKWZ2SYJJZZ_jYoZSBYP6WYO:VnJCjX_fS6Z:QX9nOYjJUXj6NWI^>SXZ8
Ph5nOH21P860POf01GmnOWelO?UiAg]jN7MgN7YkMgIfMGAcLg9aLgAeMWAbLVU>
8QT/91TX92DU9bLZ:R/W:2LX9bPW9bHU8A`E3PH32P/>4aLF4Pl@;E1QH5UJGoiG
?UIGG6E[K75hOH21Q8IgDSe=GUYEFUAJHFQSCbhHFiYf?A/WMJFVV8V0Ngf8UhQ_
Bb/F4QPP5A8@30P40P430_X03@D:2PP72@`=41HK7QlNoQdH71dL7A`M7b0P8R8S
8b@U924P71/H61LJ7OhROalN7ahK61@A3Pd?414C5AHH610A4A8C51DE414B51HG
6AXK7B4T9B<Q7bHV9bPX:BXZ<34`<C0a<34e=SDd;bTR7aLE40d:30`?30/820L;
3Q8O8bP_=ci3AS8]91P=0`001`L510D72P`Q9c0h>cTe<CXf;bLP6QDC61<?4ALH
@Q8<6ATG5Q<B3`l>418F61`N83Lh>Si1ADM9A4=2@3hl>SY:BTU7A491@4E7Bdi=
B4<n?d93@C`i>cho?Shm?3/j>Scm>cXm?d51>S4^<3@e=3Dc<S<b<c8c;bl];2TY
9RHW8AH<10400P841``@4aHI51TO8b4K4`hE2@<62P/=4_h050@;3P@02@/>4A<F
61TC40X300021od:m@Wi1o`8n`Wl2QL;4b0Z;RdV8AdV:b@D2`dE6R4Z<C8[8Qcn
804O7ohN6@l?418F6QlQ6AHB3`d=414H8Rhf>3Xm@ChnoCd1?3c`?O<l0CdmbSh0
??hmoSh0?oTnnC_b?00mhSX1>c_c??0khK[I_?VonKc9_kW1nKki`L73dLJYb<W:
nLSObQG9b<S7a/K9b<K4`/2n_K>a[ZbZZZ^[nJgiZdRYZ:JTY:FVYj5mLHAgAR`e
8QlJ50l<2PTA40d=3P`600H?5QD>2@X=30X?4aLM8bLS:C4h?TA:DfM`LW9dMGMk
Oh24QXJ7RHJ0/gd1Oh3jP_V0jH87QXJ4Ph5oOWgYP1QoOginOGakN6aVI5iLFUUJ
Ff=]LgQlP8Amlg/1OH3jP_Z00Gimlg/1OH3cPP60PO=o8H6:RHB0PXJ;SXV=THn:
QXJ4OWakMViXJ6U]KVmaLgAfM6onK@]_Kg9bM7EjO821Ph?IQoV9jHOiR@F4QHF6
QhSgROj;7hV7QXB0O7]jNGMgMW9PFDm4>S0Y8alM71`M7AlN6QXLoQhM7AdR8B4O
7QdL6b0P7ATE61dQ?U1[Oh>1O7^7QX>1oX00PO624Gn0PhF9S8j?TI:DUiVLWYnS
XojRoZ7AWnVMn9/FVYZIV9NFUYjMW9ZHUIBAQH>0OGUfM7;jMPQdLW1_KVi]K6ci
JBM[JVQWIfQZJfMVIVETHf=RHF=WJ6e/LWIdHCdkF5A?HVAVIfQYJfa/nVTHJ6AO
FE16>RdS9AlL6Q/G4Pd;9TUJFE9CF?i@>Dm@EEiTIFYaMWUjOGm`BcI6Ee=>DTaA
FemMARP?EI5`=1DNKijQU8ImN7Z6UHQ_Bb/G4aXO4@`:1P?d00`30`400PD62@lD
5aPGn1He6ATJ6a`L7AlS928P7A/I61PJ7R8S8R0L6QLD4@d:1`H82@X<3PlA4`hA
4A8C51DE414B51HGoQT>6alR8b4O7B@T9BHV9bPXnBgn<PX`;2DO6a@A3`T92?h;
M`L710H73A0P8bP_=ci3AS8]91P=0`001`H40`@62@/P9Rlg>SPd<3Te;RHO6A@B
5a8>41HG4@XF4a@@40`<2@/:3a0E5Q/H:bP/;S<e>CTf<c@`<2`/:2l[;2PW8b@Q
:2P^;c0Y9R0R9BHT7a`N8B8Q8B0O7QdO8_dQ2b<U9bLP5a@F6Q/O9oX[<BPW9R@R
8AlO81XB2@D42@dD6B4Y<3Dk>c0b>3`m>C@_>2l[;cDf>cTL6AlW<S/g<dA5oDTA
BTLm=c@]:RX`=C`l?Si0@451nD3i?RLl>SXh>3Lg=CDc<c4a;bl/9BL`=SL`9AhH
8RXS618F7AhS;3<d;B@NoR8N8B4P828F5Q@D5ALM7aTJ71`R9b`d@U1OJgAjPhb<
T?fB0I2@lY81TiFjU`2EoYKnU`2HnIOiU?:G0IF@dhl1T9;bU0aQP@210840P@21
0840P@210840P@210840P@210840P@3B_P6o`o?40L?1ll01`L?ca073`O[0n/<1
a<KjaoW4fLOjb@78a?[3n/D1a/SSb@78a^;5bLOjbP7;b_[;n/h1cL_SbP7;cj?@
0Lo=n/cib_7<lLh7cm3Bdm?Bd<oic13Ad=3?c/g=c<g;b<G1_KZi^_ZknKgg^4Jg
][Fe];>5SYjYXXMRB1L?3aLF2`D;210E4P/7318I5Q8?3a0B5AHE5A8@3P/84a4>
30lD6QT<2Pd>30P50PT81PH51@@51_X7n@GI1oT5n@L71@H82@T81PGY1oT5h@Oi
1OX20`@30`;l01061PP92@H1004520X;2@H41Oh00``@1@3i1OT71`T920L61PD5
l@L72@P61@D620Wa1oT<0PP:3?h>1Pd=418A2P7l00H11@P:2PT4nP<81@H72@/<
3Pd>nPca2LT<n@ki33l=2`d=3Ph@4A8H6QD@3aHS5Q880`D71@0@4A<E5QTJ6QTG
6B8/;b/T6a`N820N71dW8RD^;BXiDH63QhfBV9bNlIOnV_jI1iRHVY^LWj:ToJH5
YjV/[Zn`dJoj[@6/[?:ZlZ/1ZZ[jZ1B[ZZRVY::PX9NFU96>RhV7QHB5Q8CnP`>9
RXV9oXP8QhJ6QHB3Ph:2nHHFQ8>3PX60P7n3PX>2PGmmN6Y060`<2`Sn2S8;2P/:
2`X71`X;3@`<2a@>2PT5000100D=4a@F61TEAf]XH6IVFf]UGEMGGFE[K79lQXgn
T2Z:L5iOHEYJHEIRK6=8;AhJF9VBAR@mK9>OVXmmNhNBTXeaCSD^;Bd[9bPVoR==
92LY:2PW:2T[;2//;Bh_<C4b>ce1ADI5@d59B4Y:C4]=C4]9BTQ8ATM5BTQ8ATI3
@d95A4I5ATI7AdQ7AD=0?S`k>3Xk?3`k>SPi>CXjoS]o?3dm?Sm0@D50@T93ATU;
CDi9BT]<CDi?D4a;C4]=C4e<ATI9Ad@k=2d/:BHS8bDY:b<T9b`b>3dmATI8B4E1
>cPJ5a8=2`/<2`X>5QhV;30a=cTl?Cdj=c@Z:2HS81dK6Q/J6QTI61PI7AlP8R@V
9bPa<cHi?D54AEMFEUEDDe9IDU5@Cdi<BdY:B4U9BT]<CDe;BDU=DU=@C4Y;BT]=
D59DBd]<CDi?D519AdM6A4=2@U16>cHi?dA7@T=5@T=1@T16@T0i=Bd[:A`K5a@@
2PL42PT610@20`01mP3m0OL0208310<20`X80O`0l08>0`D71`D30P<51`P71040
o@940@400Q4G7bT_<2PR6QXK6a`N824P9Rhc<bhV828Q8RDW8a/C41HI6QHB3a0E
4a4800093adI6ALF518@3P`>3Pl@4Q8@h`l13PkR30L>3Pd<2`X:2OT<n@T63Ph=
30/:2_09n@oi4OT?jP`12`_R2M:o0;ka_`30ll40`?6o0<3j`O[40<?i`_VofL;i
a033n/CjaP35hL@0aN;6bLSjb`3:nLKib@3:hl/0bZ7;0<cjcOW;lLgac`O@dM?D
e=?Ad?W=4=;AdM3?c/k=c/c9a/:n^kRhn[Oi^ONd?K>b/K6`/HRCXjjWS6M=7QHF
7QdB310:41DB2`L<4QTF4Pl?418D4a8A4A0?3PlK6QTK7bH[;b`^<C4b;b`ZnC?i
<OT_fC7i;oTa1bl`<S<c<S0^jC3i;^4`nBki:alW9R0N6QTG61lT:Bh`<C0_;2lb
=3Dc<2h_9R0X=SX_8?T^nC07<S<b<C0`;boj<OP`238a;bh^;c4b<?<an302;2h`
oS8B<C0a<S4Z8A/K71XM8BDX:RX[:O`Z2RTY:b`/;S0a<c@dnSGa</TenCOi=@4g
>?Xg43/m=c0_=Sh[8AHB518?2ADEoA@Q4Q<C4A<L9RTU7QDF61XJ61HD618E7QdJ
:T9bM7UoQ8Z>T?69oXcnRa6:RXb=SY6DUYRIVifNX:>UYZOAY_ZT0JFUlZKbXP6S
XoZT6jNVY::PWYbLT92<RhJ5PH5mOWenO7ekNgemO7cnN`QjNGUhMgIfMGGiNDag
MWIeM7=cLWMfMGAcLW5bId<R72<W:BXX9bHW9RLV9b8T9BPX:BLW;2@M6QD=20P2
1P/>3Pd=3P`nHUmGGEeBHUaDCTiDG69SJG=mQ?j7MX5WEEIHDE5JCeiXGd@Y6QID
UHi283UXT9bIS7YfPXZ:PVI09ahM6aL?30X71PH51@H50P400@<410D61`P:2P/D
5QXN7ahL6R8S8bDU9RHW92@S8b4Q820R8R0P7QdK71dN7QlN81lO8B0N71TG5A@A
4a@E5A@CoQ414Q;n4aPD5ADF5aPI6AXO824T9bT[;2LX:BX[;2d^oBom<28Y:R`[
9alG4A@A3P/;3A4C2``?51XP9BTf>3Xj=c<]:P`91?/06`@<51`R9RL];c8c<c0]
:R0N71TF4a4@4A0@3`on3Pl@414C5ALH6B8T9bX^<SDgoTT:B4M6ADE4@d91?ckn
?Ahn?Sm0@D92@3hn@TM8AD4l?3/l?T53AC`l?Cho@452oSdO?3Xi>3Q6?34/;cDj
>S0_;Rh/;B//;bhY9AhI51840`;l01851`L92P`<3Q@D4a8@3P`<2@P7oPH>1@H3
10<310H92`X=3Q8CoQ@75Q080P000PCm2?@73`P:30`:20L92`d>3@/81@Wn2_d9
?aHJ8B`b<BXS6aTG5aHG6AXJ82P];BPP6Q`K71lQ7AD=1P`C518>3A0F5Q<;0`@<
5bh`<SDh>Sho?Sln?Sdm?3c`?O<l0CdmhSh7@40o?Sdl?3_i?_Tk1T10?chm?3c`
>oTlnSh0?oTmjSX1>c_c??0kdK[9_?6onKcI_oW1nKni`LW3nLKi`mW6VLSia_78
lLX7blc>clo>c<_ib13=c<c;b/W9b<W7a<6m^KJc[?Z[nJggZ4JWYZFUY:EoS9bW
X8EPAQH>3QHE2P@:1a0E4P/7318I5Q8?3a0B4Ph;3Pl@4A<G9R/]<3HnAeAOJVma
Lg9aLWn1Q8J8RH^8P?YmnG_IOOUknGd8NganOgmnO7f0jX;iP>62nH3jOB5jLFYV
Ge]HEEEOI6adNgmnOGYkOX21OgajNg9/M8:6NfmnnX3jPPR0PGmnOGalNg_jO@5o
P?Z228B3PH20PH>2Oo=m0Gn6oXSmQP:2Q8KnR1:7PWikNW=ZI6AUHfIZKW5cLg9]
oV/;KFe`L7AeNWb0PH>3nHOaQ<V7nHWiQoj;?8V7QX:0OGmmMVeZKg=HB3T_:b@K
41/H61TI6adK5a<E7RP[9b0G61XL71XH5a/E5QlM6RLmKFe`MWUoPH?aP?j3oX8A
PH63Q8F8Rhf?T9FFUiVLWYnPdIoYWNVK3ijMViVGUI>AQXB1Og]iMWGmLPMaLG1^
Kfe/K?i[26YYJFQWIVIUIOUY66MVIVETHf=RIfIXIfYZLGIbESdnCeMOIFSjJBaU
IVQZJf]ZJ6QMEDi6=b`U6aPH5A8>2`X5=e]HD5IFBe]ECDM7CEEKG69/MWgnP2]j
H4i?DDY:DTMCGe@k7Q4;BhZ5=aL^GhNGU8MeLWj7Qh1T?bHN7A/F2`P60oh220<4
0`4000430_d09@430`@=3a<G61LE4a/K71dN7QlO7A`L6aXI6AXP8B0O7Q`K6adM
oQhF7alM71TG5A8@3Pd:30d>3Pd<30lA4Q;n4`DD5ADF5aSn6@lM7QlR9BLY:RDV
9bPY:R//oB_m;28U9RPW8a/C3Q8?3PT;2a4A2`X?4QXN9BPf>3Xj=c<]:P`91?/0
6`<;4a/Q9BH/;S4b<Rl/:AhL6QLD4@l>3`h>3@gn364:2@`<410C4QdM8R<Y:c0^
?3Pi=cLe=C@d<S8`;bd]:R4N81lR8B@R8QhP8RTX9b<O7ahO8B@V:1lO824R8b@W
8b@T8b4P7al]8aPC5Q`Q9b@X:2LV9RDU:BLS7QPB3P`00?h15@872a/O9BT^<3Dc
<Rl^;Bh/;Bd/;2kn<24b;1lK82@[=3Xo@TA8BDY8AT90=c8/:b/`<SXj?3`n?Slo
n3iF?d53@d4o?Sdm?chm>CHa<c4_;Rd]:RH/:c0e=c<W7QHD51HJ7R4R7R8Z;blZ
8Q`N7AhQ8alG4@hD5aHC3@h@6QdP71`Q;CiLI6YaN869SI2BTi>BTY2@lY81TiGB
U`NIVIRGUYFEU?VGnI@6VIVHUiJEUO2DnIOjV@6GToZBfXl1T9;bU0a:P@210840
P@210840P@210840P@210840P@210840P@3B_P6o`o?40L?1ll01`L?ca073`O[0
n/<1a<KjaoW4fLOjb@78a?[3n/D1a/SSb@78a^;5bLOjbP7;b_[;n/h1cL_SbP7;
cj?@0Lo=n/cicO7<l<h6d=7Bd]7@c_W<4=3@clo>cLc<bl[7a<2l^[Vjn[_i_ONh
@[Nf]KFd/ibPZ:bYV85_BT<d8aD?41D;3Q0>2`/?4QTG4a4@4A<E5QLE514?3P/?
3P`=3@hA30h<3Q0?3@T62`T81PKn1@06nPOi1MT7n@Gi1`L51PP92@P61NT7n@GQ
1oT5nP8310<30_`03@D51`T91P8010H820L3n`031PX30?T4n@L72@T81`H61@Ga
1`L920H51@H82O47n@`120Wn2Q<81PD?4a@@20810P000@D82PX91?X320D61`T;
30h=3_X<n@_i2LT<n@kj3?h;=@d=3Q0A4Q@G61LD51HM4`d81`/=30TA4aDF6ATK
6ahK6b4Y;2TU6a`M7QlP828`:bXZ9BQ5IoVHlIOnV_bI1IZKWJ2RYOfW1JRZ[:j_
/=6_nZd1[:cbZ_:[0JZZnZPGZZZXYZBRXJ2JVINDTHj<RhN7QXJ5QHB5oXX<RHV8
R8N6QXF4Ph>2P_V61hB3Ph:1P81ooH8<PGmlN6Dm5P/<2`L92OX:0PH72?h9O`P:
2PT82`P3000341dQ6QDF62]ELVYQJ6aUJfMPFeULH6=[L7MnPX:1P7Y[HfMWGeiU
MFA<<A`D5AUCUYE=93ATU:ZUUX1hOXB0Lee3<Bh_;R/W9R<S8B8R92PX9RLX:B//
9bPY:bh`<C8k?D54ATI4@dU9BTY;C4e=C4a;BdY92DQ8BDU8AdI5A4CmAoe83dY9
AdA2?cdl>S/m?Shm>c[m>o`lOcdn?d52@d=6A4M7BdY=C4Y9BdU<Bde;C4]:B4I4
@T8i>STg<b`V82<Q820Q8R@U:Rlf?D=6ATE8@S`c:1dD3P`;2PX<41@G6AdS:c8h
>cdi>CXi=S4/:R8Q7a`J61HE820O7QhM71dQ8bPZ<34f=T91ADI;Bdm>EU=EDU=@
DTm@EDe>Bda9BTQ8AdU8BdY=BdY6B4Y@D4i:Bd]<CDmBEEI:BDU8AdI5A3dl?Sdo
?T0nC44h<SLk@D8o?cdk>CHe=30^:bLR7Q/I61LE4@d:1P881P@30@42mP050@82
0`<2n`0<0@0310H72@H61`/80O`0l09>0`<410<30P421@H6104010<1000210LF
7RP^;b`W9B@Q7QXI6Q`N9bX_<S4/9R8R8B4T9R<K51<G6QHA30d?3`h;0`023Q@K
5aHD4Q4?3_d<0`h?413R3`4>3^8<1`h>3@`;2PX9n@ci2PH>3Pd<2`X:l0Wi3oTA
n@oZ304;2n89d[l0__6o0<3c`@30lKl0`?[1n/@0`oW2nKoI`_W40<?ja?[60<GQ
a035h/K9b?[;0<[ia_W90<[Sb`3:XL/0c?[=nLkacO3?1]7Bdm?BdLoicA3AdM3@
clk=cLc;b<G1_K^h^?ZgnKWg]3fc/[6a/;6MXj^b[Yj6ME5;>b/L6AXL3@h@3P/;
3a8I5a<A414C51<C4Q4@3`l>5QHE5QPK7AlY:bh`<C4_;OXc03Ci<OT_fC7i;oTa
1bl`<S<c<S0^jC3i;^4`nBki:alW9R0N6QTG61hS:2h`<C4_;c0b<S4]:RLV8AlV
<3@]8oT]nC07<S<b<C0`;boj<OP`238a;bh^;c4b<?<an301;2kn;a<]:bTa=3@a
:2<Q8a/O8BHX:bX[:O`Z2RTY:b`/;S0a<c@dnSGi=?TbbCGi=oTe0CPhnSLA>3Xg
<S4c=28J4a4C5aDA5A@EoQ@K4a@H5ADK8bHS7aDF5aPI6QXI8A/J6QDH=UR9RO^:
lHWnS?b;3hb=Si:DUiVJW9jOXJ>UYZOAY_ZT0JFUlZKbXP6SXoZT9jJVY::PWYfL
Ti>ASX^8QXF1PH20OgmnOGimOGalNg]jNGUhMgIfMGGiNAQgMWIeM7=cLWIfM7Ac
LW1bHT0P6b<W:2TWnRD28B8SoRCn8g`P71dI40L2214K71@=2`dRC6UQF5mSG69N
Ee9@DeMJHVM^MGUiN7MaHUYNGUIEGViPB2dH414ECi:ABB0`H9:WYI=mLgUlNFQB
=B<N81`G3`d:1`D510D61@81004310010P@72@X;51HJ7AlO7A`T92DU9RLX:2LW
9RHU9?dS1B8Q81lN7_dQoB8>8b8P7A/H5QDC51HG5aHDo1?l56@E5QLI6Q/M92DU
:2T[:bdX:RTZ:R`[;30_;R`Z:2HV7AhM6aL@2PL>3@`<3@h@4AHK8RT_<S8c>SPb
:AhC2P@20@000PH:3@lC6B4X;S4c;bl`;b`W8R0H61DC40l<31HG5ADD5?hB3QDG
71lS9BPa<c@h>Sdn@?i6D4E4@d=2@D0o?Sdl>c`j?3/m?Clo@3`k>Sm2AD0l?3/l
?Cm2ADHj>CTh=cHe=S<d<cDd=SDf@CT]:R`c=SL^;2XX9R<R8AdK61@?2`P610<2
0Od04`H61`T92P/<3Ph=30X91`H71`H6oPD<1P<40`831PT:30lA5?hF21DD40P2
00021Od8m0L@20P92@P81`L82``<2`P630_n2CP;3@hG7BH];R`X92<P6QHC4a@G
8B@Y;2/V81`L6a/N81dE3PT=410<2Pd@4Q8>20<8520_<C8e>3_j?^dmlc`1?CgR
?PM0@3ln?C`l>oTnnC`6@40o?Sdl??0knCcj?P0onCgZ>P4k>o<ll3_A^/VllKoi
_=VonL7i_kW1bL?ia_W3fLJIb?W9lLS`bPK<cLk>cLc:nLP@c<c;bl[9b<S7a/?0
_;Rf/jcjZoV]mjQ6YjJUYJBUUIZTZ:NDOf]9@3<P50hA50X>40h;2`lB6ALC4A0A
4a8<2P/<30lC4ahQ92L/;S<oF69WJfi_L79kOh64QXR9QX3jOOUkfGgiNoUm27]l
OWmoOWamP>Z2nH3QP_V0nWdQNW5ZIUmKF5EEGV=[M7]oOgemO7inOGUfLg9]Jg9l
P7UbOOYonX88P85oOWelO7]knWd1Oh3jPPR4Ph60P863PWocO@EoQ8J8QXKnQ060
Ooj01gelMg]kOGQaoVX8I6IZKG5bLg9]oV/;KFe`L7AeNWb0PH>3nHOiQ_V4bHOi
ROZ7;HV=SH^9QhJ2OW]kNGA^Jf]VBCX_:RHS71@H5QLG6QXN71`G5adU:2DQ5aPI
6Q_n70lT7Q/K5APcDhB2PH5oOgemlH3nPob23h>4QXV;SY2AUYNHVYbNWj3AWnVM
jI/WWIfKVINEU969QhF2OgajNGEeM7AcLg9`L6e]K6a[JfYYJFQWIVIUIOUY66MV
IVETHf=RIVIWIfYZL7I]Dc/mCeMNI6OjJ09TIFKnIf5VHeaFDDm7>RXO7R<V8QH;
2@TKAF9JDEQLEE]GD4]9C51CFf1WKW9bLG1ZFe=GEdm>EVAE?B8=1@H:A8N6?QDU
EHJPWHifKg=iLfI>=20N7A`F2`P60`810P850`800@441?`08P8310d?4aHH61HE
71`M7AhO820O7ahN7A`K7B0R8B0O7QdMoB3n8A4O7Q/I5Q@A3`h<3@l@40l=3Q7n
4o`D3aDF5aTJ6a`R8R<U9bPY:RKn9`0XoRUo;2/Z:2HT8R8I6QTG4``60`/<2`/<
3@l@5AXQ:2ha<C<j=c<X7a8;0`<00@031@/<3Q8H82L]<38^;Rl^:bHQ7aHC4`h>
2PX7518C418?40h;30lC5aXM7bTZ;2lb=3He=c<c<S4`<2l^;B`[:RTX9QlL7QdP
7b8P7a/M7bDU8alD7b4R8bDX:b`P7alN7A`K71XM7AhNoQlH:b8G4aHL82DV:2HT
8QlN7ATG510;1`@20oh45`L83@lL82H[;S4d<R`Z:BPY:2LY:b//;?h^82TM6alR
:C8j?D=7BDU;BDM2?CLb;2//<3<j>S`l?Sho?oPn4Clo@40o?chk?3dl?3Td<3<`
;OhZ@B`X:b/c=C</8alN6aLE5a/O7bDV:bh]:28N7QdM828O5a8A5QPD40/=51TM
7ahP:3Q:I6aaN7n7SY:CUIFCTi:@T?:B0I>EdYL7VIVHUiJEUICiUoVE1YVIV9NF
UIG`U?VGnYT1Ui?jT]Z?0I2BlY@<;h40P@210840P@210840P@210840P@210840
P@210840d[h1_l?ca073`O?00L73ll@1`l7j`?[30LC6n/Oia=W7n/T1b<Cj`o[5
0LK8hlT1b<KRaLW7n/X1bl[jbo[>0Lg;hlX1blnSd07?cO[<nLoac?3>1/oAd];A
clkic13@clo>cLc;blW8aL:o_;Vi^_ZknKcg^0Ng][Fe];>a[_j]6ZVNUXJ3Hc4D
5QdK40`82@dB51@I61DC4Q<D5_hG6ADB40l>3`l>3`h;2P@=30h@4Q<B3``;2PP7
oPD01_X7n@GI1oT5n@L71@H82@T81PGY1oT5h@Oi1OX20`@30`;l00`410L92@L3
0@H81`H3nP030@810?T2n@L72@T81`H61@Ga1`L920H51@H82O47n@`03oh@50h<
2@P;41@B2`D20P000`H92PX91OX420D61`T;30h=3_X<l@W93?T>nP`X2`/:2`d>
414B5ADG6A`I4a8;30T:3a8D51<D5ALJ71`M9B8O82@W9bGn7A@O8B@X;3Pf<bl[
=eb0X9nNW9ZHUiKaUo^I1iZJW9fOXJBVoJP5ZJ^/[Zn`dJoj[@6/[?:ZlZ/1ZZ[j
Z2NYZJRVY:>RXIbKVYNETY6@RXZ9R8N6QHN;S8^:RHR7QhJ6QHB3Ph:2nHDHQ8>3
PX60P7n2PH:1P7ilMedf4PT<2PH72_X<00Wn2?h7A0H31@L92@H000LN=3HU5aHJ
?5ebJEmWKVa/JVEPG5YIFFIYKG1aL6e[J6EXKVaUJ721H3@A10L@5df@UePW:5NB
[:RJPoih975AA3L_<C4^:RDU8R0N7b4R9RLV9BLX:R/S9BLZ;C0c=3`n@DCmAPm:
B4U:Bda<CDm>CTe<BdY:oTP1AdKnAOY944]<BdU7A44o?S`m?d10?cdlnCdm>c`n
@494ATE:AdU8BDQ9B4M6ATE5A4E3B4A1?SXf<c8b<Bl]:BHT8AhO92T];c4b?417
C4]7@3PU8A/D3PWm1Qd:41LO9RX^<CHk@4=4ACHe=30[9R0M71/J6ALF5AGl8G8R
8R</<3Dj@4A9Be1@DU5CDeEDDe9BDE5?Cdi=C4a:BdU9B4M7B4Q:BTa;B4E6B4i>
BdM3ADM:CE1BDe5@CT]8AD=1>CLi>Sdm@3m1>2lZ;S8f=c@c<BhZ9b@S6aXH5Q<A
3`hA3`l>3@/81P@40P400041n@010@7n0_h4n`0;0P8820X;30X82P/7n`3a0Q43
0P4000420`000P<40`811`Cn03T42Q4K9c4b:bDU:C4[8QTE5QTL<34a<2dZ9R@S
8B0R928J51LH5a0:1`/?3P/400075A`I51@B40h>o@/430h?413R3`4>3^8<1`h>
3@`;2PX9n@ci2PH>3Pd<2`X:l0Wi3oT@n@oZ304;2n89d[l0__6o0<3c`@30lKl0
`?[1n/@0`oW2nKoI`_W40<?ja?[60<GQa035h/K9b?[;0<[ia_W90<[Sb`3:XL/0
c?[=nM3acO3?1]3Bdm?Bd<oicA3Ad=3?c/g<c<[9a/?0_KZh^?ZgnKSg]3Zc/[6a
/;6a/:j`/:bTW8j;KC`N8RTU4P`82@dB51@I61DC4Q<D5A@C4Q8A40l?4Q<D5ADD
4Q8R9RX^;ohboC7m<_TanBoI<OT_nC47;c0b<c<b<2kY<?T^hC3i;_T[7bLV81hJ
6ALH7B8X;S0b<S0a<S4`;BXV920R9BP[;2/YnB_i<0Lb<c8a<30_;oXan308<S4_
;Rh_<C8`lc7k<?ha5c@e=CHd<Rl/;C4e<b`V8b<N82@W:R/[;?/[2RXZ:b`/;S0a
<c@dnSGa</TenCOi=Ohho3LA>3Le=SHd;2LH4`lA5ATI61DDoAD951HO71TJ7R4Q
7ohG51TK7R8S:BHS7a/WCG6AT92>S8Z9R?69nh/AS8b>Si6CUYRJVifOX::SYJJW
dJKjY06UYO:VlZ81Xj?jY2NUYJBRX9nNWIRGUY>ASXf<QXJ5Q8>2PH5oOgimO7]j
NWUiN7MfMWEenGPHMgIfMGAcLg9fMGAcLW5`LEXi71TS9RLW9_XU02;n8OhPBalL
71/K6Q@600`P<S4O3`/?<eAYH5INIF=SHEaGDe5@D5ePI6MXIfARGeaOIF=LGfUj
G30=00<<4dV<Te@S95>@ZJRGP7=dLFY6>BWn8PHL5a0=2PL4oP<71PD20@010`Gn
00P31PT<3ADG6Qgm7`lU9RLX:BXZ:bd/;2/Z:BPWoRD192?n8_XV3bDU928P7AXH
5aDF61TI61Kh5C`C51HH6Q`N7bPZ:R/Z:bX[:2TW:2HW9RH/:bPU8AdJ6ATH5Q@@
3@/92PdB5a/M7b0Z;SDj>CD^:Q/H4P/5o00M0@L>5QdQ92L/<CHi>S//:bXV8A`F
4a<B4A0>3@`<o1QR6ATH7QlS:Bhc=cXn?d10@D93A493@D90@3ho?3dk>cXj>3Tg
>CPj>S`l?CPg=SXn@3/g<cDg>Se0@T=1@3hk>3Dc<Rh`<C<e=SPh>C4W8bH[;RhW
928O6aPE50`;2@L40P00n`<A10<41@H720X:2`H61@D30P40o0DJ10@50P<30P<6
20TA4aDH6AXH61@?1`8000<6o@Se1dl81`H51@H720@620T:2PT83``91`T>51LJ
92h_:B@T9RhX7QD@4A<F:R/[:RLT81hM6aXL7Q`D3Pd>3@X51@/@4@h;1PH?7RXa
<cDg>S/n?o`nkCgc?04m?N8n1d10?chm?3`knCki?0I0@3ln?C`ll3_i??Xm03ki
?NXj0C/klcc`>m6jbKca_oVlfKoi`OVo^L79`oW6nL?IaYW8nL_ab?3:1/_=c/k=
bl[ib13<bl_:bLS7alG4`Kjk^;Fc[?Z[nJcgZ4JWYZFUY:FWYJJUYj6JT8=nHRhC
51dL3``82@dB51@I61DC4Q<D4`d:30d=3Q4C6AhP8bLU9Be=EeaRIf]_LWEhO821
PhF3OoYmnG_IOOUknGd8NganOgmnO7f0jX;iP>62nH3jOB5jLFYVGe]HEEEMHV]d
Nh20OWmnOGaiMW9`K6iaM7MhMgQknWgjPPR0PGmnOGalNg_jO@5oP?Z228B3PH20
PH>2Oo=m87n4Q8J4Q8:1PH:3Ph5oNgYfM7IlN7=[JVQUIF]/LG1bL?e/2fi^LG5d
MGYlP863PoV7lHC9QoV9nXLXRHf=RhV7Q89nO7McL6m[HUHj;BDS8B4L6A@B4aHI
71lN8ahK720S8b7n6A@K7B0T9R`Y920K9dY/S8V7QH5oO7_aP?^24H>3QHJ8RXf?
TI:GV9VKW9jOX=6OjIgYVbNLW9^IUiJETXf;RXN5PX60NWYiN7MfMG=aKfi]K6]Z
JVUYJ6MVIVEUnFPHIfIVIFASHf9VIFMVJFU`MFE<=c]?EUeRIoYX06GnI?iS=5mE
DTi;AS/Y6b0_?CLQ30L9;4eRFDmGGUaLFUE@C4Y9BEIIGF1QH5eKF5EHGUaEF65`
D2@1oP0X1cf0QdPG64N4X9j@Mfe[Jf92<bHL7adJ4`d920<300<11`@40@<21PCl
00H21@H>41<FoAPD7AdN7b0Q8B8T8b<R8B0O8B4S8b8QoR3j914R81dK6AHC4A0>
3a4B4Q4?41?j5@TC51HH6Q`N7RHVnbL39BDT9?hS9R8X9R<P71PE51@C4@l;20H5
2@dB5a/M7b0Z;SDj>CD^:A`I5@`80Od0O`@84ALP8R<V:c0e>3Tj:bXY9B0K5A4>
2``92@H71A<A4a4C4Q@B5ADI7b@Y;C0d=CHf=cPi=C0^;Bd/:bXZ:2PW9RHU928M
71hM81lR81hJ71dT8b4M6Q`N8B@W:BXX9bDR7a`J6aXM7R0R8bDU9QhD41<H6alO
8AlL61DB4@T80PH40Oh05`<51`/<41<F724S9b`^<BlV92<S8R4Q8_XX82@K6AdR
:C0h?DQ9Bde=BdU5?CHa;2//<C@j>S`l?Sho?oTnCcln?C`l?Cho>3Xj>CXh=C8d
<2XV9RT_;bX_=cH/8QlO9b<K51@H7B0^;Bd/:BHR81lM71hP7QHB5ALE3PT83ADJ
7AhP9CA7FFefNWj6S9:EoYL4UI>BT93bTP6CUM:G1iVIV9NFUIFDnIOiU@JIVIRG
UYFEl9CiUoZH0IJCnY;JS`6@T_:D32j10840P@210840P@210840P@210840P@21
0840P@210=:n0Ko3ll@1`l7c`071`o?40L?1n/3j``74a_[7nLCIao[90LS4n/?j
a@76b>?90LS6h/G9ao[:0L_:n/_jcP7=bn?:0L_?Xm01clgjc?W>lLcacPO=c]3A
dM3>cOW<4<o>c/g<bl_:a/G3`;fk^;Rjl[_g^26g][Fe];Bh/J^YZjZVXZFZQD4J
7B4E4Pd51a4H6AHJ6APFoQD05_hH6ALE4Q4@3`lC51@B3@P=2Pd@5ADF5@h=2`T7
oPKi1oT5f@Oi1OT71`D620T920H5j@Oi1N47n@Gj0P<40`<2o00G0`<620X710<6
1`L61@<20@042@L10087n@7i1`L92@P71PH51O471`T81PD51PP9l@Oh30/=3Pl?
3@/;2@hB40Sm00L110L92PX81_T51`H72@/<3Pd>nPci1OT9b@ci3_X<:0/;2P/;
3Q0A51LE5A/O70l72Pd>3a<E5aLC5AHI71dN7b/X8b0Q8bDVoR4D8bL/<CHh>d16
D61hS96ATiBFV9VJlIOnV1:IVYZKVifNX:>VZ:ZZZjZ[[:f^cjoj[@6/[?:ZlZ/1
ZZ[hZ2FWYZFTXj:QX9nMViVHUi6@Shj<RhZ;SHj=RhZ8QhN6QXF4Ph>2P_R41X>3
PX60P7onP@f0OgekMU@`3`T=2`H62OX;H0`;2@P71`P92PX60`@60008:4M:<QdK
8SUEJFIPIVe]KVeZIV1KEU=NH69TIFARH5mTJVe[K7N2MF55;1`G61Y9QiMW<b17
RJ2PVHIkN7=X>SDb<C@c;RTV9R<O7QdO82Km9B8X:R/T9RT]<C@g>Cdn@4=6AdU8
BTY;C4a=CTiCDU9AD4m?C_i:o4T4CTi=CDcnB`m=C4]8AD=1@3ho@492@3lnoSmL
?Sdm?3`j>cdo@TA6ATM6ADA3@T51@3lo?C`k>SPh=cDb;bdZ:B`[:BPX:B/Z9RP`
=ci0@T53@T4k=2XR6PT410<41@X<3Q0G7RL_=c/n@452@T0n?B`[:BHR7Q/IoQ[l
6a@M7b4T9bX/;T94Ad]?DeIHEEADDe;mD@Q@D4m>CDa<BT[mBB58B4I7AdQ9BTY;
B4I5B4a<B4@j?3m3ATU:Bdi=BdU6A490oCdO?Sho?c4Z8AhP9BLW8R4P7Q`J61LC
4a8A40l?3@/92@[n2@<70P01m03m0od4o00<0@@33@`>3`l=30/91_/0l@8110;m
00421?h0007m0Sh81@000@PA6B0^>3@X7b<Z=2`R6ADG7B8h=C8]:RLU9B<P7b0R
81XD6aTD2`D42PhE3PH10`dK8APC4Q4?3@[m2@@;30h@4>8?0@h>hP`73Ph=30/:
2PWi3?T;1Ph>3@`;2P[`2NT?jP`12`_R2M:o0;ka_`30ll40`?6o0<3j`O[40<?i
`_VofL;ia033n/CjaP35hL@0aN;6bLSjb`3:nLKib@3:hl/0bZ7;0<cjcOW?lLga
c`O>cm7Bd]7?c_W=4=3?clk=c<c;alK4`Kjl^KNhl[Og]26c/[6a/;2f/J^[[Jf/
Z:fbT4dV:blQ5`d51a4H6AHJ6APFo1DF51<B4A4?3a0B5APG5A<@7AlS:2``<cGn
<?`a033j<OT_fC7i;oTa1bl`<S<c<S0^jC3i;^4`nBki:`lW9R0N6QTG61`Q9bda
<S<boS4<<2l];2/X;S<a:bP/<?TZnC07<S<b<C0`;boj<OP`238a;bh^;c4b<?<a
033j<ADb<S<d=SHd<S0/;c<a:B4L6b0R9BPZoR_k;?h[1b`/;S0a<c@dnSGi;_Tb
bCGi=oTeoCSn=`df>3@b=CPc9QPC4Q4C5_hI0a@D5AGn5PPH9B8M6Q/M7b3n6a@M
8BH[;BT[<3I0D6UmPX:5QXR:RhcaROj:4X^<S8f=Si2BUIRJW9fPXJ:SY:G?Y_ZT
0JFUlZKbXP6SXoRT9J>RXJ2OWYfLViVGUIBCSHb;RXR7QXF1PH1nOG]jNWUiN7Mf
MWEen7LGMWIeM7=cLWEeLg9aL6m`DC<I6B@W9bHUnRAR9B@R8B0P8B4P8AXE5A@8
00dZATD/5A0G<4aPGEMMI6AUI65MEe9=BUEGFE]LFeUGEU]QI69SKW]_GD4X61<D
5TF3Tf<_74>7WZ2FPgMdK64_:RDT9B@L5Q4>2`L40`<21PD3oP4Q0`@000862Pd@
4QHG6A`O828S:2PY:RX[;2`a<30_;Rd]:ohWo2H4:b/Z:RWm:0dU924N71XI5aPI
6a/I6?dG?1HE5A@D4Q<E5aXL7R0X:BPW9RDT92<R8R0O7QdL7ahL6AHD4A0C4Q0?
3a0B5A@J82T^<S8c<c@a;B@L4Pkl01X110P8314J8B/a=CDf=cPh=S@c8R4O71PD
4@on4O`B5Q@F61/N8B<T<C8e>Ce1A4I3@T91@3looD06?chm?3`j>_di8SPh=SLg
>3Tj>S/h=SDh?3`h=2X[;S8e>3Tj?C`j>3Dc<C4doSH[=cLh>2XS6QLI7R0O5aHD
4a0?30`720H610@30`8210@61`P810@51@H820Wn0P01o@3m1?h32`@20`820`H8
2A@E5ohK2AXI4Ph70@0110Om2?D7CPT71@<31@L910D61`P92@X@3PT72a8K81hX
<BlR6b0W<BTO5A0B5a`b;b`W924O7adJ6AXL6Q@>40d:10022A4I50h;3ATV<S@e
=SPi?Ckm?ohnkSgc?04m?N8n1d10?chm?3`knCki?@I0@3ln?C`ll3_b??PmjSX1
>c_c??0kdK[9_?6onKcI_oW1nKni`LW3nLKi`mW6VLSib_78lLX7bL[<cLg<b/Wi
b13;b/[9b<O7a/;1_kbi]kBb[?:[mjPQYjJUYJBTZZNQX::RX9bPYH8o61`P5A<=
1@LA61TF6QTH5_hE8A<>2`d>3Pl@51DI8B@V9R<W@DaBF61UJg1`M7MiOGn0Ogoj
OOUkfGgiNoUm27]lOWmoOWamP>Z2nH3QP_V0nWdQNW5ZIUmKF5EEG65ZLgb0PH1o
OGelNgUhMgAjOgegM7QoN_YlnX88P85oOWelO7]knWd1Oh3jPPR4Ph60P863PWoc
O@1ooH85PGmoOG]joW/BMgEdL7AhMViVHF1UIfY]Kg1`Koe]2fm_LW9dMGYlP863
PoV7nH3iQ<V7nHWjQbR9SHj=RHN4PWekM6i^L6UJA30U8QhM71PF3a0A5QXM8B0Y
91lL7AlQ8_hM51lS:2d`;2ha=d1@IWQmNgamOGmnOo60oX4BPX>3Q8B6QhV<Si6C
U9ZJVibMW/nOjIgWVbFJVIRGUY>BT8n=RhV8Qh60OgilNgYgLg5`KVe[JVYYJFQW
IVIUIOQW5fIVIFASHf9UIFIUJ6Q_M5a6=3]@EeeQI_YWG6QWIFASHfAQFUE=@d0i
:1/Q=di9;18:4BU5FEI@EUeMGUeJEU1;AT=>D59DEEABD4mDFUeKG6MaHe4e70`7
20XiMhMG8a0gNY:FSGY^JfAI:B@O7R0O618>30T50oh21`L610<310H5o@0N0`H9
2`l@4QDH6A/K7alP8B4R8b<X9bLV9B@T9B<U9O`TFBTY:2PW9RHT8QhM6QLE4a8@
4A8D518A4QDG5aHE5A@D4Q<E5aXL7QlU9B@S8R4P81lN7Q`K6QTH6QTG514?30/>
3@/:2P/=418I82P^<C8b<c<a;2@K4Ph30Oh07@862@X=4a/S;3<g=SDf=cLe<c8Q
81hK5a<@3@`:2_`;B0d?4A@G6Q`K9b@Y:c4c>3Pg=3Hc=34c<2`W:BHW92DS8b4R
828P8AlM7AhN820Q8AlL71hS8QlK4aLJ7R4T9BHY:2HT8AlM7R?n9RhW9bPX6Q<:
1`T>41@C51@A40d<2PL61P@40P<21@T;3Q4D61`K7B0S9RT/:R8P8?`OnR<P81TI
7B0X<3PkBTa>Cde:BDHk=C4[:bdb=CXj?3`n?SlonCi?@3hl>SXl?T0h>CXi>3Dc
<CD_:2@V:c@c;38i<b8H6B0Z8QXD51TQ9SHa;RTV8b4Q7a`K71hL5Q8H5a<;1@L>
62@T8bH`@E=VMGf2Qh^AU9OnV@BGUI:@S_:B0I>EdYL7VIVHUiJEUICiUoVF1YVI
V9NFUIG`U?:G0IFCnY;JS`6@T_:D34Z10840P@210840P@210840P@210840P@21
0840P@210=:n0Ko3ll@1`l7c`071`o?40L?1n/3j``74a_[7nLCIao[90LS4n/?j
a@76b>?90LS6h/G9ao[:0L_:n/_jcP7=bn?:0L_?Xm01clgjc?W:lLcacPK<cLo@
d<o=n<`@c/g=c<_:b/W3`/2n_;Vh^;[j^oVjmkPM]kJe]KBd][:_[:bZXijS[I9F
;bTO2aD@2P`F7A`HoAXS6ALF5QTK61PG5A@B2P`A51DB40`<2Pd@4QLJ6Q4?3@X9
20P6n@Oi1MT7n@Gi1`L51PP92@P61NT7n@GQ1oT5nP8310<30_`05`821@P:20D4
1@H720T;30d<4aH@1@042oT2n@L72@T81`H61@Ga1`L920H51@H82O47n@`30P<6
2?d910hC50l6oP030@<62?h:0@P7nPH81@H72@/<3Pd>nPci2?T9b@ci3_X<4P/;
2P/;3Q0A51PF5a/O6@X13A?n52XC51DD5aPK7AlR8bd[:2<P82<V8b@V:Bhb=c/c
?e9ZPY2@RHZ<SY6EV9^LlILEUYNHVIZKW9bOX::UYjZ/[:f/[Jf^[/n_nZd1[:cb
Z_:[0JZZnZP4YjNVYZGmY0fSXZ6OWYfLUiJETi6?SOj@18j<RXV7oXH5QHB3Ph:2
nH<7Q8>3PX60P7onP0eoOWajMDdZ3@X?3PL62_X;Oa0>30X:30h?5a<700091@08
;E9G?BDR:2m8H6MXK71bKfm]JVENF5AGFE]NH65RHV5WJVMWLhFAOGY`FSl^:bm;
OI5fB28iN9JKVhf1MVMF<c8d=CLc;b/Y9b<P7ahP82DU8b@T9RP[:R/^<SHi?3hn
?d12ADQ;C4a;C4e=CTm?25EDE5=BDE5@B_a;7da<D51?CTe<Bd]=C4]8AD=1@3ho
@492@3ln@3ln?C`koCXH?3i0@D=3@Chm?3Xh=cLf=SDc<S4`;bTX:?`YoRD`9b/_
<c@g=c`m?c`k=S4Y8aLB2`/740/;20/=4a@V9Rd`>3]0@T93@Cdh<RdZ81lN7OhL
4QdH6AXK7AlP82@W:c0f>d13E5KnEoiH3eEEDe9@CTe<CDe<BdY9BDSmA_e71DE5
ATI7B?i99TI5Ad];AT8g>Ci2ADI6AD10?chm?3`j?CXh=S@b<2lP6A8?4QHG5_h@
0A4AoQ;j3`P=0`831@@61POk00<10P85oPCk1@431Oh3o0040@@33Pgn3P@;2PT8
1O`0007a0PT30P4000420`82oP5:0P<31`@100@=5b4T<CT`9A`Q:S0Z81TH7BDZ
>SHa:bLU92@S81dN81lJ5A/I4`T410`A71@:1`XD7b4I4a<@3@/81`P82@/<3Q0@
hPl13PkR30L>3Pd<2`X:2O4<1Ph>3@`;2P[`2OT?n@ki3nX<0@/;hPWB_`2nlKl0
`??10<3a_`30n/7ja033nL;i_mW2nL@0`o[4n/H0aN740<GRa/W8n//0b_W6nLT0
b^?;0<ZQb`3<n/gibo7=lLl6cLk@dM7@c_S=4<o>c/g<bl_:a<?1_kfj^KNhn[Oi
]_Nd7K>b/K6`/;B`[Jb^[ZVTZkFMHcdj<1LJ40X<5QdL6?dJ3QTG5QDD51<C4Q4@
40L;3ohD2A8A5aTL8BL]<CGn;_d_033i<OT_fC7i;oTa1bl`<S<c<S0^jC3i;^4`
nBki:alW9R0N6QTG61/P9Rda<c@c<30a<S<e=SLf?D0j;bX^=?T[nC07<S<b<C0`
;boj<OP`238a;bh^;c4b<>haoC83:BX]<?ha32la=3D`9ahJ6B8T9bWm:o/]2R`/
:b`/;S0a<c@dnSGi<OTbbCGi=oTe03On>?hg33Hg=34d=RlN41<E5QOn5BPD4a@D
5ALH61TW9B8M6QXM81dN82<X;34b92m2FW:0PGYkOH23QhZ=S_695HR9RX^<SHj>
TI:DUiVLWYnRXjBTYJG?Y_ZT0JFUlZKbXP6SXoZT1:>SXZ:QoZ0FXZ6PWifLViZE
U9>AShf;RXB3PGmmO7[nN@EhMgIfMGGiMQQgMWIeM7=cLWAdLW5`Kfi_BRdG6RHZ
:2HSnR9o9bDS8B4S9BL]:Q/<3aL@00d_DE8h7QLN9SmGGUmSIfUVIVAQG5E?Bdi@
DUEGF5UIF5iQGUiZO8YgMfeG?2/X;4QjSW=57cIfU9^IRgebH4lY:2LX:2@N61@B
3P/710<31`D30@4210@310L;3a8E5aLH6A/N8B@W:RX[;2`];Rh7=3<c<S4`<2ok
:AlZ:Rh^;B`[:RTX:2DT8AhL6QTG61TK6aTH5aPG5QDD4odB61@F61TK7B8R8B0N
71/K6QXI5aHE51<@4A7l4_h>4A0D61`O9b/^<C4`;BXS7AD;1?h00@X9oPHF2`hB
8B@X;S<i>chi>CLc;RPS81HE51?n4Q8C3a0A4Q@F5aLK7R8W;C8g>DA3oTCnAAe2
@T0o?C/j>C/l>SXh>3Lg=3Dd=CDf=CDc<c@d=CKn=chd<cDi>C@`9RP]<C@e=C@_
;bh];2/[:S<c<Bl]:bTX6A8;20/?40l820L920X92PH71PL61`H70P831@H82@[m
0`D41@H60@3n0O/20@<2oP<F0P<20P<620TE5aPJ6QTH5Q4=1P400PGl2?D72@P7
1PD51PL81`Sn1d892P/?3@X:3aPR9R0Z<2XM5a`V;2DM5A<H7b@d<2/U8AlN7QdJ
5aPJ6A@?3`d90P022a@R6a@B5R4]=3Hg>3Xk?ChnoSon?^hmlc`1?CgR?PM0@3ln
?C`l>o4n1T10?chm?3c`>oTlnS/0??TmjSX1>c_c??0kdK[9_?6onKcI_oW1nKni
`LW3nLKi`mW6VLSia_78lLX6b<W;c<c;bOS84<[9bLS7a/K5_kjl^[Re];:/nZ_i
Z_NX7JNVYJFTY:RTXJ2QX9^FW:J=DR`X7P/F40X<5QdL6?dJ1ATG5Q<@3_h?6Q0A
5@hC6R0R8b4W=d15C5ANIFaZKW5eN7YlO?UmnG_IOOUknGd8NganOgmnO7f0jX;i
P>62nH3jOB5jLFYVGe]HEEEKH6UcO862PGilOGioPH:3PXV<QW]fNX=knWgjPPR0
PGmnOGalNg_jO@5oP?Z228B3PH20PH>2Oo9m6h61OgmmNg]iKVe^KVm^KVecMgQc
JV5MG6EWJVcnKP1]oFh;L71cLgAeNWb0PH>3nHOiPoV4bHOiROZ72XV>SXf;QhB0
OGYboV`bHE0i:b8R7QTB40l>3a4E6alS8R/W91lL71lR7b0R9BX^<cDW<T=KLX1n
MGIfMgYlOh21lH0EOh21PX>4QHF8RH^>T9>EUYbLWIfNW/nOjIgYVajJVYVIV9NG
UIJDTi:@Shj=R8N6Q8:0OWafLg5_KFaZoVT5J6MVIVEUnFHHIfIVIFASHf9TI6ET
IfM^LeE0<SaBFUiQIOYVG6]YIfEUIfUWIUa=>SXl<1TP?5UF=APA5AlhD5MHG61R
GemMFUE>B4A7BD]>D55BDU5GFUMGHgF0JfQNB2dL6AdiJgmT=Q0WJHR?SGmbIeI5
81lO824M5a@A4@d:1oh51`T81PD51PP5oP0M10P;3Q0@4A8D5aXM7b4Q8R<S92DU
:bXZ:BPW9bPTo2LO:2P/;2/Z:BPW928N7AXG5A<B414B51@B4A8F5aHE51?m4QDD
5QPI6a`O7QdL6QPG5aHF5A<B4A0?oP_l3?h84@X>4QHJ9b/^<C4`;BXS7AD;1?h0
6``<2PT:3Q8E9BL/<CLl?clj>3Hb;BLR7aDD4a;m4Gl81`P92`d>3Q8E6AhT:Bh_
=c@f=CHf=cHd<c8`;b`/:2DR8R0P7QlM71/L6adL7AdK6ahL7ahQ7b4L7AdS8AhJ
51HK7b8S8b8M7A`K6QTI6bLY9bDS8AlN3`P100451PL51PP72@P:20L51`D71@L9
1`X=3a8E61dG6A`N8B8T8o`P027m7o`M81/G5a/P:2hg>d]<CDi<B4M2>S@`:b`^
<cHj>S`l?Sho?oTnEcln?C`l?Cho?S`k>CLe=30c;RLU9B`f>Bhb=B`K4aHM8alH
51LO:Bhh<RdW8b4P81lL6AXL6aHC6ALB2@@74Ad^;Bd`?4]LK7b5RHjAUYRIW9bI
UiFBT8kbTP6CUM:G1iVIV9NFUIFDlIL6VIVHUiJEUO2DnIOjUP6DToZBfXl1T9;b
U0aFP@210840P@210840P@210840P@210840P@210840P@3B_P6o`o?40L?1ll01
`L?ca073`O[0n/<1a<KjaoW4fLOjb@78a?[3n/D1a/SSb@78a^;5bLOjbP7;b_[;
n/h1cL_SbP7;cj?@0Lo=n/cibO7<lLh7blc>clo>c<_ic13=cLc;b/W9b<2o_[bj
^;Ng^_ZknKWg^4Fg][Fe];Bg]KBe];2WWYbRU79D@RH;5AHE61`N7A/J6a`M71XG
5aXL6ATH5aDE1`L:30h>3`/;2@T<4A@H6A@A3`d:2@T8n@Oi1MT7n@Gi1`L51PP9
2@P61NT7n@GQ1oT5nP8310<30_/05P4520X91PD51PH82PhB51<G5a470`L=n@Gi
1`L92@P71PH51O471`T81PD51PP9l@Oi308:2`kn40H?3a8D4P`3oP0810D72P/:
2PP8nPL81@H72@/<3Pd>nPci3oT9b@ci3_X<>@/;2P/;3Q0A51LH6a`J4@H03QLK
6QDA4Q<E5QTL7R4T9B//;2LR828U82<X;C4c=3HaBfb:XJVKQiOlV06IVO6G49FF
UiRJW9fMXJ:TYjV/[Zj_oJk>[oZ]0Jb/lZ[bZ`6ZZ_ZX0JJVnJDDY:>RXJ6PWYfK
V9JCTY:@TY2>RhV7oXH5QHB3Ph:2nH<6Q8>3PX60P?eo3GimNgUdAbL=3A<B2@L9
nPY^3`d;2P/>4QDJ5`P001@C0PdbEUa4:b@W;41IJ6iaMg]aL6m/JFAPGEYKGF1T
IfUZIV]YHfUlSYBFU8Y_Cci2Be9bQhAS;ReQT9ZQUhMcF3hd=3Hf=C<b<2d/:2<R
820R9B@S8R@U:2T^<38e>3/noSl5@495BTi?oTddCTm@DE5FEUEDDe9BDDa<CDe>
Cdm@DU5@CTe;BTY;BdU7A44o?S`m?d10?cdl?chm>cXh=cKn>Rhk?3`m>STf=C@c
<S4`;bl^;Rd];2XS92HY;2h`<C8c=SXm@D=1?CXf<B/T7QXB3Od86@d@4Q8F6b<[
<CDi>Sdn?chm?S`k>3</9AhKoAQ;6QdP8QPJ71lR9BLX=cTm@TQ=DEAJFUQFDe5?
CU5@Cde;BDM6A4A3@T50@3ll?Cdn?cm0@3dn?Sm0@D92AD91@dI5@C`h>d13ADA2
@?hn7Cdl?3/h;2TV8alL6APD3PP62@`<20D41PL92``=1_d70PP81O/00@42nP01
0`Sn2PH;2`X:1`H6oPD10`?l00`210D<30d;2PP510L4o0000o02EP<51`L50`89
1`D30P8310@30P@:4a`U:C0a:R4M8BDZ9R0L7B<Z;cDc;RXV8b8Q920L6adM6ALH
5a<;20P@5A/C30/B6b0O6Q@B3`d:1`H71`P930h?4>8?0@h>hP`73Ph=30/:2PWi
3?T=1Ph>3@`;2P[`2OT?n@gi3nX<0@/;hPWB_`2nlKl0`??10<3a_`30n/7ja033
nL;i_mW2nL@0`o[4n/H0aN740<GRa/W8n//0b_W6nLT0b^?;0<ZQb`3<n/gib_7=
lLl7c<g?d=3?cLcicA3>c/g<bl[:bL70_kfk^KRf^?ZgnKGg]3jc/[6a/;2e/k:c
];:[Y:B]XH1UDcLG6QHE61`N7A/J6a`M71XG5QDE51@B4A0@0P@72P`=30`B4aHJ
82L/<2gn;_d_nC7i;mTanBoi<@L_<38c<c8`;^T`nBkQ<?T^nB/?9bHP7QXI5aPI
7bH]<C@e=?h`338d>3`n?D51>c4]<CKi;_T`1c8c<S4`<2l_nS7h<0Pb<Bl^;Rla
<S3a<O`b5S<c<C<f>3Ti>3He=C<]91hM7bDV:2//oR_k;PX];B//;2h`<C<d=?Xe
nCSi</TenCOi=@<g>3LhoCLa=S@c<RlU60hC5aXI5A8B4a8C51HH6QXK9BHV8A`J
71lJ7B8W:bd^;B8kG7ZAVHahR8WmRP6;Ro6948N8RHZ<SXn?TiBFVI^NX:6ToJG>
Y_ZT0JFUlZKbXP6SXoZT0J:Rnj4FXj>RXJ2OWijLViVFU96@ShN5Ph5nO7[nN@Eh
MgIfMGGiMQQgMWIeM7=cLW=cLG1_KVe^A2XG7BX^:RLRnR5^9R@R8B8U:Bd`;Q`:
4R8N2A8dEEPo91XM8cM@GfEXKW9XIfISH5]GE55BE5MKGV1QGF9PFV1cQHf@THM/
C3/oB4m_Q85P:bYOSYZOUH=_DCLZ:RTY9R@Q7aTG4`h:20H51`H30P4210D82@/>
4A@GoQPm6A/N8bLZ:b`/;Bh_<30e=C@c<S4a<2/Z:b//;Bd^<2l^;2/Y:2LV928P
7AXH5aDF61TI61HE5aHE4a8@3`kn4RhC51@E5aXJ6APG5QDD4a<B4Q4A414<3@lB
5ALI6Q/L7b<V:R`^;bhZ9AlH4Ph60Od06@473Q0D6B4Y;c<g>3/l?C`k>S<a;RTR
6a@Ao@i;41<F60lA4aHI71hO;S0d>Cm4B4Y8AdE3@3hl>chm?3Xh=S@d<S<b<C0_
;bh[;2`];Rh_;b//;2d^;c0`<c0_<C@c;bXW:Bha<c8`;_h/7B/Z:RTZ8R8O71PE
4Q4=1`400PD50`000P<51`P90_d34P@41@820`@51PL80@420`@310?n00L10P84
10420_h30P@40oh24`<520TB4a@E51@B4A0<1@400PH:o@Sd1`d82P`<2PP73P`;
2@P92_h<?@/>5AhW:b<V:24I5QXQ9R4M61PN92T_;BPT81dL6ahJ5QDG5a<>30/9
10453aPQ6aHH82T`<cPi>S/l?ChnoCon?^lmlc`1?CgR?PM0@3ln?C`l>oTnnCl6
@40o?Sdl??0knCcj>P0knCgZ>P4k>o<ll3_A^/VllKoi_=VonL7i_kW1bL?ia_W3
fLJIb?W5lLSabPO7b<[;bl[8aoW84<W9b<O6aLG4_;^j^;Jd/k6/nZ_iZONXAJNV
YJFTY:VWYZNXYIfFUIf@Ke=19@TF5QDH71hM6aXK71dL6QLD4@l@4A8C51H93A8E
6Q/M8Blf>D59DUiTIFQ^LGEfN7[iOOUkfGgiNoUm27]lOWmoOWamP>Z2nH3QP_V0
nWdQNW5ZIUmKF5EEFEmYLgb2Ph9nO7anP8B8RXV=SHMmNGf5O_Z0nX88P85oOWel
O7]knWd1Oh3jPPR4Ph60P863PWobOAmoOGekNgUhMW9aLg=aLFi_MGQfL6MQH69X
JF]^Kfi^KOe_0G5aoW@6MGYlP863PoV7nH[iQ<V7nHWjQ`29oXhlRhN4P7]gLfm[
I5M8<bLQ8QhE3@X;2``@5Q`Q8b@Y:2PS7Q`N8A`O92T];c0`9CiMNi6IRG>3PX61
OgmnO_603gioP863QHJ6RX^=T9:EUiSlW/jOjIgYV`6IVObH5iJGUYFDTi:BTHn>
S8V7Q8>0N7EcLFi/J_iY1FQWIVIUIOUV66MVIVETHf=RHf=THfIVKG9??C8oEUiP
HVCjIDmZJ6IUIVU]KFUPCSPjAC`S9D1KFC/L4A@L<4UHGV5WJf5PGeaIE51=BT]=
D5AGFEYFFeUCFFanPhB2N5dm;30i@61eLU4L6e21SY>9N6A7;OdQ6QlM6QPH5Q8=
2PP71`T81PD51PP51@841`X=4?hA?A8D5a`P8R8S8b@U9RLW;2`[:RTX:2TV:2TY
:R/[;2h];2XY9bHS81dK6AHC4A0>3a4B4Q4?41DF5A<B40l>oQ8^4a@D5ADG5QDD
4a8A40l?3Ph=3@`<1PL930lA4a@E5QTM82@V:2h^:RDO618>1P7m01T120lC5a`T
;38f>S/n?d0o?S/d<2dX8AXC4?d=<@lB5AH820X=41<E5RDW:c0f>cm0>SPf=34_
;B`_;Rd[:BLU81XI61LF5ADD4A8B4a@DoQDF5QPG6QTL6QlJ6a/P7A/F5a/P8bDT
8R3n7PhM71`K7ATL6AHB3``;1`7i00H10P@61`P1o@8J0`<720`=414D5aPD5AHI
6Q`M7AhO7ahQ7b0NoQ_l6AlF5a/O9Rhg>DI9BTQ5A3lm>C<_:b`^=3Pj>S`l?Sho
?oPnESm1@d=1?ci5@clk>3Dd<C0[:2L[<3Ti;bh[8QL@4QPM6aPG72D`<c<_:RHR
7ahM81`H5aTI5A<F5a8<20`G8Bl^<CQ7EV5^PHZ?TYJHVifNW9ZGUI:@S_:B0I>E
dYL7VIVHUiJEUICiUoVH1YVIV9NFUIG`U?VGnYD1Ti?jT]Z?0I2BlY@<>h40P@21
0840P@210840P@210840P@210840P@210840d[h1_l?ca073`O?00L73ll@1`l7j
`?[30LC6n/Oia=W7n/T1b<Cj`o[50LK8hlT1b<KRaLW7n/X1bl[jbo[>0Lg;hlX1
blnSd07?cO[<nL_ac?7>1l[<cLk>cLc:ml`>bl[9bLS8_[fl^[Vg][Njn[_i^ONh
A[Nf]KFd];Ne/kFf]:fUXinJTh5Q=QXD72<T8QhM7A/L7QlN71PG6adL6aPH5aH?
30/:2P/=30X81`T=4AHF5A8?3P`;2@P9nPOi1MT7n@Gi1`L51PP92@P61NT7n@GQ
1oT5nP8310<30_X05@@82PT71PP81PH72Ph@30`;1`@420_i2?T71`T920L61PD5
l@L72@P61@D620Wa1oT<2Q8C4a8@30T81PL4o@090@D72@X;2`T72?X720D61`T;
30h=3_8<n@W93?T>nP`n2`X:2`/>418E5a/O6a<90@<<5QdL5Q8D5aHG6A`Q92HW
9R/_;2DQ8RDI7RH]<2l/:cIOR9ZQXYZ>WinMW9ZIkiLAU9FFV9ZLWYjRY:FXZjf_
[k6`o:l0[]6_nZd1[:cbZ_:[0JZZnZSlYOfV5J>SXZ:QXJ2QWifKV9FCUI6CTHn<
RHOnQP>5Q8>3mh87Q8>3PX60P7omOPamNgQd@bD=41LF3@X8nP]o30/820X@5QTA
4`T032HT3aThEea5;24O;S]=G6A[MGmbLFm]K6]ZJVEUIVQZKG1aJ6e[IW:7TH^E
SGm[FE9FGEYZO8in?RI;P96RWXmfDc@d<c<a<C8g>S8_;2LU8b<T9B@S8R@U9bT_
<C<e=cTj>d0o?d55BU1BCTa=CTm?D50lE5=CDU5@D4m;Bda=CTm@DE1?CTa:B4I8
BDU7A48o?C`j>cdn?Sdk>Sdl>STf=C<b>SXi>3Lg=S<d<C4`<?h_oRdL;Rh_;bdZ
:B`_<SDg>3Pj?T51@3dj:bDP6QDA3Pgn27h;41PO8a`N9S0j@TM:@411@3dh<c4`
<2h[9R0K61TH5aLJ7B8T92HY;C4e>3Y7B4U;CU1ADe5ACT]8A491@d91@3hl>cXh
>3Lf=C@d<c0a<C8d=CDf<c<d=CDf=cLn?3Xk?Sdh<c8e>Sdm>SHc>CPf<c4^;BTG
518@3P/:2A0:oPH72@P40P420P?n1>/03@452P`=3@h>3@d81PH5oP@00_`00P84
1Oh81PH50P001P?l0003l@9G00@:3Ph:100A3PX50`83100110T@61lW:bdX8alN
828X9R8Q8RHZ;Bh];2TV8QlN91lK6Q`L6APD5A@?3@dC5`l81P/F7R<N6QDB3`/8
1P@51`P930h?4>8?0@h>hP`73Ph=30/:2PWi3?L>10d<2`X:l0Wi3oT=n@oZ304;
2n89d[l0__6o0<3c`@30lKl0`?[1n/@0`oW2nKoI`_W40<?ja?[60<GQa035h/K9
b?[;0<[ia_W90<[Sb`3:XL/0c?[=nLcacO7?1l_=c/o?c/g;mld>c<_:b/W9_kjm
^kZh]kJhn[Oi]ONd?k>b/K6`/;>a/K>f][6[ZjZWXI9bBBPI72<T8QhM7A/L7QlN
71PF5QDD4a8B4A4:2@P71PT92Ph>41<I82LZ;2cn;Oh^033j<OT_fC7i;oTa1bl`
<S<c<S0^jC3i;^4`nBki:alW9R0N6QTG61PN9Bda=3He<c8`<34d>3Xf=SDa;Rhb
=?TanC07<S<b<C0`;boj<OP`238a;bh^;c4b<?8aoC;n<aPd>S/l>cTe<blZ:2DN
61PM8RHX:R//;2XZnbh:;Bd[;2`^<34c=3Cb=OTbbCGi=oTe0cPh=cSn=cHf=3Ph
<RLK4`l?5A/J5A4A518B51HH6Q`M82DY9QlK71lC620W:RTV8RM?N8ZATX]oT92?
SXb;khTAQXN8RXb>T92DUYNJWInQXZJWo:H0YM6VnZ@1YJGbY_:R0J>SnZClXOjR
oZ@CXj>RXZ6RX9jLVIJDTXR6Q89oO7[nN@=hMgIfmgD6MgIfMGAcLoib3W1`Kfi/
KT0X5b0^<RhZ8OXOOb0O71`N92X^9bXM41hd;aLN>UIH@2DG5BDbA5=KHVafJFQV
I6=RHF5LG5eOHFAWJ5mTHUeYOXR4ShYlJ5I?DeYGIgV;Nc/SBGjAX9b;LT`]:RTV
928S9RTN6aLB3@/91`L60`810P@52@X<3Q0B4a@I61PJ7R<Y;Bd^;c0a<C8b=cHe
=C@c<S8a;2`];Rl`<C8a<2l]:bTW9b@R81dK61HE4a@F5aLF51<E518A3Pd;2Q8B
4A0?3`h@oQD151Cn4ohA718B4a<D4aDH6ahQ8b@T9RX];B`Y9adK5Q0;1`@3oP1D
0@H>5AXH7RH`>T97BT10@D0m>3<_9bHT8A`F4@h?3Pd=41<H6Q/M82@X;2la?Sm0
@TE7B4To?S/h=C4_;S0_;Rd[:BPX9RLV9B@S8b8O820Q8b@T9OhQ9R<R92@U:bXW
:B/[9B0P8bP[:bPT8BLV924O71/K30`:20H30P480_h01`4000410P83oPCj0041
0_h300Cn0oh010420`@1o0050@<30041oP;m0aD20P<620T>3`l@3`h=2`l;1@40
0`L:o@Se1dl52@lC4`l91AHC40/92@X<2@X>51/S:bdU8QdI5ALI6b@Q7adM8B@W
:2LV8b0L6APN6ADD5QHC3`P92PP62Q<K5Q<A62D_<c@j>c/m?3dn?_dooSk_?O<l
0CdmhSh7@40o?Sdl?3_i?_M013ln?C`ll3_i??Xj03_i?NXj0C/klcc`>m6jbKca
_oVlfKoi`OVo^L79`oW6nL?IaYW8nLOab?7:1lK8bL[:bLS6mlP>alK5aLC4^[Vh
][Fc/[6/nZ_iZONXAZNVYJFTY:RVYJNZZJ>MW9ZFT81P=QTE72<T8QhM7A/L7QlN
71PD4a8B4A8D5ALA4Q<B5ALJ7bT^<CHoBEELHVE[KG1bM7MknWgiNmUmnG_iO@Qk
O7ioOgilOH3ZP_V0hH;iP?Ym8GYaJVIOFeQEEEQNJ7=lPXB3PGilO7f0Q8J2PX5m
NWYnPh7jPoZ22821OgimO7akNoYm0Gn0nX88Q8>1P821Ph9olGdNNg]iN7IdLWMf
M75]JFEVJ6]XHE]KH6EYJfe^Kfm]K?e_0G5aoW@6MGYlP863Po67nHC9QoV9nXL0
ROj>?8^7Q7ikMWAaJ5Y=@cDP6b0K4@`82`T<41HK8RDV92L[:24M7R4E6R8Y;2/X
9BYBNH^ATXQjRhV6QH60O7caP15mOWn1PhF7Qh^=SY6DUYRIX:3lW`2NdIoYWNVK
o9PIVIVGV9JFUIFDU9>DTY2>RhR6PgUfM79_K6[nJ@=XIfIVmfD6IfIVIFASHoiR
3V=SIVI/LT/k<T9JHVAUHoYTOfETHF5SJFm_H5a??TIGCBhaAUaI?1d>31h[?DaD
FfE_HV5OGEaKFUYEEEIHFUePHEQMFeIRMh5jPGU[EdDn@TU6EVQjJRXB>W65U920
Id8S8B0N71/L7b8M6QHA3@/:2@T81PD51PP51P<51`T;30dB4A4C5a`R9B@T9BHW
9bPX?2`[:bXY:2PY9bTZ:b`];Rl^;B`Z:2HT8QhK6AHD4@l>30d?410?3@hC518A
3Pd;2Q8B4A0?3`h>4Q4A413n3oh=0@h>oPlG3@hA51LJ71dM7b<V9RDR8A`L5a4<
20D4oP1i0PL?5Q/I82Pb?4A9C492@d8o>SD`:2DS81/E40d>3@`<3a8G61@D5a/O
8bHX=CHg>C`n?cla;BXW920N7AlN7A`J61LD3P/:2@P71`H310@51`P82`/=40lA
41<A6QHF5AXG50lB5a`O7a`H5A/J61DC40lB20T71@?n0005n@030@820oh4nP0I
10T<3@l@4Q<C41<C51DF5aPK6a`K7QdN71Sl5`XE5A@F6AlV;3Di@_i34d0n>SDh
<Rl[;2le>3Xj?3`n?SlonChL?416BTY6@3a=BT@m>CDd<BXW:BX_=C/i;bPQ61?n
4CLK6aXL8bP`<B`Y:2DR7Q/J81/G5QPH5A@B5A<@3Q4K9RHW;CY>GFI`Qi2CUIRK
WInPWYbIUI:@S_:B0I>EdYL7VIVHUiJEUICiUoNI19RGUYFEl9CiUoZE0I>CnY;J
S`6@T_:D3Db10840P@210840P@210840P@210840P@210840P@210>6ol[h0_o73
0<7c`031lL<0`O[0n/<0a?W6nL?Ia_W80<Cj`o[50<KQb036h/G9ao[:0<_ib_W=
0<_SbP3;XLl0cO[<nLkac?7>1l[;cLk>cL_:nL`@cLc<bl[9bLRm_Kbk^KRg]k[j
^oNh2kZh^[Rj^;Zh^KJg]Ojf@k>a/KFf/Zf`Y::[XWU8:a8M:BXR6a/M6Q`O820M
6ALJ6aXJ61LF5QdH4`l=3@l@2`X92PhB5QPH5A8A3`d=2PX72@L9oPOi1MT7n@Gi
1`L51PP92@P61NT7n@GQ1oT5nP8310<40_X03P@82`P71PP81@821@P:0_h00`86
2@Wi2_T73@T820H61@D41`H71PL6oPOj2@P;2PP71`P:2`[b2`0@nQ843Pd;20;g
00<120L9oP/22@L9nPP81@H72@/<3Pd>nPci1?T9b@ci3_X<>P/;2P/;3@hA51DO
8adB20H;2Q@N71TE5a/F5aTL8R@W:2@Z<RlZ8R@U51TT:blZ9R8mKiZOTi:FUiZJ
oIT1V9SaUafCTiFGVI^MWZ:SYJRZ[Jn`/Jn`[jn^[Zf_[Zn^[jkN[`j^[jj_[Zn^
[Jb][:f/[Jc_ZPf[ZZ^ZZjZ[ZZ^ZZjZ[Z_VX0JBToZGnYPbUXjFSY::SXJFRXYfL
oYL6TY>ASX^8Q_j50hB3PX;gP@J4Ph>2PH20oWl>OWelNWMc@B@@51dK4a0<nPd`
2PP61PT@5a`640`76SLa5b@oF5]5:a/G<3E0CEENKGabLFm]KFmaLVi^KFe^LG=e
Ioi]:7^@TH9lLVUTIFITHF5TM9>=B24mJh>LXIImFCLb<2l/;34k@S@b;BTUoR=H
8R<Q824R92H_<C<c=CHg=d4o@456Be9CCde>CTm@DE5CDe9ADE1?Cda<CDi@DE9B
D4m=BdU7ADI5ATA2?cdk>SLi>S/k>STg>STh=S<a<2li>3Le=38a;C7j;PD[:b`]
;c3m<BDc=CPi?3`[;30`;bPR6a4>2`X;3Q8E3a8H7R@X:b/m?D53@d0m>_i0JChi
<R`Z9bTZ9bHR7a`M6aXH6QdR9C<e>Ce2AdY<CTe=BdY9B4Y6ATA1?S/i>3@d<c4`
;bh];Rh];2/Z:RTV9bPY:R//;BXZ:b//;Bh^=cDc=3He<2/Y:Rla<B`X8b@Q7aTF
40h;20H61@Gn10/=20@41@L50`D40`;W00d310L92P/;3@`;1@D41?h30@41oP0=
0P<51PL820H50P001P?m00411?P2:0420@810P4010dB4``501HB3@L40PD60087
3QHN8bT]:B4L7R0P7bTXoRD`9RPY:2PY9bDQ7A/S7QTH6QXH5Q4C5A8A4ALK1000
1a<M7aPG4a0>30P71PL820T;3_h?30h?3Pl>3`h?3Pl>3`k_3bL>30h<3P`>30h<
3P`>30h<3P`>30h<3P`>30h<3P`>30h>3@`;2PX9n@`>3Ph@3Q0>40h@3Pl<3@X<
l0T?3Ph?3Pl>3`h<2``;30/<3?T?j@`>2`T;2@/92`T;2@/92`T;l0WQ__:o0;ka
_`30ll40`?6o0<3j`O[40<?i`_VofL;ia033n/CjaP35hL@0aN;6bLSjb`3:nLKi
b@3:hl/0bZ7;0<cjcOW?lLgac`O;c<k?clk<boW=4<c;bl[9b<S7_;bk^[Rg][Nh
n[Og]0^c];>d/kBc];:b/;7n[cR/ZZfa];:a]Zb]^:n7ESTI8Bd^9QlM7a`N7b0P
7ATF5QDD51<B4A4H5A0<2@T;3@/;3@lD6b8V:R[n:oh/130a<34`oS7i;mTanBoi
<@L_<38c<c8`;^T`nBkQ<?T^nB/N:2DQ7AXI5aPH7RD]<SHf=cHd<2h^;c8d;2XW
9RT]<?PcnC0@<S<a<Bl`;Rl`<C4b<C8a<33j;`4a<?h^0bla<S3n;oH`0C4boS7m
<Q8_;R`Y91hI5ALF4Ph;3QPP9bPZoR`1:R[j;`T^:b`];c0a<c@dnSGi;OTbbCGi
=oTencPa=cLd>CXb8A@@40TB6A/E4Q@H4A8D5QTK7AhK92TY8A`K7`/D72HW9AhH
;en:ShB3QhSkR`6:R_697HJ6R8Z<SY2AUIJHVifPXZ>XZ:NXYZNUYZJWYZNVYmjV
3ZNVYjJWYZNTYJBUY:FTYO6V3j>SXZ>RXj:SXZ>RXj:SXZ?iY06PX?jQoZ8FXjBS
Y::SXJ:SXj2NVYREThR7QH9oO7[nN@EhMgIfMGGiM1QgMWIeM7=cLW9aL6m]K6e/
?bLG8C0c;BTPnQmo71XH61/R:BlK8ahG:D8k7RLoEUM0918=9b`gA4aEI7=YJ6IT
I6IXJFMWIVIWJ6Y/GVATHg26QWUfKfIQHV=QGUiRLY6;AQlkJh>JWi9iDS0X9R8O
7B8Z<20N6A@?3PX;20H40`841@H92PX<30l>41PH5aXM92T^;Rl`<34b<c<h=CDd
<c<b<C4];Bh_<C8c<c4`;R`Z:2HU8R4O7AXH5QDB51DF5QDD4Q@C4A0<2`T94Q8@
3`d<2P/CnQD_4Q8C51HG61TN820T9BPY:aPK7AlL5`l<1`D20@852@`62@lE6alR
9CPk?d51?S/hoSiQ?3L`:RHN7ahM6QPC4Q8A3`h?51LJ:B/_<cPm@494@d=1@3ln
?S@c<Bh[:2HU8B4P7QdM71/N7QdL6aXJ6AHG61TJ6a`M6ATJ6Q/L7AdV928S9B@O
6ALI7B0O6aHB4Q0=20Cm00410O`00@L2oP070@001@H510;n0Oh2o07m0P410O`0
10410P81n`050P<00041oP800oh21@421@P92oh<2`/81`H=2`@100<82od8o0Oj
24L52a<I6A<;1A`H4`d;2@X<1PT?5QlV:bdV7QHC51PI62@S8B4P8B8T8b@U8b4M
6ALO6QDD5QHD40L82`X93QDM2PT<5bPc=SKn??hm0Chno3l@?Sdn?Chm?Sdn?Chm
?Sdn?Ckn?O8l9cdn?Chm?Sdn?Chm?Sdn?Chm?Sdn?Chm?Sdn?Chm?Sdn@40o?Sdl
?3_i?Pe0@3m0?d0o@3m0?Shl?>lk3cdm?3dl?C`m>CXi>STj>C[i?NTj3C/l>c`k
?3/l>c`k?3/lkc_A^/VllKoi_=VonL7i_kW1bL?ia_W3fLJIb?W:lLSabPO6alW:
b/W7a_W8;<O6a/G4`l?2]kNf]K>b/Jn/Zjb[[:^/ZjVXZJRYZ:VXZJRYZ:VXZJRY
Z:RVY_fU:J:PXZJXYZ>XWIfWWWI5:Q8P;2dU7Q`N6adO820M6A@E5A@F5aHG5alN
6ohG4QXP8bLZ;cQ2C5ELHFAXK6e_Lg_jOOUkfGgiNoUm27]lOWmoOWamP>Z2nH3Q
P_V0nWdQNVmZI5mIEUEEF5iXM7f3QXJ3OgiiNG]nP7QdLG5dN7]mP_Z3nH09PX:1
P7moOGeoOoam0gn2Q8CmPPV0PX5oOGenP7mkoWWmMoefoWCnLQQaLFm]Jf]UHemL
E4a7B5=FE4m<CeUQJ6]]oVl3KFa`L?ib2gAdMG9eN7YnOh63QOZ7nGoiQ<V7nHWj
Qd29SHj=RhN4P7]dLViQC3`d;ALG7ATB3@dA2`hA5Q`P9BHP9R`Y8Q`L7``A6R<U
8Q`G;en:Sh60PX>4Q8:2P81oOo6047emP864QHR8SHf@TYFGVY^QoZ03WinNW]6O
jIgYV`6GUojHoYTFUiJGUYJEUIBGUIB@SXZ9QgaiMgAaKVcnJ`EZJFQXIfOiI1QW
IVIUI6=SHV9THfAVJFicC3XcA5YQH65KnUeoFUQFEUUPIfM:CDHkBV1D<CI9FePm
7P/482D`?DE>GFaRHEmMGEmQHUmMGUaOGf=SEe]MFVYmP71ZH5MBDeABCdmCHh9l
=a0^GgN>ThM^B2HO7AXG5Q/S;1lM6Q<A3@d;2`P81@L62PL60`@51PP82A8A4A<G
7B<V9BDV9RLX:BTg:b/Z:BTX9bTX:2/Z;Rd`;Rh[:bLW8b<P71TG5A8@3Pd:30d>
3Pd<31<B4Pl=2PX84a4A3Ph;2`[i4Bl>3Pl@4Q<D5API71dQ8BDT51@I61P@2`T6
20D41@P<3`T<4QPN8RDW?3i2A4A1?S_n@C/o>S<]9b4P81hJ5a<A40l=30/?4a@O
7bDW;S4f=SXg>CDf<c@b9R@R7a`I5a@@40l=30T81`L51P<40@?n020100<21@H7
2@X:2``=3AHD4Q<E50l;3@lC5QDA30P81P?d00470_h01`<100D510<1oP3n0Od0
0@87oP_l30/>3a0@4A8D51LF5aSn6P0Fo1@:4Q8D5aTM92/a=S[n?1@k>3Da=c8^
:b`_=STh>S`l?Sho?Skj?5Li?dM=CDLo>E1<ACdi<c0^8b<V:Bhc=SH]8QXD4aDC
4QhO7R0T:2`[9bDV928N6QPP6aHE5aLE518F5QDD5b0Z6QlY>e=TK7B<U9FGVY^K
WIjLVYVETi:@lY81TiG@U`FFUIBCTi;iUONI19RGUYFEl9CiUoZD09;iToV@hXl1
T9;bU0c`P@210840P@210840P@210840P@210840P@210840P@3a__710;ob__6o
lL3a`OW0nL?Y`OW4nL7Ya?73hLCi`mW5dLOib0O;b/[9b<O6a^7:nL_icOW;nLgi
blW=fLcic_W<n/h8cl[=d=7?bL>onK[i^oNh3KVh^KRi^;^j^kZk^[^ko[PL]kNf
];>W[[2USg]dLd`j9ATE61dQ5QhT81LA5A_n6P4K6ohL7aLC3`lB4Ph:2``>418B
4a8@4QHI6QHC30X610841PX<o@Om1^T7n@Gi1`L51@H61`P92OT4b@Oi1OT7lPDQ
1`X;1`@510@30P<51`P50`041@D40`D410421PT;3@l?1o<64@D=2P`92PL81P00
0@030P@51_h7o@P?0P<41@H820`?4A8D5QPJ6_hI3QPH5aLI7Q`G4@/500010OH0
0`831@cn2oh94@P40`@51PL720`;2PX;3@l@3_X<n@Vi3?T>2PH820X;30`>71`F
oQ4X4aHG61TH61HC4QDE5QPK7b<W<Rh[:B/W7aLB4Q/R7aHL:E1iVI^CUIW`UbNE
UIJFUiRIV9:CUINJW9jOYJFWZ:Z/[Jfa[k6_/Jna[k6^/:f^Zjb/lJoa[@n/ZZbZ
[:Z/ZZbZ[:Z/ZZbZkjP<ZZRZZ:ZXYjFWYJNUYo2U8:>RXj:SXZ>RZJNVXj:OWYfJ
VIJAS8R4PhB3PGmoP862P_V4Oh>3PX60Ogn;Qh5oP7efKd8Y6b8S5@X:3@h?414B
4Q<e8`d31`h>2Pd>3aHQ:B/[<TEMGSlI3QHS9RDX?EeaM6U]L6m[JVe_Jf]^Kfm`
KViUJFicLg1/J5ePI6AOGf5THE]_TI9X>bM=N9ZITHQ/BCXe<2XY;3<f;2h`<c<`
;B/P7R4P7ahM724Y;C8d>ce2@T51ATQ?DEIEFEQGEeIFEEGiCoUAOd]:B4I4@T10
>CTh=cLf=CDc<Bh/;2ha<c0_;Rd/:bXY:R/[;2d^;bdV92HX:bd_<30a<cDh>S`l
>C@d;R`W9R<M6QXD4`h=2@@31``B61`N9BHY;C4e>3Ti?D95AT<o>cXh=C8^:RLX
9R@S828S:2PQ8bX^=CLk?4U:Bda>Ce1@9dM7ATE4@d=4AD8l=S8`;c0Z:BPW9B@S
8RXV8QhN8RHZ8b@U9bX/;Bkh:aP^<S@c;RPU9R8R7A/F5A8D4A4?4Q8F4PD3oP@1
0P7P0?/10@82n@3m0Od05`410P<51@H61@H61@H720L91P4000462OX60@@4oP1@
1`000@T61`@50@824Pd71PT;2PL321<M9B/]<Bh/91`L7B<V92HZ;c8^9b0V924O
7A`L7APH5aLF5A@D3@X83AHJ5Q442Q4E5A@C510>3P`<nP/C30`>3P/92`T;2@/9
3P`>30h<3Pk`3ah>3`h?3Pl>4A0A414@4A0?3Pl>3`h?3Q4@4A0A414@n@ki30l@
414@4A0A40l>3`h?3Pl>l@`?2@T;2@/92`T;2@/92`T;2oT?j0`>2``;30/<2``;
30/<2``;l@Wa^_6m0;kb_o6nlL7a`?W1nLCY`?W3nL3Y`o74hL?ia=W6dLSia`O:
bLW8alK5aN7;nL[ic?W:nLcib/W<fLgicoW=n/l8c/O:cLk<a/2llKOi]0na/K2a
/;6`/K:c/[>b/k:boZhL[jn`/;6X/[N^V8IoOeU9=2HR8bHW72<V81H@51Wl6?hI
6A@B3Ph@40`81PH:3A4E5aTJ7bD/;RhZ:Bh]oRT2;C4coC7m<^TanBoi<@L_;c0`
<C8c<oT^nS7@<?T^nC3a;Q@/:RHR7Q`L7A/P:2db=3<c=CDc<S7n<0P[;2h_<C<f
=c7c<Q4`=cHe=C<d<S<Z;B`^;c4`<Bcn:`P/;2d]9bPZ:bcn;PL/;2d_<S@f=o`f
oSDG=34/9R0J5A<F5Q@C4A0?3@X;3Q@H6alQnRXA:bTZ:b`];Rh_<c4`<34c=CLd
nSGi<[TenCLQ<38e=cTh=SDn=b/O5Q8@418C4a@B40d<3`l@4QDI7AhY9OhQ4QlE
3`T;4Q/F3a@P@fZ:S8B6RXSaRBN7QhR8RHZ;RhR9RXf?TY>EVY^LWYnRXZBZZjZ[
ZZ^ZZjZZZJVWYjFUlJKaY0nUYZFVYJJUYZFVYJJUYZFVkj@<XjBSY:>TX:6PXJ2Q
X?2Q89nPWj2OX9nPYJFRXIjMVYVAShb7PWijNGYiMgEeMWMhMOUdOg=cLW5`Kfmi
MG1`LG5]JClZ7bP/8QPH6QTJ6a`M7Ai0;QP>4QTI5Q/J6b4Y<34_<TAHF3LA1@dJ
7A`O=5AXJf1TIfIRHFAXIfUZJf]ZIfILGfAVIV=MFeAIGEeKFemRGe]aTiI/?bU=
N9NFSHAU@RlZ8adJ7B4T6Q`M7alL6AL<7P/:2@P71P@310H;3a@F6ADH6QlS:2X^
=SLf=SDe=3Ci;_T`ABXY9bDS8AlO6a/J6ATH5aLE4a0>3Q0C50h=30/:2@P720T9
2P/<3@l<3Q0B5ALI6QXK7AlR92HX:BTV8ahL61P?3``91@?m05h21`dC5aTP8B@X
;30c=3<g?3m0?CTe=38_;2PT8AlI5a@D4aLJ7A<H7B@X;Bl`?3dn?d52@d<j>STh
=cHf=3<^:28O7A`M5aHF5A<B4A4J5Q8>3Q8F6Q<D5ALJ71dN6oTJ7AdQ8b8M5a@E
514?2PP410<3004110D80P@51@@20NT0n`7n0?d1l@3n0AX00P420`@51PH41@D6
1`P92Ph;1P<31@X=2P[k2Dh<0P0:3`X72a4@3`h=2`X:61<>3@h@3P`73AHQ:Rha
<BTS6aHC5adP7R0T:B`X8A/T8QlM6aXJ6aHF5ADD4a8B2P<21@hD4Ph64B0[<CDj
oCd1?Sgh?Q8m?S/l>c`k?3/l?Sln?cho?ShmlC`N?C`m?3dl?Cho?Sln?cho?3dl
?C`m?3dn?cho?Sln?oU0nCh??cln?cho?Sll?C`m?3dl?O4n3c/k>S/j>cXk>S/j
>cXk>S[i?NPj3C/j>cXk>S/j>cXk>S/jl3_a]m6jfKci_nVlnKoi_;6ofL79``O6
aLG4`l;1`MW6nLSia_W8nLJQb?W:nLSjbPS9`<?6alFo^KGj/26^[Zb^[:j/[Zb[
ZJ^YZjV[ZJVWZJNYYjVWZjV[ZJ^YZjVUnZ@GVZ>WWHMeKW5@@RdO6adQ8aPO8ahD
3Q8JoQd17aon81lM6QHF6a/G5Q`P9BXa>3e5Be=LIV]^KFejO7UhMgYnP?emoG_Y
OOUknGd7Ng]lO7enOgoiN_Ym0Gn0dX;iP?V2lX05OGA]If9NoUXGFf9/M7j2QHB2
PH5oOWikNgEdMWQhNW]mlW/MOXf?Shb;RHJ4O7]jNGYiNGb1Ph>1PX1nOGEfMGAc
oWDXLW5`LW=cMG=`KVi/JVUWIFEPFeE?Ad90@d4o?S`i>3a3AdaAEE]NHV[nJaA]
KFm_KFe`LG9cLgAhN7MgN7YlPXGjQoV4^HOiRCN4QXR8Qh=nN7]/F48c9b4L61LE
5A8@3@`?3a0D5a/Q8b`V8QlP7A<<10<;4`d52ALkHh>5OGn3PO605ginOgn0PH:2
Oh24Q8V9SHbDTYJEVIVLWORR1Z6QX9nNWIgaWn6MjI_YV22FU9JDUYBFU9bIVIFE
TI6>R8J3OWUeLG1aL6i/K6e^KVGiI1ESHf9QH5mPJfUVJFiaLW=@?ca:Dda5oTMo
B4U:Bd]<KUa6?417Achh<S4e?40o>SY:G5Xe3P084aHE62e=HFAIGF1OFeYMH5aL
GemPGUeKDeEKGEiJEU=;Ce=CD51CEU=?I8J8GS4L@fj>SHAkGCXY91dG5APM81XL
7b0Q7A/H3Pd=2`/92@H000<7310C5A8D5a/P92LY<305;bl^;Rd]nBM=:BT[:B/Y
:bTU8R8N7QXJ61<C4Q4A40l?3@/81PH82`l=30d:2`P91PT82PT<2`h?3A0B51LI
6a`L7AlQ92HX:BTW9R4N6QPF3`d<1`D1oP1:0PH;4ALK7B@U:2``=3Lh=c]0@dA1
?CTh=S<`;2PU920N6APF5aXK418G6alS8b8/;2h^<C4c<RXY:BLW9BHU9b<M5a4?
3Ph61@81o@0@2PL500432@/61@P83@d@4@ki40/C5aTH4`d:3@/91P;b0002oP01
0P;n10<51@@2lP3m0PL41@D72@/=3Od>nA004_/@M18F6A`O8bLZ;2`_<C@e>3Tg
>3<^:bdb>C`j>S`l?Si0@3dc<C]0>cPl@T50?chl>c]:@c`i>3Ha:B0Q9B``<c@c
;BHN61@G7B0N82@[;R`U7bDS81hL6a/L5aLF5QDD4aLE4a0D6b0P7a/[@E9PJW=o
SYFGUoZI19NGUIFCnHojTP6CUNZGnIWiUoZI09OiUOVC09OjVNVGlICiUOVB093S
S`6@T_:D2gf10840P@210840P@210840P@210840P@210840P@210?6ol/81`KoR
_]W0nL;Y`?W3nL2a`mW5bLL7b/W9b<O6aLGIb_W<nL[ic?W:XLcic_W<n/h8clc?
dM7>b<:nlK[i^?Vin[/R_;Zk^[Zh]kJd/K:`XXj3PhIfEc8I4Q@G5a`P81TA3QHL
71_n6_hI7aHB3`lB4Pl<3a4B4Q@C518@4ALI6aTF40h91`H61`X:oPOl1^T7n@Gi
1`L51@H61`P92OT5b@Oi1OT7lPD@1`X;20D510@30P<41`L50@3n1?h32P@50PD7
2@`>3`l7nPH70P<41@L82@Wn0_d1;00=3@/91`D410P:2``=3Pl@3@d>3Pl?41<N
824O7adN7ADB40`91@<21@H40O80208420X930`;2oh92PP30P<41@D61P/:oPT3
2`h>3?X:n@Vi3?L>5@d;2PT;3ADE4a4B5AXL7A`L6aXI5aKn61/J7B0T9R//;Bh/
9QhH7QhS9b0J9c]NOYNHU9NJl9LHUIFFUYNHVIRBTiBGVYbNWjBUYZRYZjb//?Z^
1jn^[Zf/ZjZZlJob[@6/[?:ZjJSYYOVS6:RWYZBRX9nNViVFTXf9QHB3PX1nOGio
PH7jPgn5QHB4Ph:1PHN4P7n0Ng=Z=Qd>4AD>2Pd?3a0A4Q8C4ch]6A0A4`l:5A@D
6RH/<2i3D5eI>QTB7RXY8R0dEVmeKW5cL6]XJF][JFa[JfQXIVMZL7=dLFmZI6EW
I65OHfISIWF:S6a4;CYQQI:ITg14=c8]9bHX;S4[;C0b<c4_;AhX9bDS81dL7bT^
<C@g>cdn?T12ADU<CTmCDE1>C4Y9n4SiAaM5A4=1?cdl>C8b<C4`;bh^;bdZ:BTZ
;Bon;00[oR[n:@d[;Bla<S8`;Rl`<C8c<oX]2B/W924N6QLD4`gk3S8=410D6AhS
9RPb<cDg>Sdo@S]0@dE4@C`i<S4^:bPU8R8V9BDT9RT^;c4b>3e2A4M7Ce7kDPm9
AdE2?S/h=cDd<2/X9bHVoR<D8R8Q8B0Y920M7B0T9bHW:2X/;Rl`nBdM;2hb=38^
:BHS8R0N6aTG5QHE514>30/80P010P81g`3j0P01l@050@420`@5o@H=1`P82@X9
2@D100011@Sj1PP40@003A88003n1@L410<31@L71_h4>PD52PhG82T/;c0W8a/F
51LM8BDY;c@e<2PP9B<Q7QdL6a/G5aHF5A@C4``92@lG6AD=1P/C5aDB4Q<>lPci
2_T<j@oi4OT?nQ41413j3_T<nA7j3`4>3_8<l@Wi3mX<0@/;lPWa^_6m0;kR_mW1
nL?Y`OW4nL6aa=W6bLP7bl[:bLS7a/KIboW=nL_icOW;XLgicoW=n/l8c/W;cLg:
a;jjlKKi]?V`nK;m[Af^[k2`[k>bYYF:S966JdHZ8B4R828U8QT@3A8J6A[n6OhH
7aDA3PhA4@h920P:30lB51HG6b<X:b`Z:C0^;2/[;S4doS7l<^TanBoi<@L_;c0`
<C8c<oT_nS7@<?T^nC3a;Ql/:RDQ7Q`L7A/P9bdc=3@c=CDc<S4a;bl/;Bd_<C<d
=_Tb:bh_<34c=3De;2/[:RX[:bXh>3Le<c8a;R/Z:b`];S0a;bl`<C8b<c8e=C@d
oS<P=2XY9R@P7QXH5a@B3``91PD=3@`;2`X92A0@51PL82<UnRX::bPY:R//;2d]
<S7n<08b=CKi<oTb^CGf=a@i>3Le=3Pa9Q`D4A0A51HF5A@C4A3n4Q/D5aXN824R
8b@R71D?5ADK7aPB839AL8V:QXV<l8THQhN8R8V:Rh^7RX^>TI>EUY^LWInPXZ>U
ZOZZ1J^ZZZVXYnnVlZ@1YJGbY^VTjJ7iWaNTXj:PWYbKVY:@SHV4P7akNWUgMGAe
MWOiLbMeMGAdLg9aLGEbKg1`KfUT=1h@5A/F4QDD5AHG61PI6D@c7aHG6ADAoQac
8RX`<2m1BeM@<Pl85B4P6AL[CFI/IFQZIf9OH6AYJVYYIfARH5ePHfIVHeiLFEaN
GEYKGf=SIWN=Sg9:<3aQPXnESfTm;2LP6QLI71lI6QdO81hL6QDD4Q0=2PT71PD8
2`hB51DE5aTL82<U:30`;bd[:BSh9oTV5b@S8R0N71/K5ADD51<B4A4B40d<30d@
4_h>00gn3?h;3@d?4A<D5AXK71dN7b0PnQX96a/J5a@@3@X90oX4<@/>4QLL8B@V
<34c=CPk?Cde=cXl>cPc<2TX9B8O71TG5aHD5AHK7R4R9BXa=3Pj>T92nd<<>SPf
<bl/:BLS81`G5?hC110@4A0@oPl?6AHB3`lB5QTH6AXL7R0Q8_TO4ahP92HT81/H
5A@B40d;2@P81`H3o@070@8310@30P7Q00410O`0007i0?X12P020@8310@51@@4
oPD:1PL830X60`<62@cm2_h920X91@XH7A<:2Oh@A0l?3Ph=3@h=2`T820T<4ATS
:Rh_;b<M5A0>4ALK7b<Y;RlZ8Q`S8b4N7A`K6aLG5QHE51<B2PL52@lC3PX852<_
=S]0A?4n03cj?OXo0ChmjSci?_TlnSh1?d3j@OXo0ChonSkj?04m?O8nlC_i??Xi
hCX1>c[b>o6gdK[I_?VnjKci_oVl/KoI`LW31lK5aLC3`/71fLKib?W6nLSiaZ78
nL[ib?[:2<W2`/C4`K^e/O6]nJ_iZOZ[0JVUnZ@IXZFTUhEjNh5kHSdR6QXL6ahQ
7aL>2a4K82;n8OhP7adI5QHI6AHD6QdR9Rdb>3a3C5MOIVMWJgYlO7UiNgj0hGgi
NoUm1g]kO7amOWmonG_jO@5oP=:2nH3iP_:08GecKFMRGUYHFU]RJgAnPXF4Q8:1
P7mnOG]fMGIfN7UjNgOjNF5eMWMhNW]lP8:7QHB2PGmlQhJ2OWYfMGQmPH:1PX5o
OWUgMgEdM7EcN7IfLg1]K6YOFeMBC4M4@Clk>CHc<2d/=3@c<S8a<3E5BdiBF5iS
I6YZJf]]KFm_KVi_L75aLW9gM_ie0gMjOX;jQOV4^HOfRAB7QX9mMG9QCSXY7aPE
5aPH5aHE4a;n51/F6A`P8R8S8R<P6Q083P`@50/542=8Ih21OH23l80GOWioOh21
PX:1PhB7RXb>SiBEUYRIVibMnJ47XZ6QX9nNWIgaWn6MjI_YV?VF69^JVINETi:A
RhV6PWeiMGAcLW1^KFi_KFKjHgmUIFATHf9QHVUXIfU`LG5`@S8Y<Sdj=cXj>CXk
?3`m?FQG@cXk?CT^;bTW;CDi>3A6CeUA<0d641XI4Q0TAUmUGV5SH5]HFEYMG5eL
FeQFE5=FFUeMFUICDeEGEE9BEUYIG6b2Q6Hn9C5GNHJ<QV4e9R4J518D61dI71lQ
8R0N71hG5Q@B3``;1`@110L:3Q0A4A<E61`O8B<Z:BPV928Qn23i7a/M71/I5aDD
4`d=30`;2PT92PP510@520`<3Ph=oPcn2`d=3a4C51LL7AhO824R8_TL21dK61DA
3P/:1?X5<@lC5a`Q9RT[=CHh>Se0@T4g>Sdo?S/f<b`[:2DR7a`K7QdL6QTK7QhM
7B4U9bPZ:C4_nc069bDS81`I5_hG1Q<>2@P51@7j00l<3@T61PT=40l@4A<E5aPI
nAH=5ALK7A/G4Pl<2`T710;c00`100400P@51@L72@L2k00510@71`/;o@gi3_X@
5a8G6AXM82<U9bT[;C0b<cHd=C0/:B/^=_hi3CXj?3`n?3Pc>4I;@CPgoSh1?Cgn
?40m?3Te;b/W8R4P9BX^;Bl]91lG4Q0C6AdQ9B/`<B`T7B@S8AhM71/K5aLF5QDD
4aLE5A@G724N7AlaAe]YLgb9T_>G0IFAnY3jTP6CUNZGnIWiUoZI0INEnYCjTP6C
UoZIjIOaU?VGnY@1TY3SS`6@T_:D2hZ10840P@210840P@210840P@210840P@21
0840P@210?6ol/81`KoR_]W0nL;Y`?W3nL2a`mW5bLL7b/W9b<O6aLGIb_W<nL[i
boW:XLcicOW<n/d8c/o@dLo;aKnklK[i^?Vin[X0^ofjA[Rg][Bh]JfNT8jGWZ:5
HTe4?2/M928N5Q4B6b0O7A`K6APG5QHB3a0C510>4Q<C4Q8@40h>3a<G6APG4a8=
2`T82@X91`H6o0@01^X7n@Gi1`L51@H61`P92OT6b@Oi1OT7lPDD1`X;20D50`@3
0@851PH40P041@D4o0D71PP:3Pl@3`Wb1od39@@41@D71PD40`400a0D51HG61TI
5ADD51<C4Q<K6aTE4`l=2`@2j`0?0`<520T<3Pd<30/;2@T82?h13@8310D520P7
1PL930`:nPSi2KT<n@hg5Q8?30/:3Q0?3`d<3Q<I720M7A`L6aXJ71/L7AlS9RPT
:Bl_:R@O7B@R8QlF63=CM8FCUIJKViKaUaREUIJFUiRIV9BDUYRKWInPYJFWZ:Z/
[Jf`nZh7[jj^[Jb[ZZ[a[o:]0Jb/lZ[YZ>VUnJ<HYjJUY::QWinMViRDT8b9QhB2
P7imOGj0OoZ0OHB4Ph:1PH22PH1oOh1hKV<a70d<4Q<D6aTK6a`M7QhO<BPQ8R/a
<Bdc<C4g@TM9B5QIGE<f6aPU;BTN6BaAKGIbM7EaJfMXJFaZJfQUHEiLJ6]`LgAa
L6][JVYVHf9XKFYeOh:2MeLk;DQYQInPMD4c;bXS8B8W:BHX:bd_;oh^7Rd[9b@Q
7R4Z<34c=CLh>C/l?Cm1@dA3AdA2@3hl>SWi??Tj9C`l>cTg=SDd;Rd/:bXY:BP]
:bXX:2X[;BXZ:b//;2d];Rla<cDgoSQS=CDd<S4a<2DT8R0N6aXH518@3P`:20L;
3A0C5a/N7RLW:Rhb=STj?cm0@D93@d@k?d10?CPc;bXY:2HS8B0P9RPZ:c0c>CY0
@DI8CDe@CU5@Cde<BTU8@Chj=BlY9BDS92<R8OhP5bDV9RLW:2PW<2`Y9RHY;2h^
;c0a<cDf=_Td62la=3He<Rh/<C4`;bh];2`[:bTU7aH?207J0?X2007a01410@82
0`@41@@51@H720T81`?m00431_X53@<000TK818300D61PL7oPQ000H=2`D11@TA
5QlU:b`];B@P6A@C5adQ:2he>SPa:B8T8R4O7Q`K6QLG5QHE51<C3@`>4QPG3`P7
31@H6AHG5`kb3?T:n@cY3oTAn@oj4@4@4?X>n@gi4?X?0@h>lPca2OT?fP`12`_b
2O6jlKd0_^:ofL7i`nW1nLCi`K74fLK9b0O;b/[9b<O6a]W;nLgiboW<nL^QcOW>
nLgjcPS=c<c=blO1^kOa]_VdnK3i/Of]AZj_/;2f]ZnRUiFNZK:FLeeDBCHW:bLP
5a0A5alM71/J61LF5ADA3PlB4`l;30X;3@h@4A8C61dT:B/Z:c<c<2h_<34c<34a
nc;Z<OT_nC47;bl`<34b<c?i<?Xad33i;_T`lBhP;2XU8AhM71dJ82H/<S<b<S@d
<S8`<2h_;2`^;c0a<S@alc8J<B`[:b`];Bl_<C4`;bl];2X`;Rha<S<e=C8boC7n
<0l_:bTV920P61PE4`l=2@T3nP8A2@T:2`/<30dG6A/N8B@W:BXYnbX?9RLW:2TZ
:b/^;Rd/;Blb=?TanC:i=OTg0c`k>3Om=PL`:R4G4A0?4OhG91HF5A@D5QDF5aTM
828J7bDU81XF51/I6QL>42a:IgN5QhR=SHSaRAR7QhR8RHZ;RhV;SHnBU9JGW9bN
Wj6SY:JYnZX5ZjZZZJRWkjKbY06UYO:VjJCYXOVO5j>RXJ2NWI^KU9:?RhN3P7ik
NGMeM7AeM_Uc5gMgMWEdM7=bKfi^L75/He`^6`hA61XM8_hNHQlP8B4R=2/T9Bhd
=34f=CDk@TQ7AU9CEDT[40dJ920E42=8I6eYJfaXHUiOHVY[JFIQGEQFGV5SIVIS
GeeNHF5OG5iTJVYePHF5NUdn;dQVPY^LKSXX91dF4Q<E5aHH6adO7ohN7QdK5a@A
3P`;2P/=3a4B4aDF5aTK7AhP9RDS8AlM6a[i7OTK?1dM71XH5aHE4A8A40l>3PdB
40l=3@l@4A4@4A4B4Q<C51DG6A/M7R0V9BDT8R4Q81DD4Q0>2`X:20P610;n05@1
0`H93A4D5B4R9BT]<C@e>SXk?3dn?T0e=cPh=C0[9b8Q81hK6APF5aPG6adS9b/_
<cDj?D10@DA3@T0o?C`k=34]:28L61DA40l>3@`=3A8C51DEoQH?81hK61PK7R0P
8B8S9BLX:?TV6R4S9RPW920N8b<R8B0O7QhM7A/G4@P100420O`2h@010@7l0001
n@3j0@D00P830P?n114310<41@H61`/91P@41PP;2P[k2@`71Q4S:1X;1Pd>3Pl?
oQ0o1PdA40T62@dC61lV:R`[;20J4`h=4ALK8RP_=38[8ahR8R4O7Q`K6QLG5QHE
51<C30X:3a8A2`H;5bHc>Si4Ao4n03cj?OXo0ChmjSci?_TlnSh1?d3j@OY00Cln
nSgj?04m?O8nlC_i??XihCX1>c[b>o6gdK[I_?VnjKci_oVl/KoI`LW31lK5aLC3
`/71fLKib?W6nLOiaZ78nLWib?[92<S5`lC2_[Rb[_6]nJ_iZOZZ0JRUnZ@nZJRQ
ThN5SYVWS6UCBT0^7b@Q6a8<3A@M8R8Q81hM71/K5a@E61TE51XK82<W;30e>d=>
F5eSI6UjOWilO7enn7oYOOUknGd7Ng]lO7enOgoiO?Ym0Gn0dX;iP?V2lX0POGA]
If9NFUQJFV1[Lgf1Q8>6Q8>0OgimNgMeMgIhN7UjlWLANgb0P7imO7]iNGIeLg1/
JfmmoX8KPH1oOWQfMG=aKfi/KfaYI65MF5E;BD@o?3Ld<_T[:38b<c@d=CDiC5=G
FUmRIfQZJfe]KfmaLFe^KVm`LG9bMGEdLgAfNGb0nX?iQ;V7nHTgSH^8QHAoO7EV
FDHc91/G5AXI6APH5aHF61LH6A/O8R@K82@T7QPA3A@@3``10a`kGVilOWn4Q7oa
P1MnOWmoP862PX>4QXR;SHn@UIFGV9ZLWIkiX@NRXJ6PWijMWO6OhIgYVnVHnIHH
VYVHUiFDTY:=RhR4P7aiMgAbL6i]KFi/IOYROFIVIFASHf9SHfAVJFi/JF@i:B8W
<SHj?c`m?Cho@411DdY3A4eCDdY5@3i4BTe<BEACDdLY30TD7AT>2Aa1GFIRI6EQ
FeMHF5iMG5UEDDa:E5MJGEeJEeAHFUYGE5EKHF1[MWYjKe4c93iMNI:CIS8R7QL@
3@hA5AHI71hP8?hO7QhL61DB3`/81`P:30h?418C51HH6Q/L8B0N71XH5QGi6?TF
9aPH5aDC4Q4@2`/:2@P71`H;2@P61PP93@d?410A4A8B4a@F61XL7B3n9Q4U8b8R
8AHE4a4?30/:20L50`7m05821@P<41<F9BHY;C4e>3Tn?Sm0@D92@CDe=SHc;RTU
81lN71TG5QDJ6a/L7b<U9RPZ:bd`<34`<c8a;bh/:bXS81`G4@/71PL91PD20@00
0`800Oh040@C5A8?3a8E5aLH6AXL7QlOnAdD61XM7ahK5aDJ6QTH5aHE5A@D4Ph8
n0050@4210D5oPL11@;/00D410L72`_m3OT?nQ0L4QHG61XK7R0S8bHX:bd^<Bl`
:bPV:2X`<c@d=SSm>@`e=3mAETPi=3/l?3dmoSh4=3Tn>2kn9SPX9b/[;b`/:R4L
5A0?4aTM92Xa=S@]9AlS8R4O7Q`K6QLG5QHE51<E51LH6QhO71/V=diRL7^5TI;c
U`6ETOZ@nY81TiGZUoVInIOjV@6GUOZDnY<1U9KjV>VGlICiUoZD0I:@hhl1T9;b
U0]iP@210840P@210840P@210840P@210840P@210840P@3a_o;20L6oh[kI`?W1
jL3i`oW0/L?IaLW71l[9bLS7a/G5fL[ic>W:R/`8cM3Ad<g8`[bhlKWi^?6i;kRj
^[Rg][Bd]kF^XibKYJfUUX^=RW=68b<Q6aPI728Q81lM6aTG5A@F4PlA51DB4?hD
5A8A3P`92@/>4aDG61@C3Pd<2PX820Kn1?d300KZ1oT5n@L71@D61PL82@Wi1/T7
n@Gi1o857@L82@L40`<40`0110H610401@H51PD61@L720T<3Oh@00[j2BX@3`d:
1`D30PL72@P:2P/:0@441@T:3A0J71`K6QTI610@3`d<2`X;10D2j0080`<710L7
2@T;o@`G2`/92@P81P000@820`@41`H51@H82PX9nPOi2KT<n@hG51<@30`?4QL=
3@X92PhE5adL6aXI6Q/KoAlK8B@X:BDY;2XT8R@X;bTR6Q@RCWZ9SI2CVIbJUO6G
69FEUYJGV9VHUYJHVYfOXJ:VYZRYZjf^[Zoj[@N_[Zj][:^ZZ_6_lZd1[:cbZ^VX
jJGiXa>VYJFSXZ6PX9nNViRDT8f<QXF2Ooin0H1onX0/PX:1P81oOWilO7enOgEY
G3T_9BL/<38e=SPj>C`k?C`l>3]0CE9DDDm>CU9JoV5oH5eKDCXR7BHU8QXH;E9]
MFmbM75/JV]]KFYZIV9KF5E[K75bLg9aKVa/KF]ZKWMlMXB8OGanJddd?4i]TiYa
?C0/:24N7B0R824T9RPZ:b/^;Rd[:RPW:Bla=38e=3He=cDh=cTh>cTi=cPf=cDf
=CLf=cHg=SLf=C@e=3Dd=C@O>CPh=SHd=38_;Bh/;BX[:C4^<2d_;S0_;2X[;Bh_
<37j=Wle<2d[:2HS8B0E5A<B40h=30/<30d>3a0A7R0S9b``=3Dg=cTk?T12@clo
?Sdl?3/l>CTh=S8]:2DW9bHV9B@T9Bha=CPn@TM8BDY=CU1?Cde<BdQ5@Chl>S<`
;BPR7ATG6ahQ9BLW9RHb<S<d=SLh=cdi=cDe=cTk=SHg>3Tj>`0lnCT7<c@f>3Lf
<c7m>Odj23Lh>3D]8aT?0o`00@41h@3j0P410O800@41o@;m0`L410D61`H40Od0
0@43n@A;0P086QlB100310D61`T92P095A<:10/E6QdT:2/[:RXW8Q`H61dT:Bdd
?3hj<BXU8b8R8AlM6QTG5aHF5A@C4`l@4aHF4P`41`/B6?dG00kb3?T;n@cY3oTA
n@oj4@4@4?8>lPl13Pkb3?49n@oJ304;2o89lK[a_@2nh[oI`OW2jL7ia?W1/LCI
a/W81l_:b/W8alK6fL_icNW;R/d8c<g=c<W4_[RdlKGi]?6`1:j][Jj_o[0W]K>_
YJ2R[;FbYY^JUgi@:RPS71TH6ahP7ahL6QPF51<E4@h@4a@A3O`>4`l=3PlC6R0V
:BXZ=3@c<S4a<S8anS;Y<OT_nC47;bl`<34b<c?i<?Xad33i;_T`lBhO;BXV8QlM
71dI7bD[<38b<3@c<S0_;bh^;2`];Rl`<3;i<@Lh=cDb;bd[:_h]42h^<30a9bTZ
;C0b=3@e<S8aoS0a;bPX9bDT92<Q5aDB3`d:20H;2``=3Ph?3`P92@X;30d=30d>
418D5QHL7AlQ8bHX:RWm:Q<[:R/V9RLX:2TZ:Rd/:b//;S0a;oX`nC:i=OTg5cXj
=cHf=cTk:bDL4`d;2`hG5QDD4a@E5OdI6a/N8R<K7b8P6QPK7bHP6Q8<6TMaO7n2
QH^>S8OaR@F7QhR8RH[nR`n=Si6DUYRIWIfOX::TYJNXnZT5ZjZZZJRWkjKbY06U
YO:VjJCYXOVO4j:QXInNWIbLUYFBSh^7Q8=mO7UfoWD0M_UcOgEeM7=cLW5aJfY/
Kg1ZGeHg;RLZ<SLj?3Pi>3Xj?3/m>STi@D]CDU1?CDeAF5aKF5ICD4H]4`hI6QTA
3bA9I6aVJF]XHf5RIV][J6ANEe9?HF9TIFETH61OHF9RHFM`N7>4R7mnPFi@=Sa;
JXnFJSHU8A/D3`h>410A51HH6Q/K3QhN7A/J61LE4a8C4a@E5OhF0aLH61Wm6SDI
6APH5aPH6API61TH6AHG5QLF5aHG6Q/I6ALG5ADD51<C4Q4@41HE5A@D5ADF51DF
61TJ6aci8GlR8AlL6QLE50T91`H40P400@820`@51PLD5QTM8RHZ;C4c=3Li?3do
>S/i>CLh=SHa<S4_:bHQ7R0P7alN7AdJ7QhQ9RX`=3Lf>C/n?Sln?Cln>cPd<Bl]
9R<P6aD@30X92PdA4a<B4alO828T9BHV;B/Y9bLY:bdX:2TZ:b`];_T[1bDV:2XY
:2DSoB_m;0lY:RXW7aD;1@<30P410P<3h@010@7l00410?810@82nP<?0P<310@5
1PT81P@31@L92_`9D@P82@P@8bLK30T;3@d?3a8A4`@@6QP>2@lG6alT:BX[:BHQ
71HB4QLN8bL^=SPd:b@Q8B8R8AlM6QTG5aHF5A@C4`h?41<C3PT631PW<cTn@dKa
?P0mnSkj?`4n?NXlnCki??Xn0Cm0ld41@3gc?04m?O8nlC_i??XihCX1>c[b>o6g
dK[I_?VmjKci_oVl/KoI`LW31lK5aLC3`/71fLKib>W6R/P8alK4`l2k]Jn[lJci
Zo:Y0JNUnZ@lZ:JQUi6BW:JXW96ASWI88b8N5a@D5a/N92@R81hL6QTK5a@F6AXG
51PJ71lS92T/<CQ4CEAIG6=iOGamO?inoWonP0:2P7oZOOUknGd7Ng]lO7enOgoi
O?Ym0Gn0dX;iP?V2lX05OGA_JF9NoUXCFEmZLWaoPH:6QX>2PGmmOGYhNGSmNOUf
J7elNWMdLW1`N7QiNGQgMWAXIfUZJfe_LWamOWaiMWAbJ6QUHf1MG5]BDDe:AD8n
>Sdk>SPi>3Ti<c@d=CHg>3Pg>3Tk?Cm1A5=GFeeQHfMZJf]]KFm_LG5]KFi_Kg1a
LGAcLW9cMGMlP?Z2nHBiQoV95h^9QX:0OGagGe50;R0F4a4I61LF5AHG5odK6adP
92DL824O61HF61lG3`L03CMRLgIiO8:5PgkaP1MnOWmoP862PXF6R8Z=Si6BUYJH
VI^MWYoiX0NRXJ6PWijMWO6OhIgYVnVHnIHCVIRHUYFDTi>?SX^8Q81mO7IeLVon
KP5]IOYROfATHf9RHF1QHF1TJ6eXH5Xl=S<i@TU=Cde>CTm@DE5BD4i?EV5XJ69I
De=FGF1MFEEACT8W3PLA518:21e2GFEOHVAQG5YKG5mMFeMBBdI3EeQKG5aKF5MI
FeaKFUmXKfYjOWAcMV=5:c92HHJ=HRhO6aD>2PT:3Q0B5ALI6a`L3QlO7Q`K6APF
40d>3Pl@4?hA0a8C4aCn5@<D51<CoQ;i4oTA7aDE51<B4A0?3@d<30/:2@T?3Ph=
3@h>4A0B4aDF5aPInQi8824Q7a`J5aDD2@T71P@20@000@420`@51Q<E61`Q9BT[
<c@h>3dm@D0n?3dj>cTj=Rh/:bTU81/H6QXI6APG5aHN828V:Bh`<?d_430_;Rd^
;B/W920O71HB40X5o@0N0`H82PP71A4@3`h@3a0D828P7QhP8R@O7b0Q8R<T9OTR
1a`M7b4P7a`JoB;m8`HP8B4N5P`2n@3n0P441Oh70@D2k00510@71`/;o@ga41XD
51LG61PM7AlQ8bDV:BXZ9bDS8B<U:Bd^;c7n<ohe;C<nCUE6>S@i>3/j?Cdo?S0j
@Sha9bX^;b`^;Rl[9bDS7QPD51TP9BT`>3Xf;BKm8QdQ7adJ6ALG5QHE51<E51LI
71hL71dZ>eAXMX6:U9?cU`6ET_ZAnY81TiGZUoVInIOjV@6GUO>D0IFEhYOaU?VG
nY@1TY3SS`6@T_:D2g:10840P@210840P@210840P@210840P@210840P@210?6o
l/81`KoR_[W0nL?i`;73fLG9a`O:bLW8alK5aMW:nLcib_W9nLZ:c0O=d=3=bLBo
^nRhnKWf^3>g]kJd];2a[jbYZJf_UY6CWYn4CbHL5a<E7B4O6b0O7A/I5aDD5A8@
4ADG518E51@A40`:oPPA2`hB5APC4Ph=3@`<2@P610@3oP810`KZ1oT5n@L71@D6
1PL82@W11oT5n@Ob1@<720P5oP<J10<000D51`D100H81`L620L82@`<3PhA4@l;
nPXT30/;2PX920T:2Pd;3@/=2a0?4Q8F5QTL6AXH514=2`T51@@20N<04@441PT7
1`H720T920P<2`T82?h640410P<310D51`H51@H82PX9nPOi2KT<nPhh40l?3Pl@
4aLK3Pd:1PL:3a8J61HE5ALI6b4Q824R9BLY;B/V8B0T;CDj<2HQ8ca_X9FASiBJ
ViRFlIL6UIFFUYNHVOjH3YZLWj6SY:NWZJZ/[Zn_[_Z/1jn^[Zf/ZjZZlJob[@6/
[?:ZjJSYYOVSoZ@@Xj>RXZ6RXIjKV9FBTH^9QX?nP?R127moOWelO7]lNoel0W=V
FOi7OdQ=D4m<DE=EE5MFF5MMFUaKGEQDCe=BDEILH5mNGUYKEdH]8bDH6QTM=5M^
LfY^LG5_KW9eKFYZIV9KF5E]KW5bLg9cL6]]LW=fO8J<PHf<NgV1Mf58?3U<KgYL
<S4]:B8N6adL6QTJ71hP8b@U9RLY:R`]<34c=C<e<cDc=38dOc8d<S@d<30b<cDf
>3Le=3Dd=C@e=3Lf=cHg=SLf>3Lg=SHd=C@d<S<a<Bl_;S@c=C@e=3@c:b//;Bh_
<34a<2h/:BLU8QdK6ALD4Q0?2P/;30d>3PlC5APL82@W:C@e=cTl?T10?Cdn?d10
@D8m?3Xi=cDd<c4a<2hZ9R<Q9RHW<RPX:BX[?3m3Ada>DU9ADE=BDTm=BdM4@Cdh
=34_81lM6aPF51@J7bL_=CHe=3/k?3do@?i103km?@Hn?c/k?3`moSki?08e=SOn
>1Tg=S4a<S<c=3@e<38c<RdT71<;1P<100020n40nP810@;b00420_d12P000@42
0P<41@@1nP3j13L31@013Q8:0`@20`@51PP92@09518:1Q0I7R8W:R/Y:BHU8A/H
6R0W;38i@3lg;RXY8B4R8R0M6_hG4QHF5A@C4a4C5QHC3PT31PXB5ACn4`0>hPcY
3oTAn@oj4@4@4?X>n@oi3_X?0@h>lPca2OT?fP`12`_b2O6jlKd0_^:o^L7ia?W1
/LCIa/W81l_:b/W8alK6fL_icOW;nL[ibh[=1lc=c<W5`;^gj;Ci/?V_oZh1[jon
/2V^[k2^Zjfa]J:NX:Z[SUT]8AXD5Q`P7QXP7Q`J61HD4a@A3a0D5Q<@40om3PX<
30dA5AXP92LY<Ohc13@c<c8aoS83<c<b<^TanBoi<@L_;c0`<C8c<o8ad33i;_T`
lBhF;2/V8QlM71dH7R@Z;S0`;c<b<C0_;Rkm;@D^;Rl_<33j<Alc<S8a<C0_;b/[
;2d/;Bd^<38b=CLj>ST]:BLS81`K6OhE4A<B4A0?1PD40`<20@4;30`=3odA6a8A
4Q4B4A8>414D5ATJ71dN7b0Q8R@V:BXZ:b[n:a0W9bPY:BX[:bd/:b//;S0a;oX`
nC:i=OXg>3Hd=C@e=SPk?2PS6A0:20P9518@3`lA4aDK6aXK71lQ8b<Q71LF6R@/
<BLN6A/dJ9N8Ph66S8f:R?6968N7R8R9RX^;SHnATiJHVY^NWZ2QXjFVZ:OjZ0F[
ZZZYZ:O_Y_:T0JFUlZKYY>VQnIonX12OWijNWIVHUI:?S8V8PX1mN_egnGEoLg=b
LG1`KfmZJF]]KFQLE4=5B4]BEeIACe1?DE5CDUAGEeIHEeE>BDi<BdeCEUECD4e<
B3DL41@>4A0D:diUJV5UJ6QVIFU^Jf]XI5iGDTmSI6AUIFARHUiRIfY]MGn8OXf<
OG^4NVA:?3I9JgIE:bHR71D?30/:2P/<3Q0B5AHO5aPI6a`N7ahI6QTJ6AXI6QPI
61TH6APH51@E5aPJ6a_i6?TJ11/K6QXIoQPM6a/J6QPH5QLK71`M71dK71PI6Q/L
7AhO7ahL6QLEoA=;4@l<2PP70P<310D61PL92`hB5QXM7bX[;Blb=3Hh=cLh>CXj
>c`g=S@c<Bl^;RXX9bDQ7AXH7AdN7alP8B4Z;2hd=c/n@3do@44o?_hj83Pe<B`X
9B<D4a4?30X81PL<51`R92<R:BX[;2h_<30a<?d_1S0a;Bd^;Ron<?T^0RLX:OhZ
6BTX8b<T9BDV9RLR92DT7aH>2@P710810@83h@010@7l00410OX2n@4510@30`82
o@440P830`Cn1Oh410<41@T9n`Pf30D85ATA2P/92P/<3@l@40<>61H=2Q8K7b8V
:BTW9B8O6aDB51XQ9R`c>STa:2@U7b4R8R0M6_hG5QHF5A@C4a4B5ADA3@X93aTX
<SLj?T8mlCkc?`4n?NXlnCki??Xn0Cm0nT7j@P51??XknS`1?Cgb?_4knCcj>N4j
0C/jlS_a]m6j^Kci_oVl/KoI`LW31lK5aLC3`/71fLKib?W6nLGiaX[81lO6`l2l
]k:^j:_iZOZX0JJUnZ@hXJ:RX9fNXZNFU9JPXHE@9AXC3Q0G6aTF8R<Q7adK6API
5Q@E6A/H5AHF61TL7B4U:S0h@4M=DU]aoWX6O7imOWmoP?j20XB2OnYmnG_iO@Mk
NgalOGioOo9m0Gn0dX;iP?V2lX05OGI_JF=PoUXGF5iWL7UnP7n6QXF2PGmmOG]j
NWUiN7QgnG@GMWEeM7AcLW1^KVm]KFaZJ6]ZJf]/KVmaoV`EIV=MFEE@D4e;B4M6
ACdl>cXg=S@b>Ohh0cXi>Cci?BPj>cdo@DA6BeIJGEiQHVEVJfe_Kg5aLW9`L75b
LW=dM7IeM7AeMgUlP?Z2nHBiQoZ9>8N4P7mnOGaiLUU<>RTK4`l>5Q@B4A4C5ALM
7A`M7R4S9B@R6aHD61lU:QhC3PhWF8QoNWQmPhB1Oo605ginOgn0PH:2QhR:S8nA
TiBGUiVJW9jOX?VO1j:QXJ2OWYfMlIoQWNVKjISiU_jG49JFUIFDTY6>RhR5PX5k
NGIcoW01KVOjIGmSHf9QH61OGf1RI6IXI5YA@TI<D5QMG5MJFe]LGEiNGf=RHV=S
H5YCDTi=CUAEE55=AdM1;A@930D:2@dTAeiSFUiQHEmNHVAOGE]GDT]6@eUJFeaL
FeYIF5aQHfI]MgmePh9bL7U_FClb;D1RKDdS81`F3`X71`P:2``>418E5PLG61TK
71hO7_TEnA@7410A4a@F5aOi5?TF11LG5QHEoQ@95QDE51<B4A4F5_dGK1HF4QDF
5aPI6Q/K6QPF4a4?414A3`d:20H500410P<410D72@`@51PK7BPY:bd`<S@f=cLj
>C`j?C`i=SHc<bl`:b8O7Q`H514?51@E5QHG61PV:2/`<SDg=S8a<S4`;2TZ:RPW
8AhH5a<60`?k01063QDK6QLD6aXI61XK71hT9odV1RLX92@U9BKn9oTU0QhO8?hQ
420O6QXK71`M7AhI6a`K5Pd5n@040@0210Cn1@440^`01@@41`L;2od=nA7i41XC
4a8B51@F5QTK71hO8R<Q7QdL71hP8B<W:B_n;AX^;SH_=3m5>cHe=C@g=STi?3X[
=3di;RL[<37n;QX/:2@Q8AdG51HL8bP^=C`k<bXV9R0Q8R8P7A[n5`<F5QDDoQ<?
5aXK71/N8c12FVikQHfDUO>G0IFCli81TiGZUoVInIOjV@6GUOZDnYD1UYCjU^VG
lICiUoZD0I:@hhl1T9;bU0]WP@210840P@210840P@210840P@210840P@210840
P@3a_o;20L6oh[kI`?VojL3i`oW0/L?IaLW71l[9bLS7a/G5fL[ic?W:nLSibZ7<
nL_ic?[;2<c=cL[6`[jk^O6gnKSi^OVho[On]RRd]:f_[k6a[jj/Y9VCUYN4HDDU
60h?6R0L5AhM71/I61LF5A8@4QHH5_hC7Q4?3`d;2PP82@`>4A@@3@T;30h<2`T6
10<20P000PKZ1oT5n@L71@D61PL82@Wi2<T7n@Gi1o8570L71P@10P430`0010L7
1@4020T82@P920T=3Ph@oA403_X=70@520/?4QDG5aPI5QLD5A8D4A4<30L72@X<
2@D1kP020`81k`030P@42Od71@D40`/92?`61P<310D61`On20H71PL930`:nPSi
2KT<nPhh40/=3a4D51HH3@`81PL:41<H5Q@B4aHJ728Q820Q8bHW<bXQ7bH_=SPa
9b<Y=DihWYRAT9NKUYFIlILHUIFFUYNHVIRIVI^NX:>UYZNXZJ^][k2`[OZ[1jn^
[Zf/ZjZZlJob[@6/[?:ZjJSYYO6S3:BSXInLVINFT8j:QhCmPoZ5Oh20OginOGal
OWakNWQaIEa>Ee]JFf1KEUYNGUmPHF9RG5iPHF5NFUQGEE=FGEmNFeeIFeiC?BhZ
61TJ83MIKG5WK71aL75fNFaZJfQUHEiLKfmaLG9bM7A_MGf1QHVAUXb@S85mOgad
H4Lb=4Q@@2Td<BdV8AdL6AHF5ADG6A`N2a`M82<V:R`^;Rl`<?ha0S8`<?haoS87
;bla<S@e=SOi<oTfoSGl=0De<c8a<33n;bh`<C<c<C0^9RDU9RHW9bPQ7adJ5a@B
3Q0?3Pd<2`X:30h@4QDH6Q`U9b/_<cPk?Ohno3l4?3Xj>CWn>0Lj>CPf=38`<Oh[
?2TX9RHU:BT[;30a<cI8Be5BEUEGE5UGFEEDCTa7@3dj=C0/:BLD51<C4Q8A4ALN
;3M0@T90?C`n?Cln@3oi>oXm03ki?0Le=CHg=cPi>OhdoSDH=SHc=3De<RdX8Q@>
2@@20@<30@0100400NP0nP810@?j0OT00`820@7j00@10P830_T0A@@310<40`@3
1`000@H200@10@820`<41P0420L31PlH828V:2TW9R<P71LE5ahV;3Pn@S`a:BX]
824S928N6AHG5aHF5ACn4`lE5Q<<2@T71``B5A8A40l>lPci3OT<j@oi4OT?nQ41
413j3_T@n@gj3`4>3_8<l@Wi3mX<0@/;lPWa^_6m0;kR_mW1nL3Y`OW4nL6aa=W6
bLP7bl[:bLS7a/KIboW=nL_ibOW;XLgic?W=n/`8bl[9a/:n^[NelK?i]?V`nJl2
[Zn_o;0WZjf`/[:a/;2/XifPWX]XBRPK3a0I7a/D7Q`K6QPG5QDD4@lA5ALE4oh?
0@h>oPd?3a0C5a/P8RD/;c4c=C@c<ohb13<b<c<bjC7i;oTa1bl_<30a<S<cnC;j
<M0`nBki<?4^12d[9b8PoQd?5adS:Bd_;bdb<C0_;Rh];Oh^0Bd/oRd0;oX`3BLX
:bhb=CPi=CDc<c4boS0C;bd[:2HS81TF4`l;1`D41`P81`On1_h:0@/;oPd<4A0@
3P`:2@P?40l?3_h=1`l?4A<E5aTJoQl68B0Q8R8Z:_/[1RTY:R//;Bgn;PH];2d_
<S<`nS7i<[TenSLh=Rla=3Hg=SDd91hF3PX82`dB40h<3A0D5Q`K6QXK7B0Q:B0G
5A`U;BlX7Q/Q;DIaUH^3PXV=R8N;lHTHQhN8R8V:Rh^>T9:EUiZLWIjOX::TYZNY
Y_ZW1J^ZZZVXYnnVlZ@1YJGbY^VTjJ7aW`bKVYRFTi2>SHN5PGikoW[iNE5dM7=b
LW5`L6e[JV][IUaEBEALG61UHUQFEEEFEeQIFE=EEeQHEE5>CDY8BdmBCda<B4Q<
@BTJ60/@4AL^D6AXGV=WJ6MXKG9ZJfUVHEeHEVEUoF@eHf=PJ71fNX28ShR=RH5m
PGifH4L_<DA<>B8Y9R0I4Ph:2PP81`L92`h@3PlB5APL7QhK6a`LoQd27Q`LoQgn
7PLF5QPI6a`M7_TJnAgn7?`K1AhO7QdL7?hK;Q`M7alM71/G61PI6AXJ6a@B40d:
1`D32`/:2@P71PH82P`>4A@F5adM8BDY;S4coSCl=@@d=CDd=?hcA3Dd<c4_;B/Y
8R<Q8AhN71dO8B4T9RTY:SDg>Sho@D10@dA3@Slk=cHb<BhY920M6`P81`L61PD5
1PdI9Rda<30[;2d^;_h_nBgj;`0`nBh79bLX:BTZ:b_n9_hW4BPX9BHW9b@O6QPA
3`T50@820n400@41o0010@;j0oT11@@40`<20Od00@42oP<410<40`Cm0dD82@P8
1`P71``300T>2PP<2@T:2P/;30/320d<1`PA6AlR9BLW9R8O6QHA3a4H82Hb>3`f
:b<T:AhQ8b@R7QTF5aLF5QDDoQ<?5AHD3P`>41DN:c8f=cXm?O8n03oj@?Xo0Chm
jSci?_TlnSh1?d3j@OY30D8knS[j?04m?O8nlC_i??XihCX1>c[b>o6gdK[I_?Vk
jKci_oVl/KoI`LW31lK5aLC3`/71fLKib?W6nLCiaZ78nLOib?[72<K3`;fi]K6^
[?6ZnJ_iZOZX0JJUnZA8WZ2RY:BSXZ:QVYBGUX=P@b4D2@XD6QH@824P7adL6aXI
5Q@F6Q`J5A0@4Q<F5aXN8RL^=C]1AE1UL79fNWYkOGeoP8:4Q8J4OnYmnG_iO@Mk
NgalOGioOoUnnWd1Oh3BP_V0nH;bP25mMW5[IF1LFUYGGFI`MW]mOXB6QH:1Ogek
OG]kNGUgMgIbnW0TIfQ[KW9eN7QaKFi[JVQUI69QGeYHE5=BDU=@C4I2?CXm?3`i
>OhhoShA?cln?S`n?C/i=C<b<cdo?ShmoS`E?Si0@TA6B4aIGEeNH69RHfe]Kfma
LOeb17=dMGIfoWL6MWEfN7]nPOZ3nHBiQoZ908OnNcAlNGE^IU14<bDI4a4A518@
3PlB5QPN7A`L7AlR8bXQ5Q@J8bPX8AD@5R0iHHJ2NWV0Q7mnP_605ginOgn0PH:2
R8V;SY2CUIJGV9VKWInPXOVN1j:QXJ2OWYfMlIoQWNVKjISaUVNDTi6?S8V7QX1n
NWMdLg=aKFU[JF]YJfUVI6ERI65RHVESHfASH5E=@dmFEeYOFe=EEUIGF5UJFUAF
F5UIEU9?BdI6Ada<BTM5@D52=ahA3P<92Q0WBEeQEeaPHF1QIVQNGEaIEE5<B_QK
<V9ZL7AiPHMoQ81gLgIcJeHm9RPk@c4J8b0J4`d91PL720L72@/>40h?4QDH71hN
5A@E5OhF0QLE5OhFoQL74A4C51HG61Wi5OTHoQOl5PDH61LF5AGn50HE5QPH5QDE
oQ8T4a<D51D>30X7104000L81`H510<31@L92`hA4a@J6alS9b`_<Ohbo3?n<P4a
<Oh`;c8a<2h/:RPV6AHE518A410C51DG6Q`M7Rh`=3Li>3Pe=SHe<bhZ9RHU9B8M
61@A3oP03`HC7bLY9R<O7AdK71XK7b;j9?XV02Oi9@LN7QlP824R8_hMoQh<7alL
7AhN6aHA3`P70Od02@40008410D510;/00D410L72`_m3OTBnA004Oh@2`l@4Q4D
51HG61PK6OhFBQLG6ATK8b<U9RHX:2Xb:RL`=C4_<c0`<C4b<S<c9b/]:R@Q9R/]
;Rd/:R@Q7Q`H4a4C6R8X=3Xn>2dU9RXO8B<T8QhI5QLG5QHE5?hC3QDH6AXM92ll
CVAdP8R@UO:G0IFDnY?jTP6CUNZGnIWiUoZI0INEnYCjUP6GToZEjIOaU?VGnY@1
TY3SS`6@T_:D2h610840P@210840P@210840P@210840P@210840P@210?6ol/81
`KoR_]W0nKkY`?W3nL2a`mW5bLL7b/W9b<O6aLGIb_W<nL[ib?W:XLcib_W<n/X8
bl[9a/?0_[bllKKi^?Vin;L1][Kl]02`oZlE/Jj]ZZfSVIJESGibAc4G41TS8Q`K
6ohJoQT:5A8@4QLJ61D@4@on3QX<2`X92PX=3a8>2@H:3Q0?30T610<20P000PKZ
1oT5n@L51@D61PL8m`W91oT5n@Oa1Ad61@@10P430`0010L71P<22`/:2PT:2``>
414A4Q;n4OX@4@X;3@lA4aDF5aPH51<?3P`50_/00P430_L0oP401Od4oPD210<2
l@0A0P<41@D:2@T61P@40`T820H6oPD91PH720T:2P/;2_h90`/>3Pcj2_T9^@cj
3SP@2a4E5aLC3`d61`H62Q0H71/H5A<D61dP8R4O7b0Q8bDb9alU=Chj<RPT;49F
IGR:U8nBVi^ATI_aUaREUIJFUiRIV9^KWInRY:JWZ:VZ[:j_/K2/nZX7[jj^[Jb[
ZZ[a[o:]0Jb/lZ[YZ>VUnJ<1XZ;kX`fVYJ>QWibKVYFCSh^8QoN6Oh>3PX:1P7n1
PgmkN7I_IemCGV9IF5mOF5]NGf1QHF9RDUIKH69TIFMPGeeNHfESH6=KFV1LCClj
9B8N7S=DJg5[Kg9bL71dMf]YK6][J6QVLG1aLG9bMGIhP8Z?TI6CUIN=R8N3Ngb4
NEe1=3Lg<b/i=C8[9B0N6QTE4a4B51LI7aHG61/N828U9RHW:2T[:b`^;Rl`<C<c
=S<e=3<b<C0`nC7i<P4a<O`b534^;Bd/:bXY:B@V:2XZ:2HS71/K6_hI9APD4a<B
4A0?3Q<A4Q<D5AHF7AhP8RDX:Rdg>CXk?Cho@3lo?ShmoS`Q>3Lf=C<a<30e=3<a
;bh];2XZ;2X^;S8a>3Pl?D=4B4]AE?iH<UECD5MEE51=Ad<m;bXW8ahJ5aD?3`h>
3@d<3P/E9cA1@T=0?cdo?3hk?C/j>S/l?3/j>_dloC_i>_dd13Hg>CXkoC[n>ALk
>STg=C<a;AhG4@P50PD40`430@<10`7Y0?X20@43nP7i00820P7g00810P;i00P6
10H41P@610?n0085003m0P410Oh0@0D40@042a@L7R4U9bTW928Q7ATG6R8[<Ci2
@CLY8bTa7b0S9B<N6ADG5aHF5A@C4aDF5@h710P=310E5aD@40h>lPci3_T<j@oi
4OT?nQ41413j3_T@n@gj3`4>3_8<l@Wi3mX<0@/;lPWa^_6m0;kR_mW1nKoY`OW4
nL6aa=W6bLP7bl[:bLS7a/KIboW=nL_ibOW;XLgiboW=n//8b/O5`[nl^[RhlK;i
]?V`n:kj/02^oZdE[jn^[;>[XIjKThAeBS8H4AXT8adK6ohJoQT95A8@4QLJ61D<
3Oh>oPl<410B5ALK7B0T:2`b<ohdoS84<c8c<c;Y<OT_nC45;bl`<34bmc?j<M0`
nBki<?4^12d[9R8OoQdH5a/Q:2`];Rda<C0_;Rd/:bd];2d/;2//;oX`7bX[;Bla
<cDe<C0^;2TW92@K6QLC3``810/920H50`81oPD51`L820T?oA0;4A4B4A0?3@`:
2@X>oQ3n4@PB5ADF61TJ6ack8P@Q8RX[:_`[2B`/;Bh_<30a<C3n;`<a=3DbnS?i
<[TenCLg;c8f>CL`:B<I5Q0=30lC5QDB3`d>4QLJ71/I6AXK7AlX7ADK:c@a:AlK
93Y>GG61Qh64SHf3PhgaRAR7QhR8RHZ;Ri2BU9JIVifNWj2QXjFVZ:VUnZH5ZjZZ
ZJRWkjKbY06UYO:VjJCYXOVO0IjNnimYWIbJV9JCTY6<RXJ2OgimOGamO7elOGam
NGYhNGMgMGEbKVYYJFEOFDmLH5YJHf=IDU5BDeADEEE5BDiCEEMHFU5>C4e@DU1>
CdM6C4Pg:BPH6ADE:T]RJ69VJFUWIf]`JFYZJFMTHV1WI_aT;fEYLgf4QXR:SY29
QHN3Ngb4NEdn<C<c;2@^:RDN5Q4<2`/91`D620/=2P/<3a8D5_hG5API6Q`L7AlO
824R92@U7QdL6aXI61Si6OTJ0ATIo1XD71/J6QTH5aHF4A<E5aLE4a8A4Q8AoQ0U
3`/:2PT81`H7410A4Q<D5ADL7AlQ92LY:Bl`<C8d=CHg=SHe=CCn<d/`;bh]:bTX
:2d/:bTW9RDU824P8B8U9RP/;c0d=c/l?Sdm?d90?c/j?clm>SHa;2XQ81dI510=
2`D510@30`8100HE9C0d<S8_<2l_oBh7;2`];Rh];2cm;_d]nBcm9P@X:B//;Od/
oR/?;B`[:BLU8b<J5`h80P420n400@41o0010@;j0oT110@50`81n`0>0@830`@1
0P<40`<10@P9o@P81`L900052PD3o@L11PKn1D0:1`D41PdE6ahO8RDU8ahL6aLC
4A@L9B/h?3/a8adS;AdP8bDS7QTE5aLF5QDD4a<E5QHA2`/B6QdU<CLh>3Tk?O8n
043j@OXo0ChmjSci?_TlnSh1?d3j@OY30D8knS[j?04m?O8nlC_i??XihCX1>c[b
>o6gdK[I_?VjjKci_oVl/KoI`LW31lK5aLC3`/71fLKib?W6nLCiaZ78nLKib?[6
2<G0_;Vf/k6_[o6YnJ_iZOZW0JFUnZ@0XOjP5J:QX9nWX9JCTHUjK44Z40TB71/G
6agn7?hK:1LD4Q@I71XE2`X<3Q0C5QXN8RD[<3DiA5UUJG1eN7UiNgf0PXB6QhAo
jWgiNoUm1G]kO7amO_MonWd1Oh3BP_V0nH;bP25nN79]If5LFUYGG6=]LgQlO8B4
Ph1oOWekOG]iMgMfMG=_nVdPIfQZK6i`LViTH61LFUECDTY6@clk=C@b?Sdl>STg
=3<goCDC=SHh@492@411@Cln?3/i>3He=T3n@_i38TA7AdQ:Bda=DUiRHV5SHV=U
KFmaLG9bM7AgMgQiNW]kO7akoWX3O7n2PoZ5nHBiQoZ9>8IiNG]iM6YLDT4g:b0I
5aXJ5a@A3a0D6A`N7A/K71dO8BTN51XY<R`R618I;d5@HG9nN7^4Q7YjQ?605gin
Ogn0PH:2RX^=Si:DUYNHVIZLWYnQXOVM1j:QXJ2OWYfMlIoQWNVKjISiUP6EUOZF
J9FCTHn<RhZ5PgmkN7MfM71^L6i`KW1^KF]/JV]XJFUZIf=RHE]DCD=?Dda<E5A;
BDU:Bda<CDdm@DI;CDm@DTY6ADE9BdU4AShm@CdZ7Qh@4Ph>8dAKHE]OHV9PH6AV
GEaMG5]HEUAMG?eKBEaMI6egOX21PhJ8P7amNG5bNVmC=BPZ:R@L:2@O614<20P:
2@L51PP;3@X;30lB51HF4Q0A4Q<E5AHH61TJ6adM7QTI61LF5A@DnAGi5P4E5O`F
3aLE51@C4Q4@40/=3a4A3`gm2`0:oPTU20@30`8100012``=3Pl@4A4H6A/M82<U
9R`[;2d_<34b<C4`<2on;Q0];2/Z:2HU9BXY:2HT8b8M5?h@8a8D5QLL7R0S9bX/
;S8e>3Lf=34]<c4_;2PS7Q`F5Q<?2PH30OP05P4A7RT[:RLR820N7Q/K7B4S92DU
92<SoBGm9?TSoAd47b0R8bCm8ohR2R@S8R0N71XJ4@d5n@010P;n1002k00510@7
1`/;o@gi4_X@1Ph@3Pl>3@gn31d=3a0A4QDC40h?4Q8C51@M7alQ8B<S9R/T8b/`
:bWm;C8/;2/[:BXV8QlO8RT[:RXY:2HR7Q`M6ADC5QhW;CXn?C<U7bD^7R0S9B<N
6ADG5aHF5ACn4`hD61PG7BdmBEa`P8V?TiSbU`6EUOZDnY81TiGZUoVInIOjV@6G
UOZDnYH1Ui?jUNVGlICiUoZD0I:@hhl1T9;bU0^dP@210840P@210840P@210840
P@210840P@210840P@3a_o;20L6oh[kI`?VnjL3i`oW0/L?IaLW71l[9bLS7a/G5
fL[ic?W:nLOibZ7<nL[ic?[:1L_8alC1_ojnlKKi^?Vin;Ki]1J`[:Z[[JfZWi^I
VY^GShM[C2LG7RX]:_hI0AXJoQ/X5A8@4aPJ6AH=3@h=3Ph?3@d;2PX<3a0>20D;
3a<A3Pd91P@30P000PKZ1oT5n@L51@D61PL8m`W91oT5n@Oa1A<410800@010`00
10H71`<230d<2oh<2@hB4Q<D5A@D4aCj4PXJ6ALD40d;30<50_<04P<41@D61`L4
1@H72@X;2@@20P7j00@210L81_d020841@H51@H72?h92P`:2@P71@@220H6o0D5
20P92P/;oP`72`X:2`d?40kj3?T9^@cj3SP@41LL7Q/A2@D20`D731DN91hK5aDG
6b4T8B0O7QhP8R<_91l]@TTk:S@eAfR0QHB7T8fCWYZ=SigaUaREUIJFUiRIV9^K
WJ2SYJNXZJV[[:j`/K6/nZX7[jj^[Jb[ZZ[a[o:]0Jb/lZ[YZ>VUnJ?nXP6SXojT
3:NVYJ:PWYfLV9JBSX_nR@b7QhR7R8N8QhR7QhF5oXAoQH9iMWAaJF=KI6=DD5]P
G5]NGf1QHF9RHfEWIF9OGUmPGU]MH69QGV]PG69QETa8<b`P6ba?JG5`LgEdL6i`
LfYYKFi_KVi]LW5bLG9cMWN0RIFJVIBCTYb;QXj9MgZ<S79E@CPc=3Dl>CH_:B8O
6aXG5A4B4aHG5A@F5QPH6QYW7AhO8B<T9RH/;Bh`<C<d=cPh=S4_:RPV;Rd^;Bh]
;Rd/:b`[;2//:bd/;Bd^;Bl^9b@T8b8Q8B0G6A`O7a`I5QDB4a0@3@h;4Q0C4aLF
6API6A/M828T9B`];S0b=3Dg@T=2@3hm?3_k?Phm?CHd<c0_;2`Z;B/[:BWn9TL/
;2d_<SHj?4U:CE5EF5]PE5MIF5MBCTY>C4]6@S/f<1`G5A4>2@P740l?30`92@P:
3Ah`>cln?4=2@D0o?Cdl?Ci0@D50?Sgn>`4j>_hinCP0=?hc43@g>CXe=3@c<S4`
<3Hd<Bd[oRT79QhE30H41@Ki0`01jP3j0P411?X2n@020P81mP010@7i0?T5oP07
0`P100030@7l040@2@422A@N8QdP8bPX9R<Q9b@P7R8Z<cU1@d0c920Y<alP8bDS
7QPE5aLF5QDD4a<F5Q8:0@083PlC61XG4Pl?3_8<n@ki3>T?nA7i3oXA0A0@nPki
4OT<nPl13Pkb3?49n@oJ304;2o89lK[a_@2nh[oI`OVojL7ia?W1/LCIa/W81l_:
b/W8alK6fL_icOW;nLSibj7=nL_icO[;1L[5`l2m^ojjlK;i]?V`nJd0[oZ`5k:^
ZZRYZj^ZXIjLWIjJT8U/CRPI7b`^:ohI0AXJoQ/<5A8@4aPJ6AH<30d>3_h@414B
4Q<E5a/M82@Z<3<e=3@aoC82<c<bjC7i;oTa1Bl_<30a<_LcnS7@<?T^nC3`;Ql/
9b<P7QdM5Q/Q9b`];B/a<2l^;Bd/:bd^;B`[:RX/;_X_A3Lf=34]:RPU6APE4Ph;
2@L>3@`:2@L610P720T92P/;20T:2`d>3a0?3Ph=30/;2P/<3@lA51DG51DG6A/M
7QlN7QlP8OhR1bHV9BHU92<SnB_n;Pd`<34a<S4a;c0`<c@g=?XenC:i=OTg=c8f
>SXe:alG40h;2PhD6alH5A4?4ADK7Q/J6APH6Q`M9AXE8cPo<R4[;3mPN7emOX=o
QI2<Oh6?lHTHQhN8R8V:Rh^@TYBGVYbNWj2PXZ>UYjRZYOZV1J^ZZZVXYnnVlZ@1
YJGbY^VTjJ7iWojN0InOoZ0<WYfLVINEU9>?SHV5P_j0OgmoOWmnOgioOWmmOG]l
NWYgLFYXIfEOG5EQH5=BGF9JD4i?D55ADU9CEEMEDTm>Cdi:AdU<CT]8EDY6C4]0
=SHV8aLB8dIPJ6MZK6]WIFM/J6Y[K6]ZJ6MXIfETI6EUIW5jQXf<RHR9ThB2RhIg
NXb<LU8n=2l];S4^:B8J4`d<?`l=2@L62@X=2@X:30`>3PlB51@G61XK724S8bHV
:BTZ9RDQ7QXG4a<I6QTJ6AXI6QLH5aPG61LH61TH6QTJ6Q_n5C@D4a8B4@P:3A0@
3@X930h<30T91`L;30`?418B4aPJ71hQ8bDV;Bh_<C<e=SHk>STg=C@c<_/e8C@d
;BdZ:BHU8b<T928R81lM7B0Q8R@W:bla?Sm2ATY=D53n@A52?c`f=3Hf<c0Z9AhL
3`h:20?n00@51P@30O`05@lQ;30_;SDd<c<b<30_;c0b<c<b<2on;@4/;?h[nBX0
9_hU6bHY:b`W9RHU92<R8RPV8alM6a/L7a/B2@<10P?Q00410O`00@43nPCi0@<4
1@@3nP0<0@420`<00@<410<00?h8o@MA1PD000T<1`441`L51@<30@4D3@D42aDM
8Q/M8B<T8AhL8AhJ61`T;C<k?CX]7QXS;adP8bDS7QPE5aLF5QDD4a<F61H>2@/F
82D]=S/k>CXk?O8n043j@OXo0ChmjSci?_TlnSh1?d3j@OY40D<jnSWj?04m?O8n
lC_i??XihCX1>c[b>o6gdK[I_?VjjKci_oVl/KoI`LW31lK5aLC3`/71fLKib?W6
nL?iaZ78nLKib?[61LFn^[Nd/_jalJWiZoVYnZH1Y:GjY0BUXIfKW?jN@9JCTi:E
ShQnI4<P3QLQ9RDG6A/J71/M6aLB4Q<J6Q/D20L82@`?51DJ71lR9RX_>TiJH6I^
Lg=gMg]mP8B6QXAojWgiNoUm1G]kO7amO_MonWd1Oh3BP_V0nH;bP25nNWA^If=N
G5YFFV=ZLgIiNX:2P7mlO7UiNWQgMWAcLfm[nVUXLG1^JfMTHU]8@d0m>3Dc<CPg
=S@c<C0_=SHg>3Pi>SXg>3Lh>S/l?Sdn?Sdi>3Pg>3Tj?3i1@TE9Bde?DE=DEEAD
EEIGF5QJHfETIVEUIVI_LG5bLWAdMWUiO7]nO7mmOgamNginPXB5nXOiQ;V7nXTh
QWUgNWU^GTho<bXS6aXL8R<L5a<A4aLM81dL6aXJ71hO9Q/D8SHm;AXT8cAEJg1]
KgYfO8N3MWR6lH0GOWioOh21PX::Rhf@TiFGV9VIVibNX:6RnId7XZ6QX9nNWIga
Wn6MjI_YV?VFoYD1UYKmU`nFUI:@SXf<R8J2OW]iNGMdn79oLG1_Kfi`KVYSGeiI
Dda5CTdo?4M<AChn@412@D=2A4E8AD<o?d12?c`n@D=0?DXo>d4n<bTZ7Q`@2a`o
FF5PHfETH5iPHUaLGUmOGUaKGUeLFe]LGEi/MH67QX>2PXalNH9mKG22PVQ9=B/V
9BH[:2<L5@h92@d<2@H620X<2@U:2P/<3@h=30/>3Q8A5A<K6QdM820S8R8O7QPG
4A0=5Q@F51HD5Q@D4Q@B518D4QDC5A@F51LE4@h@3@h;3@X30`P92`H50`D510<1
oP1J0`<41PP92PdC5ALI71hP8BPY:R`^<34a=C<d<30];R/`;S0^<2h_;BPU9B4Q
7AhK7a`M6Q/G61@@3A0@5ALM7B`[<38h>Ci0<cHg=c<_:RLZ:BLS7QPB4@H51?80
2PXL9bTX9BXW9R<RoQl792LY:RXY9bKn904S8ohRnB407OhL5QdP8R<N7AdL6aXI
6AlM6QHD4Q8C5A89n03m0^/01@@41`L;2od=nA?j40D>40h=30cl2`T<3@d>3`l;
2P`=oPlP3QTK6a`L7QhR9B0P:blY92HZ:BPW9RDT8C4V7Q/P9bd^oRHe9b<N6aTQ
81`J7RH_=Cdo?2lP72D`7R0S9B<N61DG5aHF5A@C4a@G6ALF8C=8EfQlR96DV9ZI
liL1UIGjU?ZB0I>EjYOiVOVGnYT1UiGjU?ZG0IRBnYCYUo6DnIOjU06BT>>?0I2B
lY@;IH40P@210840P@210840P@210840P@210840P@210840jKoj`P71_?ZkdKjY
`?73nL31`m75bLOabPO7b<S9b/_<c?7:nLcib_W<nL[Ic=W:3l_:bLS7aLC5_Kfk
^KNe/k?a^?VfnKOj^DRh[jna/[:a[jjc/k6`[Zb[ZZFOViZJUi6:LUM2>BTG83PI
5aLK820J51PH6AXI5aDC4A4@3Ph<2`T:2P`<3PlA3@<00`D62@X9o@D40`4000Cj
1O47n@Gi1oT5l@L71@D61PL82@WY1`H51PP92@P6l0Gi1o4540@310<310<41`H8
2PX;30d:oPdC3a4C4a8E5aXN8B8S6QTF4`l<2@SX00D10P<41@Gn1PD720T92PSi
00P61PL82@X:20?j01@:20L61PL820D51PP;30d<2PP81`On1_8<0@/;lPT72`X8
1`L82P_i2OT<1`h>3@`;2PX9n@`?3P`;2PX;30hA3`d:2@T:2^X<<@l@5ATL6Q@=
2`000`T>4ADG5aTK7AlQ8b@Q81lN7R0R8bD]>3lm=2PO7ER:TXnEUH^DnYGiUoVE
3i:CUIRKWInOX:2QXjBVYjSj[@6/[_Z/nJ[i[nZ]0JbZjZSYYO6SnJ7iXoVQ;I^J
V9JDTY2?T8n@Si2?T8n;Rhb;RXJ4PXJ3OGI_JVISIfERGE]KFUeSIFETHf;hH@5R
I?eU76AUIFQWIF=PGUeI>R/M628iDF5_JVMZLWMfLFe[oVaZJfa/NW5XHfIZKVig
OXVBVIVFThn@TY2<QGiiR7MRDDPo=R``<C@e=S@d<B0L6aLG5QLG4@h=2P`>4aDJ
6ALG6AdQ920T:Bd]:bLU824R8B@U:BX/:RXW9b@T8RDT9B@U92DT9B@U92DT9BCi
7RLC4@l>3a8E5Q0>3`lA4A8B6ATM7b@V:BX^;Bh_<34a<S4b<c@e=cLioCon?P8m
>S[k>Oh^A2`]:b/Z92H]<CDd<c4k@4Q>DU9?CEYGDTi=CU1CD51ACTm<CD]5?c/`
:AlK5AH>2@L92@P620lM92DJ3PL@3A4R=d=2??Tn1clo?Sdl>c/jnCSi>PLg=SDd
=3Df=oTfnS<:<RDP71/I4`X420Ol10430N8000Cj0^40nP800OT0=0400@010041
00032@dC5QPT8R8S92X_<S4X7Q`V=416@ST^9bHU920U8b<R8B0O7a`J5Q8?oPd@
5A490`<93Q4C4A8B4A4?3PkZ30L:2`d>3Pd;2]8?3`hB3P/:2`hB51<D5ADD4Q3a
3`4>3[<<0@/;lPWY^_Vm0;_j_=6oZL7aa?W1`LCAa/W8lL/7b<W9b/_<cLgaboW=
nL_icOW;fLgIb`o<bl[9b<K5a;Zi]kFc/Jn_lKCi/_V^n[0f/J^][k2`[jf/[jn]
[:ZXYjJSWi^JVYVAS7AIA3/[6B8i6QLG6b0P6Q@H61TJ6ALE510A40l?3_h=5@l@
4a@G6ATG61/P92PZ;B/];c0b<C3h;o4anBoi<OT_lS48<2h^;bl`<C8bjC06;Rla
<S8a;o0^nC3a;Pl];BXX924O7B4R9RT/<3@doBhK;bh_;b`];S4b=CLh<30]:RHS
81lG5Q@A3P/92?T:1`P82@X:2``:oPH31`P92Oh:1@/<3@d>3oT=21@D5AHG61PJ
6OXJ42@R8B0P8B8U8B<T9BP[;2d/nRgb<@4b<O8b1c@c<C0`<C<dnC;i=@Lg=cHe
=3<c<_Te3cLe=3<c=3Dg>SPf<c8b<c?Z=C0d<C<f=C4Y7QP51PP;3Q4D5A8C5ALI
6adN6aXI61PJ71dK8bhe<bXO5QA?PXZ7SHj2nHOiROV73hB5QhZ=Si6BUINHVY^M
WYojY06UYoZXlJKZY06UXnZTjJ7aWoVMnIoiV3RBTHn=RhV7QXR9R8V8RHR9PhF4
QH:0O7YiMFmXHeiMG61PGE]IFUYIEeEDE59BD55@DE1AD55@D4kmCG5>CDe@Cdm=
BTQ7AbdR50lI<4QHIV5NHFU^KFY[K6YZJ6MVIW1WFeIHG5eMIFagPhZ<RhZ6RH^<
R89kMXQgGdi4>blU9BHW:2LU8R8E514?3@h=3`L60`821PT;4A0>3Q0D61/G6b0T
928N6Q4?3Pl@4aGn61lF5A<B410A4Q4B4A8A4Q4B4A8A4Q4B414@4A0A41451?h1
7`D72`T;2``=3Ph?5AHI720S9BL];Rl`<C8b<c8c=3DfoCSn=_he0S@a<O/`<BDU
8b<R8R0Q6AdR:2X[:2L`=3]2ADI2@De;AD90@T=4?Cdk>cTh=cL_:bDL4`/50``7
oP000_h03PPD7A`C1@0200<E:SHe;oTb1c4a<2l^;Bd/nB[i;0LY:2LV9RLX:OTX
nBD97a`H5aD?1@030]/000?j1?D1k`830@441?T3;@830P<20`@510D41@@50085
2PhB5QHQ81dM7R8W:R/R61HP;SY0?3<X8B0O7Qcn8`TR8B0O7a`J5Q8?oPd<5a8>
30hG82P^<3@g>Ohj03ga?_Xo23dn@451@3hl?M<l4Ce2@Chm?T55AdI7B4Q7AD=1
?O<l0CdmhSkb>N4j0C/jlS_Y]oVjnKOA^ZVllKoi_<6odL79`o761l?4a<G6alS8
lLKib?W6nLSia]W8fLH?alK5a<?1`;nc/:j/ZZRVY_6[nJWiYoZY<jNPX::SXj:P
Wj>SXJ2NW9^JUi>ASY2<QgmYC3T^80`G<ADE5aTP7QXB61HI61TE5@l;2@Sn2AX<
3Q8E6AdP92H_?4A9CeINIF]/LWUnPX>4PGgjNo5mnG_iOOUklWd8Ogj0PH62PhB4
jH86P863Q8B3PO20nH;bP35nO7UcKVUSGUeNHFIZLgMlOgamNg]jNWUiMWEdMgMj
NWUZIV=PG5UFEDe<BTM4@Clj=O``438b<30a<S8c=3@`<3<d=CHfoSL5>3Tl?3dm
oC[m?0Q3@dA5ATM7C5;jEAAOGEaKFeaMGf1SI6MZKVmbLg=dMWKnN11oOh5oPGn1
Oh5oPGn1Oh61P_:41hJ5Ph:2PhF6nHCiQ`N9RHR7QXF5Q?V73hV7QXF5QXN9S8Z8
QHB4QHGZQc22MW5bKVEHBC/T7Q/J61TJ61HE5aTK7AlP7A`K6QXL7QlL92dd<BPJ
3`e6MgmjP7icnGkiP?Un3g]lOX64QXR9Si2ATiBFUiSiWOVOnIgiWnVMjI_YV?6F
nICiU_VA1X^:R8J4PX3hO@1hoWT@MgAaKg1/IUmGD4i:CDa7A43n?Q0o?T0m?S/l
>S`j?3Xl>S`l@?Y1BdA3@T0o?C`m9A/=218Y@E5OFUMJHVMVH5mNGEeLFeYJIUeB
CDmCEEEQJ7=nQHJ5Pgn1Ph=oNG9]OVeFAC/b9adO824R8R0N7a<B40gn344=1P@2
004420T<2@T72`dC518D6adO6aTD3P/=2`l?51@G51DA4Ph?310>40h@3Q0>40h@
3Q0>40h=2`d;3@/=2`;l01h41@420P<41@D630d@4aLJ720X:BX[;2d];Rd^;c0a
oS<l<2d_;Bh/;R/Z:2TW:BLY9ahL7AXL6AXH4a@L7b@R8QdN7RP/<S0_:cXe<R`]
;30a;bl^;Bh];2`T81XA2?h000?h00<?5AL;o0073b@^;BHV92Cl8PLV:2LV9B@T
8oTQnB<781lN7AdN7b3i7oTL1A<A3@`<1^401@@41@D92Od;nA?j400>o@gf2o`9
30/;3@hC4aDG5aPH6R3j8oXU;B8I5aXN820R8BXU8AlN82DX:b@J628`?48n=BXS
8R4P7B@S8b8Q81lO71XF4Pon3A0F518E8354E6EaO8R@UYVKVO>G0IFCnY88T96C
U9BCTI6EdiLAUINDTI2AU9RJVIZKViZHUYJEdYObU06BT>>?0I2BlY@;<X40P@21
0840P@210840P@210840P@210840P@210840jKoj`@70_?ZkdKjY`:W3dLG9ao7:
1lO8b<W:blc<lL[ic?W:nLcib]W<fLX?bl[9alK4`lBl_K^i]kFd/o6hnKKi]oZi
DKR^[Jnb/[6_[[>b/Jn^[Zf/YZ>PWYjJTHQcJV5G@RXP8RDQ6aHD61lU6AXK6aXH
5QDA4@l>3Pd;2``;30d?4A8@1PD620/;3@/:2PT71P<200Cj1O47n@Gi1oT5l@L7
1@D61PL82@WY1`H51PP92@P6l0Gi1o450@<2o0<910<41@L930`=4O`C0A@EoQ87
40d;2@P40`7S00l10P<410D51PH720P92PT5nP<81PH71`P92PL3nP0D2@P61@D6
20T61`P92`/=30`;2`X:oPP02o<<0@/;lPT72`X81`L82P_i2_T<1`h>3@`;2PX9
n@`?3P`;2PX;30h@3``:2@T:2nX<60lC5a/L618=2P041``?4Q@F5aTK7AlP8R?n
9_hU4R@T8BXd=RhT71TcIi6ET9FES9CjUOVGnID?TiBFVI^NX:2QX::SYJNXZOZ]
0Jb^nZciZ_V_jZd1[:[ZZ>VUlJ?iXOVSnJ47WijMViVGUYGiUP2AoY8IT8f:RHV6
P7UbKFQWJ6ISH5iNGEmUIVIUI6?hHP5TIOiWoFE1J6ITHEiMFeQ2<R8J7bm1C65S
J6icMGIdKV]]K6a[KFafKFIQI6M[JgIlQi:IVINDT96CTi29Pgj2N6iTG4`i:2XZ
oR/5:R`Z:RPVoR@Q9BHJ6ALF5aXM7a`J61LH6ahP828U9R@P6QPO7adL6a`N7odJ
oQ/07?THnQT161Cj4bLL6QPG61/N828Q8b8T92HU:b/];c8d=cL`<C4b<c@d=CHf
=cLh>3TkoSaT>cXi>CPf=C@c<S4`<2X[;2h`<S<d<C<g>cho?d1<CeAEF5EEDE]G
EDi=B4U9C4]:BDM5A4@Z:2DQ7AXI5@/71PL<3P`820lI7alH3PL<2@lM=3m1>Shl
?S`n?3hn?chn?C`k>S[i>?Tj1cLf=C@d=CHgnCKj<a4b9R4Q7b0H3`D:1PH41P@6
107R0003nP7W00h100400@040P@210840P7b01X210X@5a`P8b<T8b8V:Rla<2PQ
8BXf?d<l=2[n90LR7b8Q820O7_hM0aXG4a3n3PPC3PT41@X>41?n4P@C4Q4?3^X<
1`X;3@h>3@/:dPl@3Q4=30/<3Q4C4a@E5A@B40kb3`4>3[<<0@/;lPWY^_Vl0;_j
_=6oZL6Ya=76bLSab`O8bLW:blc=cO7;nLgiboW=nL_IcMW;3lc;b/S7aLC3^KVg
]K>a/:oa]?VbnJkj/0:a[:kn/0b_[Jb_[Zf[ZZRWYZ:OoY`PV8n8LfaSFD@/8R@V
8A/F51PO9ATJ6a/J61HF4A4@3`l>oPdA3`lB4aDF5aDG6QhR9RTZ;2d`oS41;bgi
;o4anBoi<OT_lS48<2h^;bl`<C8bjC06;Rla<S8a;o0^nC3`;Ph]:RPT8QlM7AhQ
9RX^<S?m<A/_<2l]:bTW8b0M6a/H5aDC40h<2`X:2@T81`L6o0[n2@@82@T:2oh<
40T82@X;2``<3@d>3`h?414CoACn4`PF5QLG61TJ6agj7PlW9R@S8b@V9b@U9BPZ
;2h^oS41<S7m<_4alS87=3<a<30a<cCi<oTe1cLg=SDd<c<bnCD?=cDd<c<d=CLi
>3Dc<S8c=>Xe63@b=3@a;B<J4`H72@`?4aDE4Q<E5aTJ71gn8?hO4AhN5b0Z;2@J
4a0ZGXV=R8f>PoV7nHWiQ`n5QXR;SI2BTiJGVIZLWYnPnZ@1YJOjZ?6VjZ@1YJ?Z
Y>VQlIoiWOVOnIP]UYFDTY2>SHb?T8n@Si2?T8Z<Rhb9Qh>1O7QbJfIQGemPH5eJ
F5UIF5MDE5=BDOQ@0Dm>oTgnCT]=D51>CDY9AdLe:ATA5RHh@eQJGfEZK6e]K6a[
JVQWIfI/HeUDEUUJFVAZMH27RXZ9QHR:S8V5Og^2N6]QF4Pb8AlO7QhL6aXK820N
oQ`Q7AhB4@l>3a8E5a@C4A0A51LI6A/N7adI4`lA40h=30d?4?d;oP`03OT9n@X0
2OX:BQ<A3`h?4QDG7QhO7b0Q8R8W:2T/;S4c=2l`<34b<c<d=CDf=SLg>3Pe<c<b
<C0`;bd/:bXY:2LW824R92HX:BXW:Bda=3De=3m3AOi91dI5C4]6@ShloSX?>CPg
=C<b<QPF4Ph:1`H60_h08`@610001a4G5a0600400A8V=3@`<C8b<c8c<S8a<30_
;Rd/;?TZnB`7:BPW9RHW:2Wi:?TU2AhM6a/I50P00P7K0002nP?b0O@230420@43
10<30P<20`;j0oT46PD7318G71hP8AlM71hR9bTZ8Q/K930i?CH^9?hN1a`K824P
81lNoQd36QLC4?h>31@A3@dA6RD/<cDg>ccm?O4nnSl8?Ci0@D50?S`mdc`A?D50
?cho@DA6ATM8B4M5@d0mlc`1?CgR?_8ihCX1>c[b>nVgnKWi]m6jZKbY_m71bL?a
aPO3a<C5a/O8b?76nLSia_W8nLKIb=W63lO6aL?2`;nn/[2^[:ZXYjKaZoVYnJOj
ZE6WX:2RXj>RX9nSXZ6OWYbKVYNDTI2@S8=lIemFC3LO5ATQ7aTD4QHM8aLH6ATH
5Q@A2@L81`T92P`?4Q@H71hQ9c8k?dE<EE]QJFmeNgmoP7imnW_aOOUknGgiNo9m
27mnP861PX>4Q>V21X21PhB4Ph7`P?V2lH0>OG]eKfUSH5eJFf1WKgEioGXMNGQf
MW=^K6YUHUeKETe:B4I3@Cln?Cdl?3/j>SHboBhL<30b<C8d=CHg=cPb<S<f=cLh
>3/k?3dn?d10@T3n@_i424M7BTY;C4i@F?YL4fETHV5QHVAUI6EWJFe_LgEgN7Yj
oW`0O_:108;aQ0N6QH>2PX>5Q_V5nHL7RHV8QhJ5QHCiQ`n9QhJ5QHJ7RH^:QhF4
Q8F6jXLHPW=^KFILCSdb7QXH61TH6QXF5ALI6a`N7ohRoR4A820H8BT[8QP>2B=E
OX9kP7idnGkiP?Un3gamOh:4QhV:T92BTiFGV9WiWOVOnIgiWnVMjI_YV?6FnICi
U_VA;Hn>SH^9QhJ5QHB5Q8F4QHB0P860Og]iMW=]JF1HDDi<BdY5@Shl?S`m?3`k
>SWh>04j?_]0?d54AD=2@D0n?bdR4PX?7c4lDE=HGV=UIV=PGUiMG5]KFV9ID4]=
D59BH6IaO8>5Q8=oPH>4PGafLWQ^HUQ??b[n6@PH61LF5QPN7Qcn6R4K710?3@`=
41<E4@d;2P/>4A<C5API5a<=2Ph=2`X92P`=o@Sn2@0:n@Ki1oT5I0h<2PT:3A0B
5ADF5QLH6ATN7b0S9BPZ;BX/;2d^;bl`<C4b<S<c=3<]:RXY:2LW9R@S8R4P7ahN
5QLH6Q`N7b0M7b<W:R/[:2h]<S<f<c<_>CDc;2/V9bL/:b`[:BTX:0h<2`L3nP0:
0@<100043Q@D3@?m01@>8bh^9bPV9R@T8R8T9RLW9RDT8b?i8OTS1b0O7QdM7QlP
nAoi70DC4@l@3`_Q00D410D52@Wm2oTBnA3n3_d=0@/;nPWm1`L92@d=4A4E5OhG
0APNnR3j8A/O61HK7b<X:BTV8alL720T9bXT7AdV<S/o>30VoR077Q`Q8B0P7akn
7@<J5a<@oPkn5PdL9c]>GViiQHfDVijMVO>G0IFCnY88T96CU9BCTI6EdiLAUIJC
TY6BU9NIVIZKViZHUYFEdYObU06BT>>?0I2BlY@;FH40P@210840P@210840P@21
0840P@210840P@210840jKoj`@70_?ZkdKjY`?73nLG1`m75bLOabPO7b<S9b/_<
c?7:nL_ib_W<nL[ac?W;lLcHbPk9b<K4`/71^kbk^KNf]KCi^?VgnKGi]oZh2;N/
[:j`/:n_[_jbA;6_[Zf/Z:FTY:>JT8I]O8AiI4dc7RhZ8a/F61lV6a`M7A`K61L@
40l>3Pd<2``<3@d?414A2`T:30h?3P`@40h<2`H50oT5l@Oi1OT7n@Ga1`L51@H6
1`P92NT71PD620T920K`1OT7lPDK10400@820`<4004110L720T>3`h<30d<30L6
0md01P400@420`Cm1@861`Sn2@0:nPP81@H61`P92@P5nP<;2`X920P92P/92P/<
oPh930l>3@/;2PX;2o<<0@/;lPT72`X81`L82P_i2_T<1`h>3@`;2PX9n@`>3P`;
2PX;30h?3P`:2@X;j@`a3aHI6aPF3`/81PP;3Q0C51HH6A/L7QlP8B@V:2TW920M
5B4[:AdF6AmANINGT9BDSYCjUOVGnID?U9JGVYfOXJ6RXZ>UYZRYZ_Z]0Jb^nZci
Z_V_jZd1[:[ZZ>VUlJ?iXOVRnJ48Y:>RXInMW9bNnY`CV9RIV9NDTI6;RH=lMW5_
KFYWI67nG`1QoVH2IFASn69BI6MXIfMUIFATIV=RGeiLFUM9>BLL72@/<4UGJG=d
LgIiKfa^KFe/KFe`J65NHFAWIgAjQ8jEUYJET96CU9>=RHEmNgakM5do9b/X9b@T
9BTY9b?n8BXS9BHT8b8R8bDW:BDT8b8R92HW:R/[:RHO6AHR8QlL6aXJ6aDF5aTK
7AhOnASj6P4H6oXJObTY:2LX:R`^=3<e=3Lf>CLk>C`k?Se0?S@c=3Df=cLh>SXi
>CPh=cPe=SDd<c8a<30_;Rd/:bXZ:bha=CTm@454ADM:CDmADU]JFeUHEUIDE5=C
DDm:B4E9Ad8m=c4]:Q@C4@l>3a0@1P@631<F4Ph72a0D514;2PT72aP/>3`i3c/j
>cXk>S/k?Chm?3/j>SWi>?Ti1cLf=C@d=CHgnCKj<a4b9bDW:2TQ5P/;2@P61`H7
107R0003nP7Y00l10@810P420@D41@@510D4n@7i02`11@hE7B<W:BDT8R@V:Rlb
<2TV:C4h?3dd;BDR8R<R7alM7A`K6QXI7AXG517n404?2oh82`dA4a@B4a@D4a<A
3^X<1`X;3@h>3@/:dPl@3Q0=30`=3a4B4Q<D51<A3`kb3`4>3[<<0@/;lPWY^_Vl
0;_j_=6oZL7aa?W6`LCAa/W8lL/7b<W9b/_<cLgaboW<nL_icOW;lLgic?7=f</>
b/W7aL?2`;Rh]kFc/[6`nKCi/oVanJkj[e6`[:j`/K6`[Jb^[Zb[ZJJUY:2OWYjM
UXb4KWf6NfQA=b8_:b@L5aTP9a`M7QhM71TH4A8@3`l>30d>3@h@4Q<D5A<E61/N
8RDV;Rh_<C4`;R`^nRoa<OT_nC7i;o8a230^;Rl_<34b<^T`1Rh_<C8b<Bo`;_T`
kbh_:bPT8QlM6A/M8RHZ;Bh];2/Z:2HU91dJ5a8>20D41`H61@@30P4410D61`P9
2PX;n`[n2aD<3@h>3`d>3Pl@4A8B4A4B4a@E5AHLoAgn70PI6QTJ6a`L7R7j8Q4Z
:BPW9bPY:RPY:R//;c0a=3Cn=@<f=S@blC7b<PLd<c4`<34c=?TcnCD7=cLf=C@c
<c;i=@hg=C@c<c@e=cPg=C<b<cCX=Bld<S0/9A/A30T:2`h@51DE4a<E5QPI6Q/N
828S8AhJ5`/G8AlC310FB72?ShR<SHGiQoV9nHL?QXR9S8nATiBGVIZLWInPXOZT
0JFWnZSaY^ZT0JFSjZCYXO6OnIgiW_VH29^JVIRFU9>CUoZH7IBDUIBCT8f:PGeg
L6YUHf9OGeaIEeQGEeIDE5=BDOQ@14m=C4e=oDhTD4m>CD]9BDPn<1hC4a/S9d1>
H6Y[JVebKFe/JfUXIfMVGUAADoiF8F5WLGb3QhN8QHR:SHb9QH9mNgUhL5Th820M
6QLE5QLJ7Akn72XN824O7QdM7R0R91dL6aXJ71hO8R<S8QhG4@`G514>3@`<3@L8
2@/=3a0An@[j304=4OXB524Q81lP8R@W;Bl^<30b<S<d=CDg=ohiBRl_<34b<c<d
=SHe=C@d<c<^;Rd/:bXY:2PW9RDT8b8R8B8U:Bda=3Dh>C/n@D=5AT];BTY7AdE5
@dA2@Shk=cDk>C@_:B<N6`D40_d0408000473Q4=2@862`l?30H2oP0D3R4_<C0a
<S4c<S<b<S4`;bh];2`[nB[i:`LY:2LV9RLX:OTXnBGn7`HR8AX=1081f`000_X3
l@7g0PT10P4100430`83o@800oX2nP0P0@<73QDL8R@W81hL6a`P9BPW8b0S:c8f
=bhW7a`L7A`KoQd971/J6QTM6QLD4Od@3`h>41LQ;38g>S`n@40o?cga?_Xo23dn
@451@3hl?M<l4Ce0@3lo@494ADE6AdM6A490?O<l0CdmhSkb>N4j0C/jlS_Y]oVi
nKOA^ZVllKoi`L6odL79`o761l?4a<G6alS8lLKiaoW6nLSia_78nLOab=S63/G4
`/2n_K^a[jj/ZZVXYoV[nJ[iZ?VWnZQAYZ2PXZ>SXZ2OXZ:PWifKVYVETi:BTHZ0
Mf1_N6eI@RPD:BHO5a8D6b8G61TI61LD4PT720L92@X<3@lB5ALJ6b0X;c<j@4YA
EfAZLWMjO7ekOOYklGgiNoUmnG_bO@QoOX21PH:3Q8CYPPJ0PH>4Q8>1l83iP_60
<GmlMg5[IF1MEUQLHVU^LgA`KVeZJFIUHUUEDTa8@d0j>SLg=SDd<c8e=CHg>3Tj
=S<_oS4L<c<e=SHh>C`m?chi>3Pk?3do?d51A4E8BDU:C4[nC0]>Cdm>Ce5BDeAF
F63jHa=[JVUXJ6UZJfUZKFibM7MgNgemOoj10H>1lX;aQ0N6QH>2PX>5Q_V5nHL7
RHV8QhJ5QHCiQ`j9QhJ5QHJ7RHZ9QhF4QHKYQc20M6]UGU11<BDL6ALH61TJ6QLE
5aPJ6a`M828T9B<P71T<620N4@X;3d5WQ8AkOgefnGkiP?Un3geoP8>6R8Z;TI:C
UIJHVI[iWOVOnIgiWnVMjI_YV?6FnICiUOVA;IBCTY6?SHb<Shf?SHn=Shf;RHb9
RXF4P7E_Jf9LEE=@BdY7@T0n@3hm?3`k>SWh>04j??hn<410@D55ATE3A491@CPY
5``<51`P>DMIHfASIVQQGemNGEaKFeaDBdQ:CDi>GF=]N7onPQUoPH>5Q81lNG=a
L6mWD30H6QLD4A0A4aLK6ohI:Q/M7Q`K6QXK7AlQ6QTH5aLI6a`O820O6a@>2QDC
40d<2`/<1PL82P`>3a3i2OT;n@mO7QhM71dO8B4U9RHW:2TZ:R`/;Bh_<34c:b`]
;Rl`<34c<c8b<C4`;b@S8R4P7ahM7A`K6QTH5aLE5QTM8BDX:B`];c8e=cTh>cPj
=cLd=C8c<C8_;RPW9Bh/:B@N6QLDnP000Oh02`@;3PX600<830`90od01``O:R/W
:2LUo2<79BLV9B@S8b;i8OTR1b0O7QdM7QlPnAoi70HB4A8F5Q06hP0510@51@T9
o@_i4_@@1Ph>3@/;2@Wi1`L92@d=4A4E5OhG0APLnQkj744H4Q<J7b@Z:b`T81hL
6ahS9bPU8RD]=3Pi<2TQ7QhO7Q`N7AdL6aXJ6AdJ5a@A410B5ALL9CA6FfUgPX^B
VIfNWIWcU`6EToZB292ATiBDTi6AUM>G3YFETi:BTiFGV9RIVYZIUojEdYObU06B
T>>?0I2BlY@;<h40P@210840P@210840P@210840P@210840P@210840jKoj`06o
_?ZkdKjY`?73nLC1`m75bLOabPO7b<S9b/_<c>7:nLcib_7<nL[ac=S:3/W7aL;0
_[jj^kZi^;Nf]OVhnKKi]?:g0kB[Zjgm[`2^oK4Y[jj][:VWYjJUW965K8JDRG]c
GD4i<2LS8b4K5AdN7alN71XH410?3Ph=o@`23@h@oQ433`d?3oh@2@hE4a8A3PX9
1`Oj1O47n@Gi1oT5l@L71@D61PL82@WY1`H51PP92@P6l0Gi1o8500Cn00@100<2
0_h31P8100010P;U0001mP0F0@020@@20@420`@41@D61PL720T:20_j2Qd71`P9
2PX;20P51PD61@H53@/:20T930d;3@h=3Pkn3@4<2_d90@X;l``12`_b2@H;2PP7
1`P:n0_i30L>3Pd<2`X:2OT<2Ph<2`X:2``>3Pd;oPX130gZ334@5aXG510;2@P<
3@lA4Q@C5QPJ6Q/M7QhO7R0T9B<M5a8<6B<O5ADU=fR2UYB?TiFBU?ZEnIOiU@nF
UiVLWZ6SXjBSYJJXZZ^/nZd1[:kj[?VZnJoZ[@6/Z^ZXjJGaXnVQ1jFTY:>QX:2N
nIomWB>KV9FFShf7P7YfLg5ZJFISHV5RHVIUIVATHV9QHV5RHF9QHVCnIaiUIFAT
HV9QGeiKFUQFCC`X71/N7Qd_BFQfM75eO6m]oVh[KFi^JF9MFeiQI6=bMh6:TIFG
UI:BU9FETi6=Ogj4Qh5XAR`c;b/V9BL];B3n7@<N8B<UoBTI:R/];Bh^<34d=CPi
>STj=cD_:bP[:RTU9BCn9R`U9bLY:B/Z9RDV9BHU9RDY:2TX:BPY:2l^;bh_;Rl^
<2l`<34b=3Df=SPh>S[n>cXj>cTj>CXi<c<d=CHg=cPh=cHe<c8a<Bl^;Rd/:bXZ
;2`];Rh_<34i>Se0A4M9Bdm@DE=FFE]NFeYGE?iC4eA=Ce5CDTi:AT@n=R`Q610<
3`d:oPPI2@X>3Q8J8B8M5`H72@X;2PX920L:52@b>3[j>@Lj?3dl>cXi>O0h1cLf
=C@d=CHgnCKj<``b:RT[;blY71<?3@/8o@L00N8000;S0001n@;j1@440_X1n007
0PdF7R@W:RGn8c@U:Bla;RXZ;cHj>CH`:R@S9BHU8A/J6ATH5aHF6aTF4a4@414;
2PX;3Q8D518@414B4Q4@3^X<1`X;3@h>3@/:dPl13Pon3@/>3a0A4A8C4a8A3Pgb
3`4>3[<<0@/;lPWY^_Rkn[cA_jW1lLCiaL74dLK9b?7;1lS9bL[;c<g=hL_icOW;
lLgibo7=f</>b/S6`l6o_KNg][Fd/k:anKCi/_V`lZh2/:f_o[4`/:f/[Jf[ZJNT
Xj:OWIfNWIJ;PFZ7UX]oMf55>S4X92@R71HN7b0P7adK6A4A40l?3_h<oPdD3a0@
4A4C51LJ7B0Q:b`^<30_;B`^nRoa<OT_nC7i;o8a230^;Rl_<34b<^T`1Rh_<C8b
<Bo`;_T`lBhG;bh[:2DR81hK6a`N824S8R0O7AXH5Q@CoPSl1_d:o@/A2PX;30`=
3Pl<3@`=30`;30h>oPl54A4B4a@EoQH:5aLH5aPH6AXJ6b7n8_dQ8QdM7QlP7b0Q
9bPW:2LX9bP^;R/[:R`];R`/;Bh_<C8c<c@doSD1=3?`<O8b1S@c<C0`<C?h=?Te
1cLg=SDd<c<bnCD:=cDd<c<d=CLg=SCn<`4e=^Xe<3@c<B/U71@=2@/;3Q0C5AHG
4a@D5ALH61TH6QhO7ALA308?6AD;2a`^GgV>S8N;SXWiQoV9nHL?R8V;SY2CUIJI
VYbMWj6RXoZT0JFWnZSaY^ZT0JFSjZCYXO6OlIgiV0BLVi^JV?jGnI_mVA6GU96?
QH5kM6iZJ6IOGU]HEEKmE@eDE59BD55@DE1AD55@Coi=nDh1CDcnBbY2<alC4QDE
52I0Gfe[J6aeKFi/K6YYJ6QOF51>D5=CD5eRK7MnPhF6QHN9oX`ARXUlOX64OF@o
9BPT7QTF61/OoAP36A`N8?dT0bDV:2Sn9Q`Y:Rd^<C0a<2l[9b4N8B0N6aXJ6a`K
6a`M7QlP8?TKnAh?:R/Z:bX[:R/[;2/];2l_<?h_734a<c8d<S<b<S4b<C8[:b`]
;Rl_<30_;Rd[:RTYoRHf9B@S8R8T92DV9RLX9bd^<C@h>cdo@dA5AdY=Ce59BDE3
@D91@c/n?d90?CPf>3@/8QL>1@440O/03`D831@K71LA004310D410?n00H:6RP_
<C0`oS49<S8`;bl^;B`[:o0Z1bTX9bHV9bPYnBSi9@XP8B<W9b4C2PH40M`0007j
0_X1nP3n0OX2o07n0003n@;j0oX0;@401@hG7B<U9AlM6Q/K7b@W9B@T:C0d<c0Z
91hM7b0O7ATJ6ATH5aHF6aTF4a7n410;30lE7RTb>3Tl?Cm0?cho?O4nnSl8?Ci0
@D50?S`mdc`1?Con@0a1@T=4A4E6ATE4@Clmlc`1?CgR?_8ihCX1>c[b>nVgnKSi
]m6jZKca_oW0`KoA`LW3lLH7`lC4aLK7b<SQa_W8nLKab?W6lLSHaPk5`l6n_;Zh
/:j][:^ZZJSiZoVYjZLAYJ2PXZ>SXZ2OXJ6OWYbJVIREoY<NTXYoMEeiR7e`J58g
=2`S7alM5a4I6Q/K6QPF4`T92?h96@X:30l?4QDF5QTN8bP^=Ce4C5aTKG5gMWUj
nG_aOOUknGgiNo9m27mnP861PX>4Q>V21X21PhB4Ph7`P?V2lH0POgaiLfaUH5eI
FEaMHFAWIF1KFEECCde<?cdm>SXi>CLioSOm>2Pg=cPi>CXk>SDc=CDg=cPj?Cm0
@TA5B4E1?T11A4I7BDY;CTiADUECDoiB35=CEeMFEeQKG5iOHF[jK1EcLW1_Kg1b
LFm]L75dMGQjO7anOX20kh;aQ0J6QH>2PX>5n8KiQ`N9RHR7QXF5Q?V72XV7QXF5
QXN9RHR6oXD1QhSZQ`V0LVMMDD@e:1dIoQHS61XK6aLF5QLI6QXK6Q`P8AlI4`h3
41PD2@TG9eQ`Ph5jOWijnGkiP?Un3gn0PXF7RXb=Ti>EUYRJViciWOVOnIgiWnVM
jI_YV?6FlICiT@NEU9BCTI2@SoVBoI0?SX^8QGUaKFANFUIDCDa9A_e21D4n?Sdl
>oPj03cn?Ta0@451@dE7AdI7ATE5?2`H30/>3PdO>EQVI65UJf5PGemNGEaLEDi7
ADM:BdUJGfUcNWn1PGn1PhF5Q8:0LgAhNgAK=adR7QPC4A<G7?dE0aHI6agm8@XR
8bDU8b<T9RPZ;?d^52`Y91lL7ahL6APH6AXI6AXK71dN7_TInAci9_hW32PX:R//
:BLX:BX[:bcn:odZBR`X:BX[;2d];Rh];2/Y:2LV7A/K6QTH5aLI6AXK6a`M6alN
8b@Z:bl_=C@g=c`m@D4k>CLc<c8c<bd^<C8b;BXW;2XR60h50@020Od04@4320P>
51dL6A420@D41`@60oh04`TI9RXZ:BLV92@R8R@V9RDT8b8Rl24781lN7AdN7b3i
7oTL21@D5QXL5PX30N@01@@41@D92Od;nA7j400BoA@84Q8@3Pd;2`T9o0On2@H;
3@hA4aDEoQLO61XJ71XL6Q`J6ALI5aTG6A@<31<L8bPZ:B4M6aTI7B;m9R`[<SHe
<R`V81lQ8R4N6QXI6APG5QHK6AHC4A0@5ADK8c10EFQfOXN>U9RJVI_bU`6EToZB
292ATiBDTi6AUM>G0IFDoY<<U9FFUiNHVIVHUiBDUM:GlY@1TY3SS`6@T_:D2fF1
0840P@210840P@210840P@210840P@210840P@210>:o0Kjln[_A_ZW0lL?i`L73
dLG9ao7:1lO8b<W:blc<lL[ibOW:nLcib_7<nLWac=W:3<W8a/?0_K^k^KZi^KSn
]oVhnKGi/oVgn[H4/j^YZjkn[`2^oK0S[jn^[J^YYjJUWY:8OI:IRX:7OFeK@BDL
8RHM4AdN7alN71XHoPlM3Ph=30`;30d>3Pl?414A4a8C4a4?51<C4Q0?30X7nPGa
1oT5n@Oi1O471`D51PH720T9j@L61@H82@T81_05n@Ob1@04o0060@8220L50Nd0
3@410P<310D510@30P81m`0=0@420P@41P<200410P?n10@51@H72?h9nPLX1PH7
1`P92PT81@L51`D71@h;2`P:2@d>3@d>3@h=3@`;2PP71`D51`_c304;2o891`/:
20L720X;l@`73Ph=30/:2PWi30T>30/:2P/<3Pd<oPX22`d>jP`Z41@G514>30`>
4A<E51@C4aDF6QXK6a`L7AdO8b@R71HB5AhT7QLO>E1fQ?j?0i>FUYCjUOVGnID?
V9VKWZ2SYJFVYJNXZZb][_Z]0Jb^nZciZ_V_jZd1[:[ZZ>VUlJ?iXOVPnJ7nXPFQ
X:2OWYkjW@2KoYa5VYNDTi:@RX=mN7MeJfYWI6ARI6AUI6ESHf5QH65PHF1QH65R
IFMWIFARHV5OGE]KF5QFET`k9Q`M7a`H73aRMWA`MGe`K_i_46i_Kf=NFUUMH65P
KW=kQ8bAoY@GTiBDUIBDTHF2QHN2K4lg>3@_:RTZ<30VoR888bDX:RHW:2TZoR/m
;c4f>Ci1A4A1@491@Chm>cLe=S@g>3/l>STi=cLe=C@e=3Dd=C@e=3Lf=cHg=SLf
>CLi=cTg>CL^;C0`<c7m<a/e=CHf>3Lf=CDc=38c<S0`<C8c=3@e<C4`;bd/mb]?
;c0c=SXm@49;CDe>Ce1ADE9CEEQKGEmOF5MEE5=DEUMCDeABCTM1>b`V8ATA2PH6
30X71PP=4QDO7R4W;2/U7P@40`@51`T;30X;4AdZ=3Sj=`Hh>c`k>STimcSh=`Hf
=C@d=CHgnCKj<a4b;2`^<S<^91`H5A8>2`T91`7R0001h`010@;j0oX60@D4nP;i
04062a@M9BP[:b@T8b<V:C0a;2X/<CLh=30_:bHV:BXW8aXH61LF5A@D61HC4@l?
41092P`A51LG5@h;3@h?3Ph<3^X<1`X;3@h>3@/:dPl53Pd<3@h?oA004OhB0Q0=
3?8?0@h>/``12`_b2N6j0;_j_=6oZL7aa?W2`LCAa/W8lL/7b<W9b/_<cLgaboW:
nL_icOW;lLgib_7=fL/<b/W7a<6n_;Zf][Fe]?jcnKCi/OV_nJkj[@N_[K2b/[6`
[Oj/AZZXYJ:QX9nMVibKUXb5Ni>LSHJ;Q75L@RHM8bLN4QhO820O7A/I4Q8@3`l=
30`;30/<30d<3@h@4A@F6AXK9BLY;2d];2`^nRoa<OT_nC7i;o8a230^;Rl_<34b
<^T`1Rh_<C8b<Bo`;_T`lBi1;bl/:BDR81hP7alM6aXH5aPG5A<A3P`<10D620X;
30d<30d>3Pl@40l?3Pd=30/<414@4A0@3a0A4Q4C4a@D5QXKoQ`<7AhM7AhM7QlP
8B4T9_dU0B@ToB<H92@U9RTZ:BXY:RTZ<30];B`^;c0^;Rl`<?hb234a<S<b<c<b
<O<`0C4alS87=3<a<30a<cCa=@Lg=cHe=3<c<_Te2CLe=3<c=3Dg=SGn<`8d=SOZ
=A0d<BdV7QHA3@/>3Q0B4aLH6OhD5QDE5QHG5aTM7Q`F40`;51XD3AD`AfekoXL2
Rhn=nHOiROV73hZ;SI2BUINHVibNWj6SY:GjY06UYoZXlJKZY06UXnZTjJ7aWoVM
nIciV?jI1IRGUiJGVOZJ09SnV@nGU96?RHEnMg5/JVQNGEUFoE@@EEEDE59BD55@
DE1AD55@CdknCO]>oDd^C4a3<QdC51HC3a<cFFe[IfafKVm]KF]ZJFUIE4e<Ce9@
CEUNIW5iOh:5QhR9RhcnSOj238AnJ4P`;BTR7AXK7R;m7T/O8B@V8R<T9BHW9bHU
9bX_<SLh>SDf=SLe=34a;Bd/;2d`<C@`<Bl_;Bd[;2//:b`[;2//;Bh];Rd^;Bhe
=SDf=CHe=RX/;2l_<2l`oRXM;2/];Bh[;2XZ:BTX9bDT9BHW:2PY9BDT8b4P7b0R
nR<a9bP[;S8e>3Po@411@T=4A4E6B4]>D59BATA1@Cm1@T@o@40o>S@]:b8O6Q8:
0`000`7n00X320/I6Q`S9bLP6_`02P<41@<10PTE8RdaoS3m<@H`;Rh];2/[mb[h
:@HX9bHV9bPYnBSi9@/R8bDY:B@J4Pd:1`?L0?<1n03n0Od20@41nP000_X11`83
0P<20`83n@0O1P`C7B<V9bLN71TI6ahR9R<T9R/a<RhZ:BDP82<T8Aon61dG5QDD
51PF4a4?3a0?20XA6bD^=c`h>cdn?chl>cga?_Xo23dn@451@3hl?M<l1Cdm?d11
@_e304CnA@=3@3hmlc`1?CgR?_8ihCX1>c[b>mVgdKZY_?6onKg1_m71bL?aaPO3
a<C5a/O8b?76nLGia_W8nLKab?W5lLSIaPc5a<:o_;Vg]Jn][:b[oZ[iZoVXnJKi
YoZV<ZBPX::SXj:PWj2PWYfKVIRGTi6?T8n9OWI/Ph]lMGYbHU@l81LM8AP<61TJ
6QTG5A<;2oh:6`/:30d>3PlA4Q<D5AHL8BTa>D5AFF9YKg=eMWWjNo5mnG_iOOUk
lWd8Ogj0PH62PhB4jH86P863Q8B3PO20nH;aP0^1OWYcK6MPGEiKG5cnG@iHDTa:
ATA0?Sdf=C@d=SSm>Cdj>c/l?Cdl?3/j>STh>3/k?3`n?T12ADQ:Bdi?DE1:B4];
CDiADeEGFEYMGV5MFEEGEeUIG5aMGf9TIFMXJ_U`5gMfM7=cM7IgLG5dM7MhNGUj
O7inP821PN641hJ5Ph:2PhF6lHL7RHV8QhJ5QHCiQ`V9QhJ5QHJ7RHR7oXD2QXR9
jXL_P6eOE4Pj;R8L6ADF5aPJ71`G5QHG5aPH6ATK7b0N618>31DI4`/C:d1VLWal
NWion7kiP?Un3h62Q8N9S8j?UIFGV9ZLWIkiWOVOnIgiWnVMjI_YV?6FnICiToVA
oY84TI2@ShoiT`2AoY8?T8f:Q7YcKVMQG5YHCTe<BOi71TE5@T91@3og?_i02451
@dE7AdU:B_i;;4Xn:aH<3@l<20`/DVITH6E/HV5PH5mNGEe?BTA3ATU8AUIKHfee
Ngj0PH:3Q?j548AiN7UkMEm0:2LS71LE5QXOoA/Y71hQ8alP8B8S92@S92HZ;S8f
>3Te=CHf=C<a<2`[:bX/;S0b;bl^;B`[mb[i;?Tb0bLX:B_n;24[9B<T9BDV9bLU
9B@S8b8R8b<T9BHW:2PY9BDT8b4P7ahInQH/6Q/N8BDX:b`_;c0`<S8d<cDe>3Xn
?d92>3Hf<c@c=cHd<SDa;bHR7QPE4PX4oP0T10@310H<4A@M6b0T:bPT6`<10P44
10P710831a<O9bTX9RHU9OhS1BDU92<R8_LQn2067ahM7AhO8?TOnA`;5Q@F6QdJ
4@T71P<1i`0510@51@T9o@_b40dB5aTG5aDE518@3Pd;2o`9oP/63@d>4aDE5odH
CaXH6QPJ61XH5aDG5ALE5a8>41PO9RLX9QhJ61LI71lT92HX;C<d<2`[9b8R9BHS
81TH61LF5A@D61HC4@l?41DH8RhnD61bOH27Si:DTi:ClYL1UI?jTPR@TI>DU9>A
TIGCU`FETY:CU9GmUP2GoYP3UY>CUM:GlY@1TY3SS`6@T_:D2a>10840P@210840
P@210840P@210840P@210840P@210>Von[h1_Kcj^m6nZL3a`oW0`L?AaLW7lLX7
alS8bL[;c<cab_W8nL[ic?W:lLcib?7<fLX5b<O5`Kjko[P0^O>hnKGi/_Vgn[D`
/Z^YZjb^[Zf^/;6a/;2^[Jb/ZJFSY9nHTIRNVXb4R8R6PE`_5aTR920K71dM71/H
5oh?0Ph>3O/<0`h>3a3m5@`D4a4@4A4?4A8@40`8nPGa1oT5n@Oi1O471`D51PH7
20T9j@L61@H82@T81_05n@Ob1@04o0060@822@P50^L01P411@@40`7n01H40@<1
0`430@@21@@71PP60@010P<41?h51@H720P92OP71`P82@X;2`X9nPL=30/920P9
2``=3Pd=2`_n2P881`On1@472o<<0@/;lPT72`X81`L82P_i3OT<1`h>3@`;2PX9
n@`?3P`;2PX;30h<2`X92P`>3nX<4A0?4@l=3Q0E6ALG61HF51@E5oXJ628S9BHT
8AdJ9bTW8B0bDF^1QHZ=T9>EUYCjUOVGnID6VY^MWj:UY_jW1JRZ[:j_/?Z]0Jb^
nZciZ_V_jZd1[:[ZZ>VUlJ?iXOVOnJ7jX06NW?ZK4iZJViZHUI>BTi:;QGijN7M[
JVUVoF@5IFATHf9Qn60=HFAUIFARHF5PG5]IF5OnERY?>bDK7b@Q6a8bFW5dLGEj
LFm`Kg1_L71OFeUIGF1QGfYaMh29Si:EUYFEoI@BTH^6QhN2L5M2>SLd;bh^<BlW
8ohR6R@V9bDV:2X[:bXZ;2ld>Ce0@T8l?3dn?d11@_dm2cm2ADLo?Sdk>CLf=O8g
0CD`nRhO9RLZ;2d/:b``<C@c=C@g=C@b=38c<C<b;c0a<S<d=3Gn<BD`<2l_;C0_
<C8d=SLh>ce0@dM;CU5HFEQGEUEDDda@EEYMGE]LEoiH4eMFEUEFDdi6?38Z8`d:
2PT81`L6oP<=1@`F82HZ:2P[;bhX8PSn1`/930h@4Q4?4QTU<3Oj=PPg>S/j>CPh
=cOi>?Pg1SHe=3@e=SOi=_Xc4C8a;Rd_<S0Z92<O6Q@?2`T60l<00@42nP?j1P45
1?X2n@035AXR:_h_>BhU8b8R9BT_<2`Y:c0e=C0[;b/W:2XZ9R4I61LF5QDD51<B
3`d<30d>2PdA5ATI61D<2`/<3Pd=2`kZ30L:2`d>3Pd;2]8?40h<2`h@4A0?3Pl@
4A8A3``;lPl13Pjc304;2o89jK[i^@2kn[cA_jW1lLCi`L74dLK9b?7;1lS9bL[;
c<g=lL_ibOW;nLgibo7=nLWacMW;2LW8a/:o_;Vg]KGc]?ValJkj[3R^[K2b/k:`
[Zb/ZjVVXj6PWijKUiNHUI2;UIbKShR<Shf2GC0H6R<U8A`M7QhM71TH4A4?3Ph=
30cm2Q@92@X930`?418D5AHM7b<W:R/];Bkj;o4anBoi<OT_lS48<2h^;bl`<C8b
jC06;Rla<S8a;o0^nC3a;Ql_;b`Z9B8P7R4P7a/I5QDD6QTI61HC4a8A4A0@3Pd=
2od84@T92PX>3@d<2PT921DF5AHE5OhD2QDE5QHH5aXO824RoR<892<S92@U9BHW
nbSl9`DX:2TY:b_j;0Ta<2h];Bh`<C0_nc01<C;l<`4b<O<`0C4alS87=3<a<30a
<cCi=_Te1cLg=SDd<c<bnCD?=cDd<c<d=CLe=3<b<cDg>>Xe4C@/9b0I518B4a0A
4Q@F61TI5OXD5a`M7b0N6aLD7AlM5aHXB69hO8:5R8^>SOV7nHWiQ`n<SHnAU9NH
VYbNWj6SYJJWnZ@1YJOjZ?6VjZ@1YJ?ZY>VQlIoiWOVKnIShUoZH4iNGV9NETY2>
RXN0NW9^JfUMG5QEoE<5EEADDe9An50<Cdi>CDi>Cdi?CDe>C_e=>dHb718F6aPB
2BUAJ6]XK7=_L6i]K6]ZJUEAC4a?DU1<EEURJgAlP8>7R8R9RH^;SHR6Q8AnK50k
;b`W8_hO0R4O7ohN6R0R8b4R92HW9bHU8R<X;C4d=SH`<34b<c@e=_de2cLj?Clg
=SDc<Bl^;O8_0C0/nRd?9BHY:b`[:RTW9RLX:2TZ:_dWoRH8924P8B8S92@UoR41
823n7b0V9bTZ;2h_<3<e>3/o@dI8C4a;BTU8AdHo@dQ=D51>C4GnA1=3@T91@Slj
<RPN5Q861`L61@<30_d030H@6R0U8b<V:RTS7@?n0P/41`T;30P62A4M:33m;oh`
22l];B`[:RXY:OTZn2T6:2LV9RLX:OTXnRD=9RDU92HX9R0J61@?2@CF0?X1m`3m
0@820P7i0?`10`000@;j0oX1@@8F728Z;Bh[:AdK61PJ7R4U8b<U:Rl_:RDY9B4R
92@P7ALH5aHF5A@D4a8?3@`<3@d831DQ:c@j?CXl?Sln?C`k?O4nnSl8?Ci0@D50
?S`mdc`A?C`n@D=4@d91@T=4ADA2?cdmlc`1?CgR?_8ihCX1>c[b>nVgnKKi]m6j
ZKca_oVl`KoA`LW3lLH7`lC4aLK7b<Saa_W4nLKib?W6lLSia?78fLH9a<?1_KZg
];:^[?>[nJSiYOVWnZDhXj2PXZ>SXZ2OX9nNW9ZHUiJCT8b;S8V3OHJ=RgigNgem
NULZ4Q@M7a/F5aPH5aHC4P`<3@`<2``<o@dD3`lA40d=4aLO9S0hADiFHFY^LgAi
nW_aOOUknGgiNo9m27mnP861PX>4Q>V21X21PhB4Ph7`P?V2lH0NPGijMFaWH5eO
G5aKFUQHE55:B4M4@Slo?3/h>3Dd=?`c>c@d=CDi>3Pg=C@d=D53ADE7AdY<Ce1C
E5MHFUMCCe9CEUUJGEmQI6IWJFYWGU]KGEeNH69TIfQ[KVmaL_Uc5gQgMGAdMGMg
M79dM7IfMgUlO7inP821PN641hJ5Ph:2PhF6nHSiQ`N9RHR7QXF5Q?V73hV7QXF5
QXN9QhJ5Q8F7RH[ZQa5nIUQ<?c@[9B4H5AHG61/M71Sj5Q@N7b4R81dI5QhP71HD
9T=KLG=gNW_fO_V0nGh?PhB6R8^>Si6FUiRJW9jOX?VMnIoiWOVOjIgYVnVHlIKi
U?VBnI7jT02?nI4CT92AT8j;RH=kMFiXHUiKG51ACTgnB`I9B4E5A4=2md4g@411
@d=5AdQ8BTa=C4i@CT4[5@/?514;0R9:HFAQIFUSHV5PH5mNGT]7@d=6BDQ5DUMO
J75hO7onPP63Poj44GmlNg]eHdPc:BHQ71XJ6ahL7?hK6QdO81hO8B<T92<R8B<X
;C4d=SH`<34b<c@e=_dc2cDh>cde=3<a;bd/:o4]nBT?8B8U9bPW9R@R824R8R<T
9?dQoR088B0Q8R<T9BDVoR8d8B4P81`L6Q`M7b4R8bHX:bhb=STi?3/j>CPg=SD^
<SLl?clm?3Ti>cTj=cTf>C@a9alC3@Sn01D100020`841@TB72P/:bLW:Rh]9b47
oPHK20/=3`h91`X?6bDZ9bLU9B@T8R8T92<R8B4P8?TQn2067ahM7AhO8?TOnQ`=
6QLF5ALL6QHA4Ph;1@;X00D410D52@Wm2oT?nQ0@51TK6aTI5aDD4Q0>3@d;2`Wn
2`T=3@h>41DG5aPHoQ[i6?XF@A4K6b@Z;R`Z9Q/I5QHH71hS92DW;34a;2L[9b<T
9RHR7QPH5aHF5A@D4a8?3@`<3A<M:cQ9Ff]iPXF9Si:BShj?UO>G0IFCnY88T96C
U9BCTI6EdiLAUI6AU9JGUYFDUIJGV9NETY:EdYObU06BT>>?0I2BlY@;5840P@21
0840P@210840P@210840P@210840P@210840jKoj_@6l_?ZkdKjY`?73nL;1`m75
bLOabPO7b<S9b/_<c?7:nLSib_W<nL[ac?W8lLcIbPS8alC0_;Vf][Om^?jinKSi
]?VanKOj]3FaZZR[[:j^[Jj_/;2_[jj][JnYXinPWifIXIZFUHj6Qi:8LE0c8b0S
9aTJ6a/J61HE3`l>3@kj3A@>3Pd?5APG61HE4Pl;2``?4A8C40Sj1O47n@Gi1oT5
l@L71@D61PL82@WY1`H51PP92@P6l0Gi1o8500Ck00D20PD40`7m0003o0@61@L5
1@H30_h0007n0_d1oPDJ1PL820D81@H51PD61@D41PH71`T50`010@83oP@61@D6
1`P82OL81PT:2`/<2`Kj1@L:2@L61PL92od<30T920P=2`X:20P720_c304;2o89
1`/:20L720X;n@ki30L>3Pd<2`X:2OT<3`h<2`X:2``>2`X92@X<3a3Z314@30d<
2@hE7B<K6aXJ5aDD5QOn6_dIo27n810Y9B0P;TidShj;Ri2DU9:CU?ZEnIOiU@nK
W9jQXjJXZ:VYZZ^][k2anZd1[:kj[?VZnJoZ[@6/Z^ZXjJGaXoVQnIkdX@>RXZ6J
mYP?UY>@TY>ARhAnNGQfKFaZIoaU169RHF1On5hlH69TI69RHF1NF5MFE5EDE5EF
@2HL8BPV810/DFYcLgEgLW1aL71_LG1NFUUJGf5QGfQ^MGb5S96DUiJDT_fA9hn:
Rhb8Mei:@Clo?3Xh>3@/9bDT8b@U9RHX:bh_;R`]<SLk?T0o?Sgm>@Dk?3hm?S_n
>@@k?3he=OhdoS?i<OX^0BdTnR<F7R0S9RLV92D/;S0`<C4c<S4`<C4b<C;n<`Dd
=CHf=cOn>3`i>CXj>CTj?413AdY;C4e>D59CEEIKGEaKFUQHEdM=EUiQGUUEE5IH
EeA@BdM3?cL^9AhI4P@00@841@H7oP0C0@TD7bHV8b0R9RLT80d=3Q0B51Kn6@DE
4aLQ;SOj=PPg>CXi>CPg=SKi>?Tf1cLf=C@d=CHgnCKj<a4b=2h[:bl`;R/]:B8J
4Pd91P?300410_X3nPH01OT4n@E07b@/<C@a;BTT8b8R9RX^;bdY:B``<2`W;BTV
9RPW8Q`J6APG5QHE5@l=2`X92@/<2`lE6Q/J61<?3@h>3a0?3@kZ30L:2`d>3Pd;
2]8?40h;2`hA4Q4?3@l@4A4@3P`:lPl13Pjc304;2o89jK[i^02kn[cA_jW1lLCi
`l74dLK9b?7;1lS9bL[;c<g=lL_ibOW;nLgibo7=nLWacMW;1lW8aL6m^[Neo;Cn
]OVdnK3i[OV^nZ/h[Jja/[>b/:j/ZjZXYJ:QWinNVI>AU9JFTijIUiRCRhnIRW9A
=2@Q92PJ6a`L6aTG5Q4A40l>3@/;o@P91`L61PX:2`d?4OhC1aLL8RLZ;2h^nRoa
<OT_nC7i;o8a230^;Rl_<34b<^T`1Rh_<C8b<Bo`;_T`lBh<;bl/:RDS7ahM71/J
6_hI01gn7?hK2AXH5aHC40h<30[n2Od8oP`E3@h?3a0J6aXK6QXI6ALH61TH6QXL
9?hV02Ok:0LY:BXZ;2//;?h[oRX1:B[n:`8/;B[j:`T`;bd/;2d_<2h_nbh3=3Df
=Odf037c<04a<O8b1c@c<C0`<C<dnCOi=@Lg=cHe=3<c<_Te3cLe=3<c=3Dg=3<b
<S<e>3WZ=A4d9R8K5Q<E6A/A4Q@F5aTI6QGn5?dCo1_n6PlO6aHF94A[QXF2PhR<
S8^:nHOiROV73hf>T9>EV9ZKWZ2QXZBVYjSjY06UYoZXlJKZY06UXnZTjJ7aWoVM
nI[dV0>IVIZGmYPCUY>@SXZ6P7UbKFYXG5]GE59BDE;nE09CDU7gD01?o4iHCdm=
CDi>Ce1?Cdhg7A<H7adG1b=8HFYZK71`LFm^K6][JUA@C4eADe1<DeIMIg1iOh:8
RHN7QXR8RXb:R8V4LeM3=S@b;b/Y9RHW9R@S8R<T9BDW:Rd^;B_n:0D/;c4`;bkm
:PD/;Bla=CGn<`@e=SP_;oh^oRgi:oXX02Wi8`HN82<V9bHToB4D8b8T92DR8b8T
8b@S924P8B8S8b@ToRDl9RHW9bX_<cDi?413A4E6AdU;C4i=CTi=C4]9BDPh?TM?
DTm:AD92A4=0?3Lc;b/S6Q4:1@@00@8310D61_d06`LB72@S8AhP92DR7P/;30h@
4Q@D4a0<2PlI9S3m;oh`22l/;2/[:RTX:?TZnBP7:BPW9RHW:2Wi:?XU3RHX9B8R
9BHT8B8N5`l70]L0nP7f0?h10P820OT0oP7m0001n@;j0d447R@Z<30]9b@L6aPG
61`P92@S8bHZ:RHQ9b<P828Q71PH6APG5QHE5@l=2`X92@/;2@hI9Blg>cdo@452
@T4n?Cga?_Xo23dn@451@3hl?M<l4Cdk?T54ADA2@493A4A3@Cll?O<l0CdmhSkb
>N4j0C/jlS_Y]oVenKOA^ZVllKoi_/6odL79`o761l?4a<G6alS8lLKia?W6nLSi
a_78nLCab=W62<C3`;bh]K:`[Of[oZciZoVWnJCiYoZT>Z:PX::SXj:PWinNWI^I
V9JFU8b6Q8J7QX>=QhF5OgMjQgmZBB`L6A`P4Q<D51<A3a0>3Pl>3Pd>3P`<o0hA
2`P72a4G7bP`=d5?FV=ZKgAgnW_aOOUknGgiNo9m27mnP861PX>4Q>V21X21PhB4
Ph7`P?V2lH0OPH1lMFaWHEeKF5UJFe]LEe1:B4Q5ADA4@3dj=c<a;Rom<odboSHd
=cPi>Ce:C4a=CdmCE5EGFUeNGf9OFUMJFUaOHVAVJ6Y]L79bL6=PH65SIFMYJVa_
LWAdMgOiM0UiN7IeMGIhMgEcoGD5MgMoOh63o8CbQ_641hJ5Ph:2PhF6nHWiQ`N9
RHR7QXF5Q?V73hV7QXF5QXN9QXF4Q8F7RX_ZQa5nGe56>C4]:RHI5AHG6A`M7ASn
5_dEo1gn70lP71DE8T9VOgiiN7eoOg]knGkiP?Un3hB5QhZ<Si6BV9VJVifOX:7i
WOVOnIgiWnVMjI_YV?6FnIC/TOjBmI0>SX^8PgUbK6MRGEeKDU=AoTh7D4i:AdM6
ADCg@fM1@D=3ADM8BTU;C4iADE=ABc0F314H5Q00745JHf=UIVASHV5PGemNBTI3
A4Q:B4E@E5]TKGEkOX>3PH60PH62Ph1oP7]ZCc/`;R`Y9R@R8b<R81lN7b0Q8B<V
:BXY9bDY:blb=3<b<Od]1Bl`<S<f=Ohc13Df>2l_oRkn;OT[nBSi8@lL7R4T9B@R
7QdK71dM7QlOoQgm7PPQ8B8S92DU9RKn9c8X:2TY9bDS9BT/<3<d=CHg>C/l?S`m
>cXi>3Hf=BD[=3`o?3Le=STm>STc<2XX8Q`A2P7k02L21@P;1@L931DP;C4Z9R<U
:BXW8a0@4A<E5aTH5A<=2`dG8bXW9bDUoB@78b<R8R4P7aoi8OTO1b0O7QdM7QlP
nAoj70dJ6Q@C4aTJ6QPL61<;1NP01@@41@D92Od;n@kj40dD6ahN7A/I5aDD4Q0>
3Oh;oPd=3Ph@418G61PJ6Q`L6QSj5oXH41@S8R/^;b`W8AXH5QDE6AdRoRD;:2`/
:2<Y9B8R92<NoQTN61LF5QDE3`d;2PT92a<Q<3mBHW5mQH^?TYFCT8j?UO>G0IFC
nY88T96CU9BCTI6EdiLAUI2AU9NHUiFCUIJGUiJDTY6EdYObU06BT>>?0I2BlY@<
[840P@210840P@210840P@210840P@210840P@210840jKoj_ORlnKoa__6onKjY
`?73nLG1`m75fLOab?7:1lO8b<W:blc<lL[iaoW:nLcib_7<nLOac>7:nL/9bLO4
`Kfi][Ff]ojho[Wi^?VcnK4B][Jg][Nf]kJd/kBc];>d/J^[[_b_;;2a[jn][Jb[
[ZJNW9fOX9nLSi:OVhV:W7QjLUTi8A/N5aLH5aHD4Q0?3`h=3_h=0P/;3Oh<4P/>
5aPH5aLE4Q0820/?4QDF4PWj1OL73@T72@L91`L51`D71@L5n@Oi1O471`D51PH7
20T9j@L61@H82@T81_05n@Ob1@04n`010@7h00H10@821@H6n@3n1`<51@@4oP<K
1PP<3A0?1`@510D41@@20P<31@D6104000420od410D61`P8n0T71PL720T:2`_i
1@H920L51@L8o0T51`L61@h>oPdB2`/=2`/<2``;30/<2``;30/<2o491`/:20L7
20X;n@h?30`>30h<3P`@3Pl<3@X<2OT<3`h<2`X:2``>2PX92@X=3a7f3?`;70`<
3a0B4a<G3`l=3Q8K92XL7A/J6ALF61LJ6QTIoQPG7QdL6a/M7b4M5a<L>FFB[iRA
SiBHUI2?nICiU_VD5Y^LWZ2SYZRYZJR[Zjj_/K6][:f/[Jb]n:ciZQn^[Zn^[jj_
[Zf/[Jb][:f/[Jb][:f/[Jb][:f/[Jb][>VXjJGaXoVQnIh@X:2QX:6PXJ2RXJ>R
Y:>TXi_jV_fK3iVFTi>BSh^2OWUfMF]ZJFKmI0mUHVAQHUmPGV1NH5iPGV1PoF85
HF5PGUUHoELBEEQMARTN8b/Y8a4ZC6McMGIfLoib5g5bLG9LFEMKGf5PGfEYL7V2
RXjBUiJDT?f?292?TI>?Of9>BOi:7DM3@3Y0>cTf=CDf=R`_<SDf=C8b?T94ADA0
?CXk>_hh4STj>Cdj=c@c<S<c;c0a<c@f=cOi<OX/0BXVnR@h6ahQ92DT8B8U:BTZ
:b`];B/[;2d^;bl`=SHg>3Tj>S/o?d12@dA5ADA3BD]BEEYJFeUKF5UFF5QGnUTe
@d]GH6=NEe5>D55@Bd8j=2LS7ALD4a<A2`L6108100050`0010`F7AhK5aTN8B4O
4a@F6A/MoQh76aHD5Ql/=SGk=PPg>CXi>3Lg=SKi>?Te1cLf=C@d=CHgnCKi<a8f
;b/X;Rlb;cH_:AhG3P/70`01g00G0@0100400@0100400@0100400@010041n@;i
1@420O/200Ck1R/782H[<C0[9B0T8R4Q92L/;RdX9bT];BXU:bLT92DS7ALM6aXI
61LF5@`;2?h6<@P71`XA61`K618D4a@E51@B40h<3P`>30h<3P`>30h<3P`>30h<
3P`>30`;3`h@3@d<d@l?2P/@4A@A4@d@3a8@4Ph=3?4?;@h<3P`>30h<3P`>30h<
3P`>30h<3P`>30h<3P`>30h>2`/<2``;30/<2``;30_O3?4;jK[i^?VknKka_o6n
nKnY`O74nLK1a=76fLSaao7;1lS9bL[;c<g=lL_ib?W;nLgibo7=nLSacN7;nLX9
b<K3`;bh]KBc/ojdo[Gi]?V_nJe:[jn^[jj_[Zn[[:^/Zjb[[Jf_/;6a/:f[ZJVV
YJ>PWijPV92>TIJHV9J<T:2LS8fNNW]cFSXT7R4J6Q/M71XH5A4A40l>3@/;2@T8
oPLB1PD92@X=3PlA4PlB620V:R`^;_X_n37j<?T^nC7i;o8a230^;Rl_<34b<^T`
1Rh_<C8b<Bo`;_T`lBh?;bh/:BDS81lH61TK7AhO7ohKoQdj71`D51<C4Q4A41DE
51<B4Q4A414C5QTK7AlN7ahO7QhM7QXK6Q`L7A`O9BLW:2PY:RXY:BX[:b`/;Ron
<?d_1b//;2d];Rl_nB/7;bh]:b/];Rom;Q/];B`/>3Pi>3Pi>CPa<C0a<34`<C0a
<34`<C0alC87=3<a<30a<cCi=`le=C@e=3Dd=CHg=CDc<c8bnCD?=cDd<c<d=CLc
<c8b<cHh>_He03Kk=@0doC<E<R4M5a<D61hR4Q@E5QLH6QTE51@C4ohB5aDD4a8B
5AHG4`d94S1LRJJ?R8N<T8f8QOV7nHWiQaN>Si6CUYVKW:2QXZBUZ:RZY:FTYJBU
Y:GiZ?VV7jNWYZNVYjJWY:FTYJBUY:FTYJBUY:FTYJBUY:FTYJBUjJCYXO6OnIgi
VQ2IVIRIV9VHVIVJVY^KW9^LU_ZGoIP?UY>@Sh^7P7UbKFYYGEaHE?eB6eADDe=A
DDm@Ce1?D4m@Ce1?Cdi>Cdi?Cda=CTgnCcQ@E3`N51PQ7QT6845MJ6][KFm`KVi]
K6]ZE4m=CU9DDTiBEUeVKgQoPhZ9QhF4Q8J8S8f=Sh]hFdGn@1hm>SHa<3Th=S<b
<S<c:B`_<S<b;bdc=3Hg=S8_;2d/oRXB:b`^<c8_;2/Z:b/W:2T[;2h_;oTXnR<1
92;j8`LJ7B0S92<P7ohJ;A/L7AhN71`M7QlP824S8b@U9RLW:2`/;Bl`<C8d>3Xm
@TI<CU5?D4m?CDe<C4[jBD8c>dM@Ddi7@Cdn?chi<2PR5A4;1@810@@82@P610<1
00H4000431DK7ATE5a`O7adA4Q@G6A/L71PE40`>5b@_;Rd]oBh8;B`/:bXY:BPX
nB[i9`LY:2LV9RLX:OTXnBD4:RHO7R7n9@DY91/C2@?G0?T1mP040@01007i0002
nP430P<20_d30@D4n`DS82DZ;B`W81/L6QLG6A`Q92@R8B<W9b@O9B4N7QlM5a4H
6APGoQH35@`;2_h780T9314L:38i>ca2A4A5A4=1?Sdn?Chm?Sdn?Chm?Sdn?OPn
23`m?d10?cdl?O8lhCd2>Si0oT@:@D10@T93@T4m?3gb?1lm?Sdn?Chm?Sdn?Chm
?Sdn?Chm?Sdn?Chm?Sdn?Chm?L4jjKOi]OVgdKZY_?6onL71_m71bL?aaPO3a<C5
a/O8b?76nL?ia_W8nLKab?W3lLSIaPW4`[nl^;Ba[jbZoZ_n[?V[nJKiY?VWnJ@]
X:2SXjBRXInOWYfKVYNGUIF;QH65Qh^8R7^1SXaiO91_Lf]B<Q/E614A4Q<B4?d>
8Pl>3Pd>3P`<3Pd=3Pd:1P@73Q<I8BL[=D9>F5mUKGEkNgUkoWWiN`1mnWoaOOUk
lWd8OginOgn0PH:2jH06OWn1PX:1OoQnnH3iP_6047mlNG=/If=OEeMHFeiOHUmB
oDaUCD];@Cln?S`k>C]2@T50?cln?Sdn@4=6B4Y@DUAFEUMGFE]JGEiOHV=UI65P
HV=VJ6][KFmaLWEhN7E^JF][KFi`L6mbLgAgNW]kMWAfM7IdMWAjMgQdMWIiN7Ed
MGEfMWEgPXB4oXH2QhN4lXKaQ0N6QH>2PX>5Q_V9nHL7RHV8QhJ5QHCiQ`n9QhJ5
QHJ7RHF5Q8B5R8Z<nHL3QHB5QO^73XF4PX20ME=4>S4];B`]6_hG3QXJ7AdH5QHE
5A@D4QHE5?hC4ALF4P/742]GPYn6Ogb1Ph1kNOUnnH0GOWioOWmnOgj6QXV:SY2C
U9VIVibNX:6RnIgiWoVMnIoYWNVKjISaU_VDnI7iT`>DU9FEoIKiT?fAJhn<RHAk
M6iXHUmLGEACDE1>CU1>C4M9ATM4AD=5@dE3AD=5@d51@d=5AdM8ATU9Bde=Cdi?
<aP;4QPH400G>eARHVETHf=RHV5PGem9AD=5BD]9ATa@Ef1YM7YnQ8>1PH20PH23
PH:4P6iA??hg7SDb;RXW<C4_;2/[;2`R9BP[;2/X9c4c=CHe<Bh[;2_n:A8Z:b`b
<2dZ:BPY:BDV9bTZ;2d]nBWi9?TO;aHI71lP7a`J51<C51DF5aLE5AHG61TI6QlO
824R8b<T:2PY:b`];RdZ:Bda=S/n@?ho0ChmoSci>A<T;3Q1A3lh=3Hj>cXe;2@N
4@d70Od00@<4oP<U0P<42`T72A0H8bHS71XJ8B8T81HE6AXN7R4O6QD@2P`D8BTV
92Cj8`DR8B0P7aoi8OTN1b0O7QdM7QlPnAoi70`N5a<B61/L72<N60l6m@3j0_/0
108410D5oPL12@Wi2oX=3a0G6a/I6ALE5A@B4Q0@3Pkm3@T>3Q0@4QLH61XJoQcm
6_dH0ATIo1LZ4R8S:2`[9QdH6ALE5ALH7b8U92<U:BTV8BLS820Q7aTC71`I61LD
51<:2oh94`/=5R`kBU][Mgn4Si>FVIJETi>EliL0UOVC296BU9FEU9:AUO:GhID9
Si6DUiRGUI>DUOjF0iBATIGRUo6ElI80T>:?lI8;ah40P@210840P@210840P@21
0840P@210840P@210840nKgi_oVmnKoa_P2llk/0_?711k^k_;fn`<71lKj9`<W3
dLGZa`38lLX0b>[7/L[ic>W:n/L0b?g;2l[:bLW?b/>m^[Zm_oVhlKKi/@nd];Jd
][Bf];Jd][Bf];JdoZhE[jna/[:][:^YYjNVYJ6PWYbJUiFDV_fI7YNGUWRBT6Dl
;BHI9AT>2`L32aXE510<30d@4Pd<3@gn304=5?hF4QDD4Q0=30X71P`E6@/82P/;
2PSh1`l92@X92PT:2@X92PT:2@X9j@Oa1<47n@D20`82g0060@0100400O/00P44
1?T000Kj1OT8n@Oi2OT:1`D61PL82@T:nPT01o`90@P8oPT=2`T;2@/92@L91`T7
2@Oa3?T9n@`?3Ph?3Pl>3`h?3Pl>3`h?3_4<n@Wi30<>30/9oPP`2A0A51DH6A/N
3aDE5aTL7AhK71hO8B8R8aXM7AhP8RDV7aXI93Y4=b<`:BTiEWB8T?VAl98VTI2?
T96CU9VJW9jQXjFU[:Z/ZZbZ[:Z/ZZbZ[:Z/ZZb/ZjZZZJRXmjXL[:Z/ZZbZZZRZ
Z:ZXZZRZZ:ZXZZRZZ:ZXZZRZZ:[hZ>VUjJ?aXONN>j2NX9jPWZ2NX9jPWZ2PW9bM
WYfKVINMViRFU9>DU8j=S8N2O7MdKfaWHUmNGf9VIF=OGUeNGEmNGeiOG_QO0UiK
Fo]IAeQ?@30S71XI6bI:MXAfLWahMgMiNg]gLfiJCeEHDeMSGf9XL7UoQXZ>Si2@
TI:CU9FCTY>@Q71QBTU8AdI5A4=6@cll>c`o@OhkoC`H?DA7B4@m>CXm?chm>cPf
=C<d=3<b<C0`;oT[nBgj:`4Y8?POEb0P8B8S92<[<2lZ:Bhd;bl`<C8c<cE0@TA6
B4Y<CE9>D5IDCU=ND5=JGEmLFEEGEeUJG5eOGeQLFEAJIVINAdaEG5eIDT]ABd<j
<BLL5A@?2@L73ADJ0`7m00820`7n01`42Q0C4Q8C5AHG61TN71XG514?3`D?61dN
8Rde=_hg0CTioCX5>CPg=cHfnC[i=_4cn34F<34`<C0a<2d[:B<P6aTD1@850`@4
0`?I00l20@810P420@810P420@81oP040@820`?j1P04nP030@000Oh06@XD8bL/
<C4/9R4P7QhK6b4Z<Bh]:bXZ:b`^oRdO;2/X9B@K6aPG5A@B40l@3`/60`H73a<K
81hJ6QTE4a?l4Qd?3Pl>3`h?3Pl>3`h?3Pl>4A0A414@4A0?3Pl>3`kG3a@<3@d>
3a0A4@l>410B4A<B4a8B4A7n3`LA4A0?3Pd=3?T?;``;30/<2``;3`h?3Pl>3`h?
3Pl>3`h?3Pl>3`h?3Pl>2`T;2@/92`T;2@/92`T;2n4<n@l74@h;2@T;3Q7i^?Vj
nKSY^P2klk`0^o6m1kZl_Kjo`L;2lKn9`LW4dLKZb037lLH0an[8/L_icNW;n/Sl
a`c6a/G5blJo^KJf^Kbcn[Ca/_V]3k2`[k2_/:n`[k2_/:n`[k3nZQF[ZjZ[ZjBS
XZ2NWI^KUiJDTY2?SHbBoI<NU9>DN9BCJ3lc;1l]8ATG4`lG91LE40`<3A0B3@/:
2_h95`P:2``=3a4B51@G6API82`d;Rla<c8b<?P_430_;Rl^;bh_;Rl^;bh_;Rl`
jS7i;_T]`C3i;PL];2XX9R<R8OTJmQWl61lI6API61TH6AXK6Q/J6aXL71hN8B8U
9RLQ8B0Q824P8OT[o2h2;Bd^nBl0<OX`3Rl`;c0_<2l`:R`[;Bd_;_T`037l<`4d
<ohb3C4b<C8a<Rl`;c0_<2l`lCGi<_Te3c@d<c@c=3<d<c@c=3<d<cCa=OTbn3D0
=_`g63Hj=c<_;2PV9A8C4a@D5ADF51DG6A`M827n61@I6Q`L7QD@3QT/=bTF9B0P
<4e[OhOiRO2808OnQB:7R8Z>T96DUYVJW:FVYJJUYZFVYJJUYZFVYJJXZ:NVYZFT
Y?NV7:FVYJJUYZ>TXjBSY:>TXjBSY:>TXjBSY:>TXjBSn:CYXNVOlIgjV_jI>iRI
V9VHVIRIV9VHVIRHUIFFUiJDTY2FU96?SHb=SHJ5PWmhLVeZIF9MF5EDEEEFEE5?
C4e<CDe>CDi=C_Q=0Ti:B_Y;AT8c8aH?3@`>6CeYMfUULW1aLG=eLfm[IU97Bdi9
CEUCEU]SK7ElOh>4QHJ7R8V;SXf<SHYlJ5U2@D0m?3/j>clm>CHe=STkoSGl=QLh
>CXf;b//;c4`;bdZ:2LV9bHU92<R8R7i7OTOnAd06oPL4QdM7QlP81TO92<N7B8X
8b<T9BKn9cT^;c4c=CLi>Slk?D=1>d1=?d=9CDi<B4E6AdQ:Bde>CdQ<BDA:EUE=
=S]4Bd]7@3a6@CT`9adB2`X5oP040`/B0P7m00820`7n00832@on4QDC5AHG61TN
71XG514?3@<;51PI7BD^oBd1;2gm;0D[:RTY:2Si;?TXlBGi8a<R8b8S8R<R8ahN
6QHA3PX900410_d3003j0Lh01@420@821OX410<40`<4oP<20043oP0I21<O8bP/
;2LQ71/I5Q<C6B8Y:2LU92@U9RSn9b0V9B8O7Q4A4Q4A414A418C40/:3A8P:S@j
?3/l?c`l>ccm>`ll?C`m?3dl?C`m?3dl?C`mnCoi?O8lj3dO>S/k?3dn?clm?Si0
@451@T52@44o?cdm?chm?3/j>SWi?1li>STj>CXi>S`m?3dl?C`m?Chm?Sdn?Chm
?Sdn?Chm?_4khC[i?@Lo?3Tg=cTl@?VenKOi]MVglKX7][Nh^KZl_Kga^XVlbKoA
`L73/LKib>W6nL?ma0c3`l;2b<>l][>c][N]nZ_aZOVTlJMFXInQX::PXj6MVY^G
UiBETXf:RXJ6PX9oQhF7QHN5QhM^RHQM=2LP4b0D2`T50@TI4Q0>2PX;41@?414A
418B3PT72PhC61`P9R/`<SM1CV5`NWakOGYhoWOmM@9dMgocPP60OnYmnG[iO=Uo
083ZP_Z027igM79^JfUVIOiLoEh3G5UGEo]Ene<1DE3jC_Y@2U9GFUeOHF=UIf5Q
o6<1IG7mL_id07OmN@=kNgUgoGGnM`1ioG_mO@ekOG]mNgekN7MiN7]jO?Uk07gk
O`61POV4nH;aQoV4fHOiQ?Z7=hF0OX24QHN9RHb8PgYcKFQL=B/Y:BPU8R4L71hM
824S91/L71dL7QdL50h<5BTa9Q0O5aLWA69fj7h?OgioO7mnPX68Qh^;T92DUO6M
1inOWYfMW9^KlIgQVnVHjIKaU?ZA09?aUBj?SHj?SXb:R8j<RHN5Q8F3NgQfLVaV
HF1KF5=?C4]<C4U6AD10?T0n@Cm1?d4o@O`ooD7m@?a23ST[6Ph61@<643EPKf1M
J?iU=6MYJ6APFdLl@D@o@dm7BU9JHfacNGf0PHB5QXR6Q7mnOga_Fd`e=3<a<2l^
;Rl]:BHU9RT[oRGl9QL/;Rl[920Q92HU928O7A`M8B<R8B0O7akj6P0LnAoi7@0G
n1E?5QHG61TG3a<H5a8A5Q`G5aPI6Q/K6R0P8R@V:2X[<2`^=38/<Cd_<cTm?S`h
=CHg>3Xk?Cho>3dj=Ce9Bd<^<ce4Ad<l>DA0>2lV714:2@Cn00822Q3k02H21@<2
0P@83Q@G518E5APG6QTP71`G5Q4A3P@:4aDF6B8X9R@T8b?n8@LS8b8Q820O7oTS
nAoa7?TJnQ/87ATH5A0<20L5o@040@430`;n10@51@L50_/0nP;`10<53Q0@nQ;l
53PB2`T:3@h?418G6ATJ6Q`L7R0Q820N71`J4a<B3@`;5A/P82DY:B@N6APF514A
5R0W:2TW9RHW:2[n:B0X9b@Q8QTI5Q<@3@`;2`lB4a4B5bI;GVaeNWj3R8V<T9;n
T`2EjIOiUO:G09GYT`f@TI6BTiBEUI:BTiBEUOfF3IFEU9>BTiNIV9NFUIFDnIOi
U?ZG09GaTo6@hHoiTPNDTHj<S8jATPX:P@210840P@210840P@210840P@210840
P@210840P@3i_OVonKgZ_`6n_?>k0Kc0n/7j`PS1_;^l_Kjo`<7a_XW0bL?AaN[7
0LS:ll/1b/SZak7:nLcYb_[70<Snc0c;bl[:bLc8`[bi^[bmnKSa]_ValK?m/Ofb
3jb[ZZVWYJBSWijMViVGUYGjVRNIQY67IE1;?RPW4`@52`X=5a<E4a4@414B3Ph=
3@`;2``D5A@C4a4?o@`<2PL94A8<20X;2`X92?`70PD51o8:0@T9jPOa1L47n@D3
1PD40/l00@83n@3i1OX80@L7nPGi1oT:20H61`L82@X92OX7l@Wi1o4<n@Wi3?8?
0@h>lPci2_T<5`h<2`T81`L8418H6adL7QlF6AXK71`M7O`K6A`L6a`K7b0R8R<R
92D]>DM9?B/`?U=TKg^8iY7nS`^ATiFIVYbNXJ>UYJcbZPN/[:^ZZZVXZ?6ZhJSY
YNVSlJ7YWP^MWIjOWYbJV9fLVIKmU1>=SH^7PWegM75^JFEQH61RIVISH?eNlEoj
G2iKFU56>BhW8b8Y<TQRKfmcNWelNgalNgQfLf1EEeQCE5eJGF=[MGj6RXn?T92A
TOjB6i2@TY69NfmJEDe5@D53ADI4@T10@DA5ATI5A4?n@QM9C4e9@clo@T0o?S`j
>3Lf=CDd=3<b<C7i;?h]0Bh^oRoj:@4X9_XU<BLW:2PY:R//;C<h=c@c>Cdl>cdl
?Si0@4a>D59DEEMHEU9CEe=:CEQEF5]MGE]HEUeMo5hTGEMLGEUMI5mBBTiEFUYE
CTH/9A`E40`920@41@/A5a`N3@/81Oh4<0D61@D620X=3Q8D5QTL7b4R5QDC40d:
20L741dS9RTa=SLg>CTj>S`l>SXi>3Lg=SKi>_TflC?a<@l`;b`Y9R8P7P`81P@2
0P42f@3b0P01o0020@42nP<00_P06`430P864Q/W:bla;bXS7alN6aXK8BT^=S<`
;2Wn:?hY6BPV928P71`J6AHD4Q0>3@/50@8820X>5a`KoQX35QHE5OhC0A8@lPoi
4M4?3@`=3@h?414A3`l@4A8BoA<=4Q8A40l?4A4@3`h=3@ci3oT<jPl13P_b2N4<
n@l74Q0=2`/=41;i^?VjnKSY^P2klk`0^oVlnKd7^kbm_[o0`L;a_hW1bLCAa^[8
0<OaaP37j/RaboW=jL_jb177b<O7a/K5aLC7`kfg];Fg^;?j]?6bnJga[ofXoJT?
Xj:QX9jLViZFUYFCTHn>SOZB=i>6ThUXDe54<38N41<I6ahS61HD4Q0@4A8>3@`<
2`X92@/;30d=3a0@51PI6QTN9B`/;Bla<C0`nbl3<30_;o<^0Bl`jS7a;mXaj33i
;PL/;2/Y9bDT8oXN01ga7oTPn1l6828T9RLY:_TW02_j:_X]0Bh^nRoi<OT_22/[
;2`];Rl`<?XanS?h<_T`lCGi<_TelS<1=3Cb=OTcn3D0=_hg4SPg=cTg=2l[920M
410A4a@D5AGn51/E5AHF5aLI6Q/L71XJ6AXO;3Pj;1`V=T]LIg>0j8T1R8SnQP^8
RXb@TI>EV9ZLWZGbYPNXZ:NVYZFTY?6VhJCYXNVOlIgjV_2I2iBDUIJETi6?U9>@
SOf;38B5PgmjMFm/JFIQGEWnF0=FE55>oDcaCOY::4]9@cP[81TE51/T>UAQHFE]
LgAcM7AcL6i[F4e?D4]<EE9FFf=]MWf1oHHkQhN8R8Z9RH^:PWAXDdi6?SXj?3ho
?C/i>CXm?Slo?Sdl>c/j?Cm0?3Hb<SDc<S4_;B/Z:2LV9BDT8b8RmQd17Qkn7oXI
0AXMnQha820Q8B8S92@Q9bX[9RL[<Bh_;c0`<S8c>c`n@493ADI4@455@CPkAT95
B4Y:B4E3BT[lBaQ<Ada=BDaCCT4h?4=8B4<l>2<O5Pl:1P<2oP081@/A5QX;2`P5
oP@R1@H51@H82Pd>4Q@F6A`O8B8F5A<@3@X81`H?6AlQ92X_;2gi;0D[:RTY:2Si
;?TXlBGi8oTR2b4P7AXG4a4@10@20?h10@80o0410P7Q0001l@050@010P<3o0Cl
0o`47P<400@510864ATS9RX/:RDN6QXI5QDF72@Y<2dZ9R?n8_hS1R8P7Q`J4A7m
414A4A0B4@d:2PlF9B`g>c`k?3kn>`Dj>cXj>c_b??TnjScX?@dj>c/l?Cho?cdm
?Sm0@?e13D10?chm?Cln?C`k>SXinCci>OXllCd1?S_b?>4jnC`7?cdj>3Pj?Coi
]OVgnKGI]oVinKX7]kNh^KZk_;ga^XVlbKoA`L73/LKib>W6nL<@aLC4`l?2`/74
`;Zd/K:d]:gjZo6YnJCaY_fQoJ8?W9^JVINEU96=RhZ8QXB3P_V767b8OUe8ACPS
910210X;3QLA4@l=3PhA4Q3n4QXC4Q@@30T:3@lD5ATO92TZ;C<mCfUdMWQhMgGi
M05gP?>40H9ojWgaNmYm0Gn0jX;jP0QmMG5`KVaZJFSiH`1Tlf81H5gjFoYJ25aN
HF=UIfQZJoYX0FYfnWSaNo5m1GUiNWYkO?MmnWl1PH;jQ?V2lHOiQ=V7nHGjQaf4
P7j0PXF7RHV;QGifK69KC2XQ8R8S8B0P71/K6AWn61HK71hO7Q`K61LF72Ha<bDE
72]0DEaXMNQn0H61oWl:PH>5RHZ<SY6CUIKaW@NOWijMWIbKVo6MhI_YV>VFlICj
T@6CUO>F39F?SHj?SXb:R8f<RHKnQ1B2NgYhM6mZI65NFeIBCTe=C4U6@d3m?_4o
nSaX?Slj;b8G40`;4Q/aBeQHG6AYJFQYJFQUHf1=@TA5@458ADI>EV9[M7R1PHB4
QXJ9QWmiNG]jLVAH@chf;RXZ;2h]:RPV9RLZ:b`/:bXY:2PW;Bl`;2HR8RDS8R4O
7A/J6ahO7QhM71/KnQH06?hM0AhNoQoj6@4G5_XD<AHF5aLH6AXI4aLM6aTG7R4Q
7b8P8b8U8RLV:2X/;Bl`;RX[;b/R9C8a=3Li>CLd<STio3XT?3Pm@3a2BDHj=3Q1
ATQ3?3PT8APA30P510000@L=4aPK30/81Oh4<0D61@D620X=3Q8D5QTL7b4R5QDC
40d:20L43AHL7B0T9bHT8b<Q8AlO8b<R8B0P7aoi8oTOlAci6_TM2A`K61DB3P`=
0@7m00X10P841@D71`T70^<030892`d=3Ph@418B51Gn5``D30X<3@l@4Q<F61PI
oQ/U7b<U8b4Q7Q`J5ADD40`>6AhR8bLY9b8K5aLF4a8C6B4V<Rl/:2Gn9?hU8R@R
81hN6ATH4a0=30/;3Q4@4aLO<EAXM7]oP8B8RHb>TY>EkiOiVNZG0IFCjY8=Si2@
TI:CU9BBTY>DUIGmUPfEUIBCTY>GVIRGUYFEU?VGnICjU`6ETo:BbHl7TY2=Rh^=
T90:9840P@210840P@210840P@210840P@210840P@210840nKgi_oVmj[l1_[cc
^`6l`?[1n/88`Kfl_Kfn_ko0lKj9`<W3dLGZa`78b_?;0L[8j/Nab_W;jL[ja`38
o/`<bl[9b<S7`kjj]kNh^_VglKGi/O6cnk4A/;2[ZZVWYJBRXYjNW9^IV9JFnYXb
VIF?O6QZL654;A<00P`>2@`C5aPH5aDC4Q0@3`h=30/<51DD4A4=30T82P`91`H8
2@X:o@`:2PT81`L51@@41@Wc2P492NX7l@K11oT510L61@<2mP000nX4nP7l00<2
0`D5l@Kj20471oX5n@Oi2P@61`L82Oh:00Wj1o49n@Sa3?T9n@cb3`4>3_8<n@[i
30<>30/9oPP?2A4C6A`K61LG5ATI6Q/L7?dM71`K6QTH7AdR8b@Q81dS:cY5Ad0g
;caNQIF=Q8VCjI4@TY6@T96CUYNJVifOXZFVYjcbZPN/[:^ZZZVXZ?6ZhJSYYNVS
lJ7aW_NM8IjOWYbJV9bJUiFCTY>CSHb;R8AoNWQfM6m[IfETIFIVHf3mG_5OnU`^
FeQCCDHn=c8_<C]3BUYaOgn1P7mnO7YjNGUZGUeKEE=GF5]PJG=mQX^BTY6AT93n
ScJ>SY2BShR2LVUKCDE3ADQ:BDQ7B4Y<CE1?CTe<BdY:DEAEDD]7AdY5A4=1@3hm
?3Ti>3Lg=SDenC07;Rh_<C8c=3Gj;P4];OX/9c0`<C8c<c@e>Si4@T=1AdU;BDa;
CTe?D5EGF5YKGEiOG5QHFeA9BE?lH?aO:V1PHF9RHEQMGe]LG551<SDh>SPc;BL@
2`H410P=4Q8I92lf>3Ld3``81@;n0@L;3A0D5QLH6?hL0AdMoQhO30`:1`D20@07
4B4[<34d=SLg>CTj>S`l>SXi>3Lg=SKi>OTflC?a<@lb<C0^;2XY9a@?2@@10@01
f@3b0P01o@030@420_00A`<72@`B72@^<34`;2HP71`K6Q/P9R``?3Td;RTV92<V
9B@S8AlN7A`L6QTF518@30X600012`h>41PL6QTJ6QHF5ADC4a8B4?8?nA7A3`d<
3@d>3a0A4@l?414B4_dC3A8B4A0?3a4A40l>3@d<n@oi3>X?0@h;lPWQ3?T?1``;
2@P82@/<nKSi^_VhjKX0^o>l0;_i_?Vm1kbm_[jo`<31lKn9`LW4dLKZb037lLH0
an[8/L_ic>W;n/PAalS7alK5a<?3`[ji]K:b/kFbn[?a/OV]lJokZ16WYj:QX9jL
ViVIUIJDTi6@SXkjTPnCTY5nJfefId`h7P/@6Q`JoQP@6ATG5A<B40l>3@`;2PX;
2`cm2``<3a@H6APH7B4W:B/]oRl0;_h_1C0`<C4_;o<^0Bl`jS7a<=Xaj33i;PL]
;2/Y:2HU9?TR02Kc9OPVnR<892@U9RLY:R`/nBd0;?X[nRd1;Rkj;oTanBl8:b`/
;Bh_;c4`nS7j<oPbnC7a=OTbnCGb<`4d=?8enC?h=@0fo3L@=SPg=34Z8AXF3a0A
4Q<D51Gm5Q/E51<D61/M7QhK5aDH82`h>34V839FOHf5O86;j8T?R8N7R8Z=SY6B
U9JIW9fPYO:V1jRXYjJVYJBTlJKQY>VQjIoaWOZJn9WiV2>DU9FFUI>ASi>ASXb:
RHZ:Q8B3P7agLW1^K6MSGeeLFeIDDDkmC?5=nTX`BdM5?cP`:B@Q8bde?4aSLG9g
N7MfM79bLG5REUECCD]?D5AHHF]eOH:9RHN7QXJ5QOj6=8R:Qh1jJV5CACdk?D53
@T50@D=5ATU8AdI5A4=2ADM8A3hj>Sdh=cHd<c4`;R/[:RTY:2LWnB877alP8R<T
9BKj7`4P8oXT9bPX:BX[:b`[;C4d=C<d=c`k?3`n?T0o@4A5ATQ9Bda=BTI6BD8g
=d7lCOa<5de=CTm?D4Q?DDe>CT<b8bHY:bPS7AT71Oh03`8730`C7RT`<S4`3@`8
1@;n0@L;3A0D5QLH6?hL0AdMoQhA30`:1`D20@0641dW:b`];b`]nB`5:bXY:BPX
nB_i:?4UnB?i8PXS8R4O7A/J6@`:1Od00@40nP7Q00410O400@42o@<10@7k0343
10<40`@310851PT:4ATR:R//:bLQ6aLG5QDF6b4W:cHc;RPS81hM81lN7A/I61LA
4Od@oQ4>40h91PXC7BP`>3/k>S`noS/2>S/joS_b??TnjScX?@dj>c/l?Cho?cdm
?Sm0@?e13D10?chm?Cln?C`k>SXinCci>OXllCd1?S_b?>4jnC`7>CPf=CDf>3Wi
]OVgnKGI]oVinKX7^;Ri^KZk^kca^XVlbKoA`L73/LKianW6nL<@aLC4`l;1`<2o
^kJb[jn`/JcjZ_6XnJCaY_^Q4J2PViZIUiFDTY2<RhV8QXF3PoV7>XV6Lf1RJU/o
:Q000@/=2P`A4Q@D5A<C4Q8D51<D4a8?30T:2`d@4ADI82PY;2hb@em/KW1aLG=b
LWAdoGD1NH3cPP60OnYmlGcJO@5oP>Z2nX08OGIcLW1_KFa[nVT1J6[cJ05VI_YU
nF87IFIWJ6Y[KFgjKP5`MoYilG_aO@MiNWYkO7emO_UmnWl1PH;jQ?V3lHOiQ=V7
nHGjQ`F5PX22Q8GmQbj1NG9UF4m0:B4P8B8Q7b0N7AdJ6AHE5A`N8B8P6aPC5Q`Y
<S4Z7aTXBg:2NW5fP>Un3h:1P821PhJ7RX^=Si:EUYSaW@NOWijMWIbKVo6MhI_Y
V>VFlICjT@6CUOZFnYDTU8n=SXn>S8Z8S8Z7QH>2Ph5kNGQeLFaWIF=QG5QDDU5?
BDI3@?dnlCoj?2Xn?C`f;bLP6aPJ92`c@eYXJFe]K6]YIfMVIUM;BTQ2@493A4]D
H6YdNHB4oHDiQX=mNGUkOGYcKEeDASP`;S0a<Bl^;Bh`<S<f=C@c<S4`;cDg>3@^
:RX]:2LV92<Q824P8R4P81lN7_TI1aXL7AlP8B8SnQ`16Q[j6ADM7AhO820Q7adP
9B@T8bP[;2/];Bl_oS0?<C8d=CLh>CHb<SD^8b<]??dno3d2?ShooT0T>D94@4=3
>R/N8BHX:2<N6@P70P0010T>3QDP:c8d<c4>30P50_h11`/=41@F5aPHoQ`17Agn
7Ql<30X71@8100@>6R@W:2LW9R@S8b4Q7alS8b8Q820O7oTRnAoa7?TJnAd:7QdL
6QPF5AH91P;m00@10P@51Oh70@D2h`0L0PL92`/=3@h@4Q8D51DE5aD?30h?4Q8E
5aDF61Sn6ThN8bDS8B4N71PE51@E5ATR9bTX:BPT7QPD51<B4aPN92Ph=C0Z9B8P
7b8Q81lM6aXK6ATH4a0=3@`=3Q0>4ATV?5]]MG]nOhB:RHb>TY>EkiOiVNZG0IFC
jY8=Si2@TI:CU9BBTY>DUIGmUPfEUIBCTY>GVIRGUYFEU?VGnICjU`6ETo:BbHl7
S8^9R8R9RhX:1H40P@210840P@210840P@210840P@210840P@210840nKgi_oVm
j[l1_[cc^`6l_o[0n/83`Kjm_NbnRL39`m75j/L1b<[cb`7:b>[7TL[jaa38c<g<
b/W7a/G1_[^g]KFf]oVflKCi/O6bo[4D/;2_[ZjYZ:NUY::QX9fLW9^IV9RGnYXG
VIN<O75lRGmWBc@S7a`B3@lD6A`N7AXFoQ<V4Q0?3@`=5ADC40l:2@D01@P91PD7
1`X930d>3P`;2@P71@@20P@9l`X12@WZ1o46`@Oi1@H71`H510<2n@410PKZ1oX6
20D30P<41@H71oT8n@Oj20471oX5n@Oi2P@71`P92_h;00Wj1nT9l@ci2OT<lPl1
3Pkb3?T;n@`H3Ph<2`T92``@51XK6QD@3a@H61TJ6a`L7ohPoB4G7QhS9B@P7AXP
9c@j<bP/<eUiWJJHRX^DjI4@TY:ATY>FV9ZLWInQY:JXZ:cbZPN/[:^ZZZVXZ?6Z
hJSYYNVSlJ7aW_VL8ifMWYnNW9ZHVYRFTi6@TI6<S8^:QX9nO7]iMW5]JVMWIVIS
H?eNlEojG49KEUADDTe7@Ch_>S`jDGR8P7enP7mlNWamOWAYHemIE55FFEeUL7b6
S9BCTY6@Shj=T92?T96AShj5OG1SF55>CE1@oTl4D55AD53mDAUBDeMKFeMACDi@
CDe<BdY9B4Q2@T51@3ln?_Ti1cDf=cTj?3dnnC[i=g@l?Cdn?d11@DE7BT]=CU9C
De9DE5IFEeQFEeQIFUaLGF1LGF5JCTeEHF1OGUmPHVAQHF9SI6EVIUULFe=?CD0_
6AXK6QLB3@X?4ALK7bD/<Ca0Ada=BTE05a@B3`h>3`lA5A`R9RPX9b@R7QTD3``:
1`H40`7n01L43b0^=CHe<SLg>CTj>S`l>SXi>3Lg=SKi>?TflC?_<@``<2l^;R`L
5Pl70`41f03b0PP10@000@420`?b02D100472a8J8bXd<c4^:B@O71LF61lX<3@e
>cPc;RTV9B@V928P7_hM7a/K6QLE4Q4?2@H200023QDB4aXJ6ALG6AHE5A<C4Q8@
l@oi4M4?3@`=3@h?414A3`l@4A8BoA<=4Q8A40l?4A4@3`h=3@ci3oT<jPl13P_b
2N4<n@h73`h>3@d>3Poi^?VjnKSY^P2klkch^oRm0Kjnk;n9`LW4dLKZb037lLH0
an[8TL_jb177b<S7aLC2`L2l^KJb/;2a/[7j/_6`nJga[_jX3:NWYZFUX9nNW9^I
V9OnU0BCTI2@SoZB5i>DS7acOXb2KE<o;R/X81/K6QXM7ahJ5_hC2Q4?3P`;2``;
2`X9oPP<1`dD5QDF6A`Q8bHZ;?h^oRl5<30a<C0_lbh1;c3Z<O4`fS7X<?T^1Rd]
;2/Z:BSh9`0YjRSj9`PX:BTZ:b`];Rki;`0]nRcj;@4^;_X_nC7i;`P/;2d^;c0`
<S3j<OXcl3;a=OTbnCGb<`4d=?8enCCi=APd=CDf=SLf=CHe<c0W7A@?3a0@4A8C
51DHoQ[n6aPM6Q`N81hJ518E72H]91TK94maUIj@PX><ihT>R8V:SHnATiBFV9^M
Wj6UlZH7Z:RWYZJUY:CaY^6TjJ7YWo6MnY[hVOVG8iBDUIJETi6?THn=RXR7R8R3
Q8>2OWYfM7=aKVUUHUmMEUAAC_e<lDgjBT9;ADI6A3li<c0Q;2h/@fYjLg=fN7Md
LWAeMVaQFeMAC4U>DUEMJ7AmPh^:R8N6QHB3QhR7R8V9QhImMFQKD4U6ATU9oTP4
BDY:BDWmB_i;5Ti>BTA0@D=0@3ln?C`k>c@d<c<b<C0`nB/79bLX:R/];Roj:`0/
nB/5<34a<S<doSE[>3Tl?3m1A493@dE5AdI7ADE6AdQ:BT]>BT]?B3`k@Ti=C4]<
CDmACTi?D55BDeA9CTe5@Cla80X;30X70P001P/A5ATO9R/f>T56Ad@o?1DD4Pl>
3Pl?4ADL8RHX:2LT8QhI50l<2PL610<1oP090`hL:S0a;R//;OT/1B/Z:BTX:?TZ
nBSa9OTSmb828B4PoQl35A4:0o/0n`7Q00410O801P410P8310Ci02`310<40`@3
0`031P/A6B0U;Rh/:B@O6QLB4A<J8b/_<3Db;BPS81lN81hL6QSn5`8A4A3l4@l?
3P/71`dJ9Bdb>C`j>C/onC_a??TnjScX?@dj>c/l?Cho?cdm?Sm0@?e13D10?chm
?Cln?C`k>SXinCci>OXllCd1?S_b?>4jnC/7?3/k>SXk>cci]OVgnKGI]oVhnK[n
^NbjRKc9_m71`L>Aa_W34<G5a<;1_kjm^KJc[jf][Zj[nZWaYoVTlJGnXABPX9nN
WYVHUiFDTY6>RhV9R8J5QHCiQd2;PW9XLh5gHDHa81dJ4@`=41@G6QTH51<E5AHE
5Q@C40d92@X;3@h?4APR9RPX;CUCGV5VJV]]KW1bM7EgNGUkP?>20H1ojWgaO=Ym
0Gn0jX;jP0MnN7AcLW5`KoU^0Fe]jV_gJPE[K6e^KfojL05dN?YjlG_aO@MjNW]l
OGinOoUmnWl1PH;bQ?67nHCIQoV6nHLgQHB5QHN5QHAoNW=YFda1<bDO7ahO7QlM
7ahN71dK6a`K7b8T81XE41<H8bLM4Q@MAFJ:ThEgN87YOPn2PX62PhJ8RXb=Si6D
UYRIlId7WinNWIfLVi_aWN6KjISYU_6DnY41TiGjU_ZD99>?SHj?SXb:R8Z8QX>1
P85oNWUhMg=_JfUXIV=NFUMDDDU6@d3m?_4onSa2?S/m?C/f<2XW62<U8cYQLFYY
Jfe/JFMYJV]QEU1<AT4l@D98D5eYM7Z6QHJ5QHB5PGikNW]lO7YiL6QKCT<l>CHg
=_he13Hg=cHfoCLI>3Pk?Shj=30a<c0`;bh];2/[9bLV9RDT8b?j7PPP7R0Q8b@V
9bSj904S7oXM1R8S8b@U9ROn9FXW:BX/;c4`<34b<c@d=C<a<S<d=SHg>SHg>c@X
9c4o?Shl?Si1@T0o@D53@dE6?450>3Hf:QT520T:1`<000T=4aLK8BP]>3a3B4U6
@CdF518?3Ph?3a4E728V:2PW928N6A@?30X71P@30Oh05`4<6BL/;BPS9R@S8b4Q
7alS8b8Q820O7oTQnAoa7?TJmad871`K6QXI3`d6o0030P841Oh70@D2h`0L0PL9
2`/=3@h>418D51DE5aDB41<D5QLI6ALG6A_n7@0NoR=:8B0N71PD4Q@E6AlW:bh[
:BHQ71LD3`h@5b0X;2dg=2lZ9B8Q828P7Q`J6ATK6ATH5A8?3`h=410A5AlbAf9b
NWaoP8F:Rhb>TY>EkiOiVNZG0IFCjY8=Si2@TI:CU9BBTY>DUIGmUPfEUIBCTY>G
VIRGUYFEU?VGnICjU`6ETo:BdHoiSPN?SXj=SHj>S@WUP@210840P@210840P@21
0840P@210840P@210840P@3i_OVonKgZ_`6n_?>k0Kbnn[oj`P71_ofno[ga_XW0
bL?AaN[70LS:ll/1b/SZak7:nLWYb_[73LS=cL_9alG4`kbk^KNeo[Ci]O6cjK4G
/[6a[jj][:bWYZFSXZ2OWYbKViZJVIVHnYY1VI6:PWf4SHb1LfQODCPM5AdF6ahP
7a/H5ALF518@3Pd=5ADC40l:2@D00@H71PD82PT93A0B4@l=2`T710810@89l`X1
2@VJ1oT51`P71`H61@D4nPGX1_T71`H51@H71`P8n@Ob20471oX5n@Oi2P@820T:
2oh<00Wj1o49n@[a3?T9n@cb3`4>3^8<8@h>30`;30h?4QDG5aHA3@`C5aLH6AXK
6aTJ71lR9BLW7aon8a8P7Q`W9BTY7AHZ@gb9UiZCSHnDjI4@Ti>BTiFHVifNWj6S
YZRZZZcbZPN/[:^ZZZVXZ?6ZhJSYYNVSlJ7aW_VK2ifMWYnNW9ZHV9NDTOf?4h^<
S8^9QX>1OgikMg9]JFQVIV=PoEkaGoYLGE]FEUUJF5=>Bblf<c17Jg=SKgEmOgaj
OH1oNg9YI61HD5MHG69/N8>:U9>BTI2?SXfDU9>BT8n@TXn<QWicJEmJE5ACDU1>
C4Y;C4e@DUAFF5ULGEUCCe1BEeMFEUGnE0M>CTe<C4]:B_U51d92@dA5ATM7nDCi
@Aa6ATM8BDY:CDY:C4iCEEQGE5AEEEMGFEQIFEYJFoiLE61MH6IPE5=KGUeLG5eO
HVAVIFARH5iMFe5CCD0j=RTH5A@C4@h<2PPF8C4m@494AdQ8ATA2?c`i:BLV9bPZ
;BlI720T9B<Q7aTG4`d80`001PD40`7n01L12A/[=CHb;CLg>CTj>S`l>SXi>3Lg
=SKi=oTflC?a<OX^22dT7QP?2@D20MT0lP880@800@820`@4l`0c0@400PH>624Y
:cHc;bXV8b4Q5aHJ938k?3Xb<2dZ:BPX:BPU8QlM7AhO6a/J5aDB40d51?h03`DC
6QDE6QXH5QHI5QDC4Q;n4?4?nA7A3`d<3@d>3a0A4@l?414B4_dC3A8B4A0?3a4A
40l>3@d<n@oi3>X?0@h;lPWI304@4?dA0A0@nKSi^_VhjKX0^o>l0;_i^_Vm0;km
_ojnlKn9`LW4dLKZb037lLH0an[8/L_ib^W;n/P=alW8a/C2`;nn]kJd/[3n[`2`
n[7a[nV]3jVXZ:JUY:>SWYfLVYVGUYGnT`BBTY6AT?ZB9I>=RX9oQY2?Qg]cJUe4
:b<Y71`O8B0L61DG5Q<A3`d<2``;2PX9oPPC0@L@4a<E5a/J7B4U:B//;Bh_;c3n
<@0`lBl0<;<aj33h;PH];B`/:b/ZnB/0:?8YnBSi:@L[;2`];Rh_;oP^lbd1;Rkj
;oTanBl8;Bd^;c0a<C<`nS7j<oPbnC?a=OTbnCGb<`4d=>8e0C@dnSD^<c0/8aTA
30h?3a0A4Q<D4Q@F6A`O8B<K7AhN7AXE51`J6a`>1aTdLX6?TX^5QhcYRA2:RXV:
S8nBU9FFV9ZMWj6SYO:V1jRXYjJVYJBTlJKQY>VQjIoaWOZJn9WiUP^DU9FFUI>A
Shn>RhSmQQ>2Q8B3PGikNGMfLfmZIF5NEUAAC_e<lDgjBUe;ADQ;C4Y5@3dQ:2DR
>EeUEVE]MGMdLWEhMg=ZHEaHD4Q?DEAJI71jPH^:R8N6QHB3Rhb;RXR7R8Z7Q7if
Jf5GDTe=C4]9AdE3A4E6BD]=Cdm=Ce1<AT93ADY:BDU8oTL7@D50?cln?Cgi>0Ld
=3Df=cPi>OTfnC@L>CTj>c`m?Chi>CXm@DA6AT93@dA5ATM7B4Q9BD[nBb=?C4mE
Cd=2BTa;BTY;CE1BE5=BD4i<Bd]3Ad4d;BTL2`L61@?m02`=6b/g>S`n@D92@3hl
>CHe9bLV9bPZ;BlI720T9B<Q7aTG4`d80`001PD40`7m00P85bL`<B/V;2gi;0D[
:RTY:2Si:OTXlBGi8oTRnQl581/G4@X4oP41003k0N40o@7d00410_h30@@4n@3j
0dD4004431DN92H`;RXU8AhL718A5Al]=SLe;2XW92<R8R<R7a`I5aLH6A4A414A
418A3@d<2P/D8Rdb=c/k>CPj?c/k?3`kkSci?^Xlj3d=>S/k?3dn?clm?Cho@43m
@@e0@3ln?Cdo?Sdl>cXj>OTlnCWj??4m0ChklScI>P4n?_do0ChonKGi]oVedKOd
^_jilKZ9_<VodL71`k76nLGYa_W34<K5`l6o_Kbk];>a[jf/[:^ZnZSaY^VT5j:Q
XInNWIbLUiJETi:@Shb:R8R7QhJ6QOV7?hB0N7AkQHAkKVELCcHL51/B51LK6QLF
4aLH61HE4a8@3@X;2P/=3Pl<4a`Q8bDZ=DE?E5YOI6IZKW1dMgUkNggaP01o/gd1
Oh3ZP_Z027iiMWIeMGAdLoYd0G9_lVgiKoU`oVl4L75aLW;jL@5cNNYklGd7Ng]l
OGioOh3iOOYo0H62nXCiQO67nHC9Q`69ROj7<XB2OWUaIU]=?S@X8QhN7AhM7Q`I
61XK7QlQ8Q`P8R8O6QHB6QHH5PL04ReXMXB7P7YlPNUn3h>3PX>5R8^=SXnATiJH
VY_aW@NOWijMWIbKVo6MhI_YV>VFlICjT@6CUOZFnY<<TXn=SXn>S8Z8R8N4POio
07gnNA1hMW=`KVa[J6AOFUIBBDI3@?dnlCoj?5dn>cm2@d4l=c@H7a`I<5ALCE]R
JVaYIfY]K6QOEU5=AC]2@DM=FFEaN8J5QXF5Q8F1PX60OgelOGmlNG=[H5I<ACdk
>STg=C<a<S<d=cTk?Chm?d0l=S8c=CXj>CThoSL7<30_;Rh];2cj9`PX9bLX:BX[
;2ci:@0TnR<L:2PY:R//;2/U9BHY;C0b<Rh_;c0a<S<c=SHg=cSn>B<m>Se3?C4`
>3hm?S`o?dA4B4E6@T8n?chf>cDX920D1@@310?m02`@7Bdi?3i0@dA4@T0n>cPf
:2LV9bPZ;BlI720T9B<Q7aTG4`d80`001PD40`7m01H652@/;BDN9R@S8b4Q7alS
8b8Q820O7oTPnAoa7?TJnAgi6P<F4@/6o0020P@4oPD110;S00h21PL92@/;3@h@
418B51Cm5@dF5aPK7QhK6adM7QhP8?hS?b4P71XG4@lA5ahU:bX`:bLR7Q/I6@l>
4Q`Z<c@b;R`Y9RDT92DT8AhK6ATJ7ATI61DB4A4@3a8D5ah[?eEZMgknP0V4RX^<
SY:CTiFElIOiVNZG0IFCjY8=Si2@TI:CU9BBTY>DUIGmUPfEUIBCTY>GVIRGUYFE
U?VGnICjU`6ETo:BbHl1Ti?mU06CT@X<P@210840P@210840P@210840P@210840
P@210840P@3i_OVonKgZ_`6n_?>k0Kbmn[kj`PS1`Kno_[fm_;ca_XW0bL?AaN[7
0LS:ll/1b/SZak7:nLSYb_[74<S=cL_9a/C2`KVi^;Nf]KFdnKGa/_ValK0?/[:`
[jf/ZZZUYJ>RX9jMW?:J4IV>SH^9Rhf?SH>2Ofe98QDL6odM2Q/I5aXI5a@B3`h>
oQ@M4A0=30/110H60`@83@P:3Q0D4a8?3P/81@810049l`X12@WZ1o48`@Oi1OT8
n@L01>X6nPT01oh6o0Oi1_T9nPP11`Oj1OT7n@X42@T:2`cn3@09nPOa2OT;l@ci
2OT<lPl13Pkb3?T=n@cl3S8?418D5QDB40d;3A8F5QLH6AXJ418E6AdR9BDQ7b0O
81lQ8C@X8b4H5SILShj=S8b>TYGYT@fDTiBEUi^NX9nQXZFXZ_j/lZX7[:b[ZZZY
Z:SaZ^6XjJGYXo6QlIkiVP^MWIjOWYbJV9NETXonSAB>Rh^<S8^9QXF1P7ikMFmZ
J6IVHf3mG_5OnUaHFeMGFUaLFEID?3@Z:Sa>BCQHIGEmO7YmPGemN6iZJF1BFUYK
H6UdOhJBTY6AT92?Si6DUYB@SXnBTY>CT8Z0MW1PH5eIE4i8ADU:C4i@DeAFEUYJ
EU1<CDoiG0MHEeMFEEACDoU>o4gnC?U904_jC6a@D55ADU=DE4e;CE1IFeeIEeIH
EeYIFeYQH65PHV5RHF1MHfMREE=IJVUZJ6QVIVARGeeIEU5?CDY>BShe;A/:4@l=
30/<3PdF9S]7AT90@Cll=c<b<cDf:2HW:2/^<S@L71XG4`h91`@30`81oP051PH5
10<2oP4F1QDU<cDb:cLg>CTj>S`l>SXi>3Lg=SKi=oTflC?a<Oh^3Bd];2`[9R<P
6aD>20@1fP3b0PP10`420P<41@Gd03<10@830`PA7RL/;3<`:bLU9BLX8AlR;CY1
?CHY:2LV9RPZ:bLT81`J6adN6a/H5Q<A3P`1oP0>0P/G7QPI71TF4aDG5A<Bo13a
3oTAd@l=30d=3Pl@4A4?3a0A4Q;m4`dB4Q4@3`lA4A0?3Pd=3?T?n@cZ3`4>2o89
h@`?2`X;2P/:2`X310H720D50_VhnK[i^>Vj0;_c_02knKWi_Ok01;nn_[fmlKn9
`LW4dLKZb037lLH0an[8/L_ibNW;n/PAalW8a/C1_kfl];Bc/[6`/:n`n[7a[_V]
lJ`@ZJVWYZBSXJ6LW9ZIUiFDTi7cTQ2CRXZ8RH^?TI29RXMhE2hQ9o`N31`J5aXI
5a<A3Pd<2`cl2a@<10P>40l@5ATE5a/Q9RT[;2h^;c3m<O8_0C0`jS7a<]Xaj33a
;_T]3BTY:2TX:BPY:2TX:BPYmbSj:`0/oRgl;_X]0B`_nRkj;@4^;_X_nC7i;`P^
;Rl`<C8b=33j<OXcn3;i=?4enC;i=O8c0C@dlSGi=_Xe03Cn<odd1cDd<B/T7ALA
o@hT3a0B4a<:30lC5adP8AdM6aXJ6API:AdE50T79Df5QXF4Q8J:SNV948^:Rhb>
TYFGUYRIW9nQXjFUlZH7Z:RWYZJUY:CaY^6TjJ7YWo6MnY[hVOVE2iBDUIJETi6?
SXb9Q_j458F2PhB4Ph5nOGUhMW=]If9NEUAAC_e<lDgjBUQ;ATU<CTi;B4H^9Q`L
;T0k:diMKGEdLWEiMGE`IV9QF4YBDe=HHFafOHV9QhN6QXF5R8b>S8R6QhZ:Rh^8
PWQ^J5UIEU9=Ad4n@T=5AdU<CDe:CDe9@cm0@_U?oT/4BTU8AdOj@P11o43n?oPl
nS/W?cm0@452@d<k>CPnA4U8Ad94@dE5AdI8D55@DE5BDE9?CU9HDDI2BOiH5UMF
EEACD4i;B4A0?C`n@Sha:20>00<1o00U0@dP=D50?3Xk>CHa;B`];c8V9RLX:bhb
=1`L6QLC3PT710<30P7n01461PD40`810@054B4^<2/T;2gi;0D[:RTY:2Si:OTX
lBGi8oTRoQl<7QhM7AhM71TD3@T40oh0o07Q0?d1m@070@420P<41@Ci0?T39`82
1Q0K9BLW;B/V8R0P8R<L6QdX=C`h<B<R8B0P8R@U8AhJ5Q@E5aSk4ADB4@/=3PlB
72Xe=SXm>cPg>chk?3`mkCci?^Xlj3d=>S/k?3dn?clm?Cho@43m@@e0@3ln?Cdo
?Sdl>cXj>OTlnCWj??4m0ChklScQ>Pli>STj>CXi>S4d=3Lf=C<bnKGi]oVefKOi
]_Vj1kbk^kZi^KRhlKZ9_<VodL71`k76nLCYa_W34<K5`l6n_;Zi/K6`[jj][J^Z
nZSaYOVTlJ<@XZ:PWifLVYZEUI>BT8j=RXSbQa21PGmoPHB6QGemNVY681<I5OhF
:aPF5ADH6ATH5Q@C4@`:30/?3Q0A3A<I71dN9Blg@DM=EU]QI6]^LWEiNgemlX00
OnUmlGkJO@5oP>Z2nX01OWWjMoUf46m]Kfe_KFm]Kfe_KFm]Kfm`nW;jMA5cLW1b
LG=aLg5bL79`LW1bLg[jO?5klGd7O7amOWn0P87iOOYo0H62nXCiQ_67nHCIQoV8
nXL0ROj;=8N5PWigLFIJC3lb:B8M6a/J6aXK6Ph>4A<G6QdP7R0O7Q`I6ALW6A8>
0P0NAW]kNWUiNgn2jGh>Q8>4QHN;SY2?TI:EV9ZLl9d7WinNWIfLVi_aWN6KjISY
U_6DnY41TiGjU_ZB396?SHj?SXb:R8N5PWonOAAlNGQiNGQfLg9^KF]XHUaGDTU6
@d3m?_4onS`Z?Sa0@dE5@Slm9AdC4bDg<R94DV9ZJFMZKVYZIE]GETdmAD=6BeIQ
KGB4Q?f5:HJ4PH63PGekO7moP81mMfeSGDU7AT0m=C4/<S4e=CTj?C`j?Cdi<bl`
<_Xo23hh=CDd<c8a<OX/02kl;oh^nB/0:OXW5b/[;2`];Rl_9B<S:2lc<c4];Rh_
<34a<_dnoClN?C]0AClc<3U<CTi=C4]:BDI4@Chj=S<b<SHb:1lH2?X09P83428g
@d8n?3dk>3<_;Rla<bLV9bP[;S8d71`J5a<>2@L40`<20Oh07`H61@@30P4100<>
7RX/9A`V92<S8B4O7b<S8R4P81lOnB3i7o4LnA[i7OhJ0ATIoAP?5Q<>2PD10@00
0P@41@D40^<030861`T92`/=3@h@41;n560E5aTJ6QdN8B<N7b4Q8b<U8b<Q8B0N
71PG510C628Z;B/]:2<O7AdO81TG6RDb>CD^9B@S8R8T9RLS81`H5QLI71TJ61DD
4A<D3ADK8B/jBf5bOhB2P866Rhb>T92CTiFElIOiVNZG0IFCjY8=Si2@TI:CU9BB
TY>DUIGmUPfEUIBCTY>GVIRGUYFEU?VGnICjU`6ETo:BdHl?SXj?SXn>Shj7R8Z;
S8V9QPXNP@210840P@210840P@210840P@210840P@210840P@3i_OVonKgZ_`6n
_?>k0Kbln[gj`PS1`/2o_[fl^k_a_XW0bL?AaN[70LS:ll/1b/SZak7:nLSYb_[7
2LS=cL_8aL?1_kSn^@>h]kJenKCY/O6_4K:b/:j/ZZVXY:>RX9jMW9^IVOfJ0I^K
nYY1VIF?SY2CTHb9QhB3N5/c7A/M7A/I61TI6Q`K6AHC40h>4Q@D4a8A40l=3@`6
0@052PX<4A@F5QDB40`91`@10049l`X12@WZ1o49`@Oi1O`9oP[i2=`6oPGi2?T:
nPP11`Oj1OT7m`X62`/<3@h=2OX7l@Wi2o4<n@Wi3?8?0@h>lPci3_T<oPhd3a0B
4aHH5Q8=2`/<418E5QLH61TI4a@G6QdP8R<S7QdJ71lU:3dY828N7d=]RXf@TI2@
TiKYTOjD3IJIWJ2SXJ:TYZV[[Jf/lZX7[:b[ZZZYZ:SaZ^6XjJGYXo6QlIkiVQ6M
WIjOWYbJV9FCT8j<Rhb<RX_nS@V;RHR1PH1lMg1YoVH1Hf3mG_5OnU`iFeQGFEYK
FeYID3HS:cXk<2M1E6ekOG]mPGQnNg5_LVQGGEaKGVE`Nh:?Si2@TI6BTXV@UYJA
Si6DTojD39:?RhUmNgM`IeeDCU3kC`Q@DEEEDD]7B4[lGOiN1e]KFUYIF5MGnE87
E5ABDDm>C4cjDP5DD_YC?UEEEUIGF5UKDTm?DeeRHUiMG5iNH61QGfISI69THVAQ
HEeRIEi=BTiWIFIQGE=>B410A4E:Bdm>DEUMETdm8O/88P/@4QXX>Cli<C0c<S0]
:RTZ:b`L6aXJ71hQ8a<A3@P50`41o0070@421@D410?n0QD11Q8R<CHd;CLg>CTj
>S`l>SXi>3LgkcKa<o4a438a<2l^;B`Z:2LX91lE3PP1fP3b0PP10`820`@51@Kj
0`02o@0Z0@4210X:3QPW<38`;b/W8b@X;C4c;bhf@44g:bHU8b8S92HW924K5QDF
6OhK6QPF4Q0=2P000@8741XP6a/L5a<A51LC4Q8@4>h?nA7A3`d<3@d>3a0A4@l?
414B4_dC3A8B4A0?3a4A40l>3@d<n@oi3>X?0@h;lPWQ30l91`T72@L91`H62PX<
20P4nKSi^_VhjKX0^o>l0;_i^?Vm1l71`;nn_KbllKn9`LW4dLKZb037lLH0an[8
/L_ibNW;n/P9alW8a/?0_[bj/ojd1;>b/K2_n[3Y[O6[4JVYYjFSXJ2OViZIUiFD
Ti:@TOfB0I>CnY8OTi6<Ri2CThj<RXZ;PfHn:2<P7adK6AXJ6a`K6AHC3`gn31h;
3@d?3a0@4A0<2@X>4PlB5ahT9bX/;Bh_;c0a<C0`lbl1<33Z<O4cfS7X<?P^oBon
<?T^lB_a:Q0/;B`];2`[;2h_;Rl^;bh^<?X_nRd1;Rkj;oTambl6<30a<S<d<?Xa
nS?h<_TdlCGi<_TelS<1=3Cb=OTgnSD0=?`coS@_<bhV7QLC4a8?3@h?414B4`d>
4A@G6adO7a`H5AHI720b7Q8E3a0bGX25R8V8R8^>jHWnR`f=T9BGVYRIVifPXZBV
YO:V1jRXYjJVYJBTlJKQY>VQjIoaWOZJn9WiUA6DU9FFUI>AShb:QhF3PX>3PH?n
Q@j3PH1iNGQdKfQQG5IDDDkmC?5=nTXXBdM9Bda=CDa;@RPE7B`]8QXgC6EcMG=e
NG1fLfUWJV1?EEECEUeXLWWmQPb7QhR8P8N=SHR6R8^:oX/KRHJ2PGEdKfUOETa7
B4Q7B4M8AdM5B4Q4?SXk?Oa@oU47Cdm>CTe<Bd_iAPM8B4I5@d90@?Y60DE2nT4n
@d=4A4E6AdHn>cToAdi<BTM8B4Y:C4]=EEIDEEAEE5AAD59HCT0j@EIGEE=<ACdj
;c8c=cTm?T14Ce=<@c8FnP0Q10LA8S<i<b/Z;B`Z9b@S92DX6Q/J6Q`N8B<C4@d8
1@<10O`01`410PD510@3oP8900D>7R`a;BH/;OT/0b/Z:BW_:?4UnB?i8PDS8R4P
7akn7@HN7adH40T4o03n0N40n`7g00<10P83oP@21@82o07n0_/39`T82aDR:b/Z
:BHR7QlS:2`^:RTa>c`b9R0O7A`M7R0Q7Q/E40l@4aGm4A<B4A8B1``B5QXT<3Xj
?Chk=cLi?_hl0CdloSga??TnjScX?@dj>c/l?Cho?cdm?Sm0@?e13D10?chm?Cln
?C`k>SXinCci>OXllCd1?S_b?>4j3cTi>3Th>CPi=CPi?3/j=cKi]OVgnKGI]oVe
nKX7_Kbk^[Vh]kOa^XVlbKoA`L73/LKia>W6nL<8a/G3`;fk^KN`o[44/:n^[:Wj
YnVTkj8?X9jLVYVHU9>BT8j=S8V7Q_f70HR8nHLoR8>2QXV8Ph5oOWieF30J5QDD
4Q0A51@F6Q/I61DD4Pl<2P`=4A8D5ALJ6aPD5QdU;38i@T]CFEmUJg1dMg]mO_5o
jGgaOmYm0Gn0jX;jP05nO?ejoW_jNA5gLW5bLG9aLW5bLG9aLW5bLWKcN15fLg9c
LW=aLW5eM7EdMGAeMG_jOO5kkgd5OWioP861nGgjO`61P_Z4nHKaQoV4fHOiROZ7
>8V<SX^7Q7iiLVQLBc`_9R<O6QPI6Q/I6ALA41<D5aPJ720O71TH6AdN<1X?3`P9
:eMfNWenOGf0PnUnoX@<QXV=T9>ATYBFVI^MW_6M1inOWYfMW9^KlIgQVnVHjIKa
U?ZA0I>EnYKjTQ:AShf>Shj<RXR5Ph1nO7]lNWQhoWX>N7IeKVi]JFAMEU19AT=0
oCka?oXl>Chm@493A4A3@STO31@S91TA;D5JJ6YXJViUJfQNG5mE@TQ5ATUBGFU`
PH64Q8J6RHMiOXB4OgeoPX7nPQ^0OGUfJ6ARFE96?cLk>3Xh>SPj>3Dh>3@^:R/]
o40:@D50>CLf=SDd<c?i;PLb<S0_;B`Z:_T`nB/I;Bd^;Rl`<C4V8b8W<3He<S0`
<C8c=3@g@dGlA1m3@Cm2Ach_:S5<CTe:A3`e<BLY:bha=3Hg>dE9@cX/4?/08P<8
2a@T=C/e;B`_;R`Y9RDV9bTK6aXJ71hQ8a<A3@P50`41o0070@421@D410?n0QD0
0`/K:2dW7RHT8b<Q8AlO8b<R8B0Pkaoa7?TJnAd67QdL6aXI6?hG1APE4P`50Oh0
0@82oP@00^<030861PL72@T;3@d>413n4V0D6A`L7B0S8bDT92HV:2PY:2<Q81hL
6QPE6ADF7RTa<R`Y8alK720U:B/W9Rhh>BlS8R4O7QlP8R<P7ALB4A8E6ATJ61DD
4aDE41LT;SY9FF]jQ8J5PH:7SHb>T92CTiFElIOiVNZG0IFCjY8=Si2@TI:CU9BB
TY>DUIGmUPfEUIBCTY>GVIRGUYFEU?VGnICjU`6ETo:BdHl?SXj@SY2>T8j=SI6A
Thn?R`YLP@210840P@210840P@210840P@210840P@210840P@3i_OVonKgZ_`6n
_?>k0Kbln[gj`PS1`/70_[fl^k[a_XW0bL?AaN[70LS:ll/1b/SZak7:nLOYb_[7
2/S=cL_8aL;0_kRio[X2^;NfnK?Y/O6_3k>b/:j/ZZRWXj:QX9jLVi[nV@6JV_jK
nIXlXI>>UIfHS8:DSH^:N58d:1lM6AHE5aXL7A`J5a@A3`hA51<D51HD51XF4@P0
00872`hD5aTJ61DC3`/81Oh200Wc2P492NX7l@W11oT5oPT12P[n2oL77@P720L8
1`P720L81`P720L81`P720L61@H51PD61Oh60@D5oPCa2_X80@L7nPGi1oL:0P/<
3Oh>00Wj1o49j@ci2OT<lPl13Pkb3?T>n@`g3Ph?418E5aTL6A4:20T=4a4E5AHG
61TI7AdN824S92<T7QXG6AlX;C`V7B<S9DUbOX^IWINBTiOYTA2DU9FGVYjRY::S
YJNZ[:j^[?:Z1jb/ZjZZZJRXlJ[QZ>VUjJ?aXO6NnIT;WIfNWijLVYRDTi2=oH/C
RX^=SXj=RhZ1PH1mMg1XIFIVHf3mG_5OnUaHFeUGF5QIFU]LGCHP;cli<2lbBFMi
OG]mPGAmO79bMfeJH5iLGFA^NGn=SXn@TI:CU86:U9JCT9>GU9:@T96DV9^IUY68
OG1UGUMFE59?C4Y:CE5ACDM3A4KmF`]LG5eMG5aKFUUHF5OiD`MGEUAACda:BOYM
0EmFnEPKFEUJFeaMGEEAD5EPIFEPHV9SHfEUIfASHF5PH?iOC65NH6=HASm3C4]9
@cT/81TI7bPe@TmHGE]ZMgE/EC4?2`P81``B6QhS;CTi;RLX;BHU8b4N6QLD7Q/J
61PI6Q/610810`L;3PD40`81oP001?h3oP8H0@D74R4a>3H`=cLi>CXj?3`j>STh
=cLf=_TenCKa<o4a4SDd<c4`;Rd[9bT/;2LM4`X30@7L0?8220440P<310D61_T4
=`4000410P@44A0C7bdf=S8[:2@Q92Xb=d4k>3e3?c0Q9RDS8B0P8R8Q7ALB418E
61/I5a@B3P/8oP0?10TA6QlK6Q/F4Q0C5A8@4>`?nA7A3`d<3@d>3a0A4@l?414B
4_dC3A8B4A0?3a4A40l>3@d<n@oi3>X?0@h;lPWR300;n@L77b4T9RHT8Aoi^?Vj
nKSY^P2klk`0^oVhnKd7`L;1_kjm_;_a_hW1bLCAa^[80<OaaP37j/RaboW8jL_j
b0[7bLS6`l2m^kZc]?je0k>b/Jkj[nV]lJ/DZZVWYJ>QWijJVIRGUI>BTI2ATI:B
oY?iTSfJShZBVYR<Q9J@TI:0GCl`8QlK61HH6adN71XG514?30/<3@h@4A8C6aTD
30D420d=41DL8RHY:b`^;bl`<Oh`lbl1<33Z<O4cfS7X<?P^3Bl^<2la<34/;B`]
;2d/l2d?;2`[;2//:b`Y:RTZ:BXY:_h/0B/[oR[h<?X_nRd1;Rkj;oTambl6<34b
<c<e<?XanS?h<^TenC;i=O8c0C@dlSGi=oXe03Cj<c0d<RdR6A@C5QH>3@d?414C
4aLG61/L7QlO81`E4Q<I7bDa6`lF51HhHgB3TIF?RX^?jHT@Rh^<SY6EVI^IVYbN
XJ>UYjGbYPNXZ:NVYZFTY?6VhJCYXNVOlIgjV_RImi@9UIJETi6?RhZ7Q?f24h63
QHJ6QH>2NGUhMFmXH5]FE55>oDcaCOY:F4]8BDY:Bda=CTlX4R4a:b8R:45OLGEc
MGU/MGAZJVmUDUQGE5ELIW1fQ8F5QXN8RHYhPH^=RXN:SX^9QhN8RhnBTHj9P7EX
GEI?CTa:AdA2@454A40j=SLioDh1CdomD0E?CTe<C4_iA`M;BTQ5@d0n?OYA053h
A1I5ADI7B4U9@Cdj@DYACda<CTe?Ce5AD_iD0E=CoU8OE55CET/i<SDn?3Xd:QdA
2PX@6BHc@4U@DF5]K65<9PGl02L73Q<J9c<c:24R9b0O7A/H514@71/J61PI6Q/6
10810`L;3PD40`81oP001?h3oP8:0@@63Qd/<blY;2gi;0D[:RTY:2Si9oTXlBGi
8oTR3bHU928Q7ahN720S8ahF2`GI0002n`7h00420_h30P@51O/20P420O`3:P83
3``@6RP`<2`U8alL7bD]<S`f<cPn>R/L81lM6aXJ71`K5a4<2P`?4Q7n4Q@A4Q<C
1P`D6b4Y=C`l?Sll=cLj?Scj?O4lnCkZ?>Pm3CXk>c`m?Slo?Cdn?d10oD4=@40o
?Sdm?chm?3/j>SWi??TinSca?@4n>o8lhSX0>oTi1e5CEUQHEU=AnKGi]oVefKOi
]OVj1kfm_;Zi^;NflKZ9_<VodL71`k76nL?Ya_W32LK5`l2m^[Rg/;7n/P>`[jfX
nZKYY?6R5:>RX9jLVYRGTi:AT8j<RhR7QXJ7Qoj8nHL8TXJ1RI6>PWV;oXE2Ldla
8aLD40d>41DG6AXJ5aHC4@l;2Pd@4ADG620P7AD?3Q@K8RTa>D=<E5YRIfebMGUk
OGmmOgeoOGmmOgeoOGmmOnQmlGoJO@5oP>Z2nX0AOWajO7]mO7ilNWQjN7YhNWQf
lg@EMWYlOGamO7elNgYkNW]jNgQeLg=bL_ianWL1NG_jOO5kkgd5OWn0PH62nGgj
O`61P_Z4jHOiQ=V7nHWjQ`f9SXj;Qh1kLV]QDSh^9?hM9aLH61LH61LE6ALH61TJ
6a`Q7aTF5ATP8blG310=3c5LJWR6RXAoP8CYOPn4Q8F7RXjBU9:CUINJW9jOlId7
WinNWIfLVi_aWN6KjISYU_6DnY41TiGjU_ZA392?SHj?SXb:R8B3P7gnNaAiN7Qj
Ng]jN7M^KVeZI5eECdU6@d3m?_4onSaH?Si0@D52@dA5AQl962PR6ATN=UAVJVQZ
KV5ZJEmOI5Y5BdM7B55KIfeoP8>4QXN:RG=hQ8B3OX>5Q820OX62R8V6PGacJ5]@
BD91?cdj=cDd<c@d<2XV9bWm?P/o?d0o>3He=3<b<S7i;@Lc<S0]:bPV9OTin2`V
;Bd^;c0a<BTU8bTc>CPd=CHf=cPi>Sa1@dA2@d52@DA0@dDk:28XoSDD;BDF30<5
2A@O;SU4B4QHI6=KAB83o@0X10/B5adY=CDZ8b@Y8R4O7AXF4a4M6aXH61TJ6`H4
0P431`/>1@@30P7n0004oP?n0QP10P@;6RP_:B4V92<S8B4O7b<S8R4P81lOnAki
7o4LnA[i7@lQ81lM71XI61HI71`I40P1o@3m0^40IP@61PL72@T;3@d>410B4Q@J
71lO8R<U9BLW:BTZ:R`Z8b0N71XH5aDM6QTQ;S@d;RDP71TL8RX_>C<`=C/g:1TR
8AlM71`N7QdI4`h<3Q4F6AXH5aHE5QTA72`jAeETM868RhN5Q8WnSPF@TY:CUIGa
UoVIjYL1UI?ZTPf?T92ATY>DU9:BTiBEUOfF3IFEU9>BTiNIV9NFUIFDnIOiU?ZG
0IFClY;BSoR@1jRZ[Jn_[JZX2]>10840P@210840P@210840P@210840P@210840
P@210>6mnL3j_`6n_?>k2;bl_l31`L2o_OZo0Kjln[^i__70nKk1`?W3nL3I`nW5
nL?ba@76b?[9n//1b/S:aoW<^LOmbA?:b/_<bLS5`Kfj]kFf]KFd/k:b/OVdlK7`
[aB^[Zf/ZjZZ[jn][:ZXYjJOWYjMW9_gV_VHoYLPUIFDTY6CUHn1Og]RAB8M5aLK
7A/G5AdI2@HB61@K6QDBo@l3418B2Oh03@@A40h<3A8F5aPD40d:oPL02O<:0@T7
nPGQ1`L:2PT81PD40oT7n@GQ1oT9n@Oi2_T77`D41@@510D40`8410H51`H510D4
1@@510D41@@510D5n@Oi2_T7nPX12@Wj1`L61PL92P/<3OT<nPX12@Wj1oT9n@ci
1oT<3`h<2`X:2``>2@X:2``=3Pki2O8?0@h>nPci3_4<=`H;4QPL6QPG618;2@dA
4aDF61LG61XL7A`O8bHU8QdH5AHL7b8T:BXc;1hF:Di]MHj>Si2ATY>DlI7nS`6>
S_j=49>DUYVKWZ2QZ:VYZZ^/[Jb/nZ[AZ?VU1jRWYjJUY:>SlJGYXo6Q1J2PWinN
WNjL3Y^KVYVHUiNLW9ZIUiFDToV>5hb=SXj=RhV8Q85mMg5[IfERHEmMG5aMG^YL
>5]KFUYKG5eMGU/k:CM8A3D/6SIMMgejN7Z2OgakOGelNVYRFEIMKH2=Si2ATY:A
T8nATI:BTiBEUOVCHH^CU92?SGm]O7YfL6QOEe=GGUQ5>T18BE5ADU=DEUQIE5UM
F51>E5aOEE=KFDmDHUaPH5I9ADiII6=QGeeKFEYKG5]JFEQGETe?DeMLH6AUGeEB
EVAWI5YZJ6QTI61QGE]Jo5WnF3mCB3lf:1`J6ALE4Q0>3@/<3a8F6A/M<CY8CTXh
9AH71PL63AHQ9RPW928P824R71dP8R<R8B0R5`hA6QlJ4P`6n`071PH71P@1003i
0QL61P`I:C4c;cLg>CTj>S`l>SXi>3Lg=SKa<o4aj2h<:bXW924P7A@;0`441ML0
nP880@D41PP:30d>n@T?008520L70`8@6RTe>3H^9ohL8QlS:S4e?3ho?STa:B<Y
91lO8RDS8B0M61@B4Q<E51PI4`/4o0051`lD5QDIoAH75ADC4Q0@3`on3[4?nA7Q
3oT<lPl13P_b2NT<5a0;20`C50/00`D:41PN8bHd=c/m?3La;N6hnK_i^P2klk`8
^kRj^kbl^kZhnKX0^oZl^Koa`OVo`L7ia?W1fLCYa_W4l/H0aOW4nLH0al[8nLfi
b?g:5<_;c<_5`l2l^;Fb/;6`/:n^[Jf/[oZ`lJg`Z`BZZZVXYofV2jBSXInNWIJE
UIBCT_jAnY;fT?jABY:CUIRBQhF3JT/V7aTI7AlL61HN6@T64QPB5a@?30/;3@h?
4a<<0P011Q0?30hB6b@Z;Rl`<34b<C4`<2l`;c0_<2l`;c0_<2l`;_X_hC47=3@c
<S0_;Rgi<OT_lS7`<?TbnC3i;oT/32//:b`[;2//:BXZ;2cn;@lZ:RTZ:BXY:RTZ
:BXY:RTZnBgi<00]nRcj;`4`<?Xa1c0`<C<d=CHgnC7j;`4`<?XanS<0<_TenC3i
=@lg=C@c<c@e=c8c<c@e=SLgnC;b<`4d=?XenCOb=CPd:bhd>CXe<BdZ8aXE5aXK
6A<A410A51HG5QTN8B0M61DA51LJ71hP8RPQ40TJ?eaVQ8J7R8V:RhcaROj70HJ6
oXD@RX^=T9:EUiROX:2QXZ>TYJGjY]6TnJ47Y:>SXZ6PWioaXNVOlId5W9bKViZI
n9SgU`jFUYFDTi:BTi>AT8j<Rh[iQAN3QHJ6QH>1P7aiMFmYHemKDTm=BdY:BdcZ
BSQ;BTa<CDi?Ce1=;A/Y>SHW7a0^EFmeLW1bNWMdLgEeM79RFe5>EFEgQ8J7QhR8
QhJ5R8R9RHZ;S8ciRV63Rhb8QhEgIGAbKVQPEdm9Be5;>2dc>ca4A4E6AdU;C4Q=
DDa4@TQ@DdU7Cde3B5I@E5A:?CU2CEQGEE=ACde<BDQ7ATE4@d8i>cm3B4a@DDY3
?DA?EDm8EEICDTm>C4a>C_a=oT`;Ac`c:Q`@3@`920@3o@0=0@D830d@:3<oAd4a
6`km01d23AHM8R4N71XJ6a`F5aXL7A`K720G3Q4J7aXB30Kk00L61PL610400?T2
2@D521DT;2`X;2gi;0D[:RTY:2Sa9O4SnB3a7`dQ8B0N6aXI610:0P441Ll01`<4
1PP92``=n`LA1PL10`H81`D200`G8bha;BDNoQL/6QhU;30g>CXi=2`T7R<N6ATL
7adK6QLB3P`<3@l=4A@B30T92`H<5R4Z<3<dnS/1?3cm?@8n?SgB?>0mnCoh?NXl
nST0>_8m0ChklScY>QLn>CHj@D8i<3Dh?D=;DEIIIfY^L6mZI63Q]OVhjKL7]KNh
^KVh]kGa]kVjlKci^/6lnKoi_=VojL7i_nW1`L?ib;W3oLDDa/K7al;0_KVe/Zn]
[Zf][:^ZZZRYnZOaY?2R5j6QX9nNWIfOWifLVYRGUXn>SXf<RhZ8R?Z7nHGiR3J:
SHMkNGIM?aPB30`B51@B4ATG1`HB61<F514>30`@4a@H61<;2@XB7R4Q9BljBEAO
I6]`M7MioW/=OG]mNgekOG]mNgekOGgiNn5m1h20OgilNgYinGgiNo9m0Gn0lX;i
Q?Z2481oOGmmOgeoOGajO7YlNWajnG@HLW9cM7EeMWQjNgekOG]mNgekOG]mNgej
N?YfnGT0N?YjlGd7O7amOh21PX?iOo5mnWl1PHGjQoV2nHL?RHN6QHF6QhV4QHF6
QhR9ROV4jHOiRO:78hV4R8^:PgQZGU91;b<P7adL6QTH5aPH6QTH6A/M71LB418G
6ohN4B4P9Qd=0a<hEEmjNgamOWn0PO5noW`1Ng_nNPf3Q8J9Rhj@TIRIVIZKW?NM
dI_iV0NKVYZIV9NFU_6HjIKaU0FCTi:BTI3hS`6AToVD3Y>CTY6@Shj>S8Z9QhF4
PoYn67ajNW]kNWQfMG5^JVANF5A?AD4o?C`l?CkZ?7ln@4=3A4E6ATM4918P<BdN
5PHSBVAZIfEWKfaYJ6YZJFEEBdA1BUY^Nh62QHJ7QXN4Ph64PXF4QhF5PhF3QH>5
PgR0PGelNVaJJFMSGEE<A3dm@C/X7B<[;3@d=CHg>C/k<3<g<RXX;SHi;bde<bT^
?3Hj>S0S7bPc?Sdk>CLe<cDb<C0_;Rd/:bXQ8bL[<3@h>CD]:2hj?cXb@40n?3Xh
=cPm?Slm?cdo?3hl>B`U6Ph41@H60P7j00/51PX:8B/h?c`[6@_m01d84Q`R92<P
7Q`L7AhH6A`N7ahM7B4G3Q4J7aXB30Kk00L61PL610400?T25`<31A8P:2HP9R@S
8b4Q7alS8b8Q820O7o4LlA[i5o4J3ATH5aDD4Q<D3@H000@5g`3n0R`410D71`/=
3@h>410B6ahR92PZ;2d/;2h^;bla;R0O8R8O6a@@6R8]=SPb:1on52dG6b8Y;C@f
=cHa:B4K9B0K6ahQ7adL6A@@3Ph?4a@H6QL@3A0D5B8bA5MRJgB3oXT5Rhb<SXj@
oI81TiGBU`6ETn:BnICjTP6CUNZGnY@1TY?bT]V?5i>>RhnFUhj5S96FW:BZ[k;0
`lO9b<>m^@Y/P@210840P@210840P@210840P@210840P@210840P@3Q_OVnn[l1
_[cc^`Rl_;o0`L70_kgj_`6n_?Zk^Kka`?Vn`L3i`_W0fL?Ba@76b?[9n//1b/S:
aoW<^LL1b<SmbA7:blO7a<6m^KNe][Fe];>b/[7i]?6al:lD[Zj][:^ZZZn^[J^Y
Z:JVWijNWIbKmi[hV?fG>YFDTY2CT8V8Pfa@;bTP6aXL824D6aL:218F4Q`J5Q<@
40lA4Q@D3PL41P/@3``92PhA4QLC4@l=2``;lPX12@Oj1N47oPP41`L61PGA1oT6
n@Oi2_T8n@@70P<310D61POa1?T8n@[i2?X:0@T9nPOn2009oPX02oT<nPX12@cj
2_T9n@ci1oT<3`h<2`X:2``>2@X:2``=3Pki2O8?0@h>nPci3_0<=PhA51LI6Q`F
4P`<3Q4@4AHH5aLH6Q`M7B0T9RHS7a/L5aTL92`d=S@Z7R13L8j@Shj?T96BTi?a
TOf?oHh@U9FGVIbNX:6XZJVZZjb][:cjZ]6XnJD7Z:NWYZFTXj?aYNVSlJ45X:2O
WijMkY`>Vi^JVIRGUibKVYRFU9>BnHhGS8f>SXf;RHN3PGegLF]VIF9QGeeLG5eN
jU`hFe]IFU]LG5eMG3lZ;cTe;2P^?5A/NgmkMXJ3P7ioOginLV]RGF1[N868RXjA
TY6?SI2ATI:CU9BEnI<gS9>DT8n=P6miNgakMg1YIFEWIf9LFf5YJ6ANF5ACDeAA
DU5>BdeCFEaCDUUGCU5LEEUJDDM4CESnGOeN7F1NGUeLFeYIFEIGF5]MH69SGeQC
F6=XI5aGEeQHFOiJ9UUHFeYNGF1OFUUD@BlL4@PC4A4>3P/;2@X82PX>3a8A3A8I
7Q/C2Od69`L>5b4W8b4O71/K71dI6adO81lN7B4F3a4J7QXC104000<510410P;l
0oT25`@42aLV<3<a=cLi>CXj?3`j>CTh=cHf=O4clC7X;P`];2PV8b8P6Q480`@4
e`3j0PP11@@51`T;30gi20l20`D51`L821HP;CHj=B`VoQ`47b@[<SKn>QXh<bdV
8RHS824T924M7A/H51<C5AHD5QHB2@;m01832a4E5QHG5QHE5A<C4Q0?3`h>oP`0
3[8?nA7Q3oT<lPl13P_b2NT<5`d=30T61PT;30`A51/N92@W9R/Z:bDT7n6hnKWi
^P2klk`8^kRj^kbl^kZhnKX0^oZl^Koa`OVo`L7i`oW1fLCBaP35nLCiaP37b/Si
cKW80LW9oLXBbl[3`[nl^;Bb/;6`/:n^[Jf/[oZ`lJg`Z`BZZZVXYojV3:FTXZ2O
WIfFUIFDTi;nTOZBnI00Sof@>Y6ATY2ETXb;RG9F<b/R7A`N8R8E71P:218F41PD
40d<30d?41<C3@H31`/=2`X:3aDL8RX[;2d_<34alC00;_X_hC7n<P@a<C0`;n8a
l33i;oT`nBoi;@l[;2//:b`[;2T[:R`/;Rd^lRX1:bgj;_T`nBgj;`4`<?XaoS80
<ohd03Gi<OX_0C0cnSCj<`0bnCGi<?Te3cLe=3<c=3Dg<S<c=3Df=cOi<_8c0C@d
nSGi=o8e>3@a<S@d<S4^;BDN61HG6ATE514@4A8D5QLG6alQ8AhJ61PE51LN9R/^
:Al@4cAQOH65QXN8RHZ;Ro69oHOmQQ2;S8j@TiFGV9nPX:6RXjBUYOZVdJCiX@NT
Xj>RXJ2OWo6QjIoaW@FLW9^KVYWhV?NG3YJFUIBCTY:CTY6?SH^:ROV55h>5QXJ5
Ph5oNgUeKfUSGU]BCde;BTY;C>Y:>4]:Bda=CTi?Cdha724[9ahK93A<I7=gLfin
NgQfMgMfMVYTFUEHHfmhOh64QhR7QH>6R8R9RX^;S?V:28>;RhR6QGMWL?ic:fiX
H5]IFUYECdiDG5]GDD]7ATI7ADI5@Sm1Ade@AdI=Bd95D4U=CTDk>45<oU7lDS=>
C4]:BDQ7AdA5ATU;CU1ACTM2Ae9GDd]6ATM7B4U9Bde?Ce5BE5AFCU18>2<C1@06
1P<3n00910@61P/B5a@;0O`09PD=5adM6aTF5ADF5a<E5aTJ6API7aH?4AXN6Q<4
0@000`D40@420_`3n@890`<74b4[;2X/;OX/1R/[:RTX:2Oa9O4SnB3a7`dQ81lN
71XI6AD=10821=L0007j00T310D72@X;30L7n`H00o/520@B6RH_<B`S7OhG11XO
9RdaoSDT<bhX8AdP7AXK7QhK5aLE4Ph=3@l@3A4D4@`92Pd=4adX;cDh>O`koS`8
?Chm?Sho?ShmdccP?OTon3gZ??Xi03[b?@4n>o8ljCXG>c/j=c@d=c/o@TA:CUAG
FUYLGV1NFeMEhKGi]^Vg1kFg^;Vi^;NelKNi^_6lnK[1_?VnnKcI_lW1`L?ib;W3
0LC4oLDBa/K0_kbi]K6_[Jj][Jb[ZZZXZOZWlJC`XQNQXJ2OWYfMWijMViVHUYJ?
SXj=S8^:R8SjQoV5nHPhQXZ7PH1mITPT7A@@3a<G6PlG4`P84QHA5a@B3`d=418E
61PC30T<4aPI61`U<Ca6EE]SJFmdMgQijW_QOOin17emO7akhWd1Oh3bP_V1nH80
P?YonGd]MWAfM7IdMWAdLgEdMgIhNG]kOG]mNgekOG]mNgekOGYkMgUgNGMiMg]i
NgUkNOMklGgnOP1ooX00POUonGgiP?Yo0H65nXOiP_V73hV7QXF5QXN9Q8F5QXN8
RHWiQ>V7nHWbQaZ9RHR6OgM]HEQ6=RPO71/F51TH5aDF5QPG5aSn6aXH51<I61PK
82H/;2LK3@d]FWIjNg]lOGioP83aO_eloG/=Q8F7RHb>T96HVIVJVicgWM6KnIP7
ViZJVIRGUYKaV>VFlI@5Ti>BTY6@n8l1TI?iU0jCTi:AT8n>SX^:R8J4Ph;jOQQl
NWYkNgYhMWA`KVYTGUQCCdE1?cdl?3dnjS`h?T12@dA5ADI6ABPC628N5A8J:D5I
J6aXHg=`KF]/K6]YGEA=B4eHIVmjO8:5QhJ6PXB3PhB5QXJ7nHDLNX22OGejKUaW
J6YXIEeGDD]:BTDo?TA<BdM1>cOn=QL_;RdZ9bT_=CP_;SDc:Rdh;c<d:b4N9c;n
=o`h;CLf=C@c<S4a;Rl`<cDh>S/j<bhc?T<o=c8b<c<d=CDh?D11@TA5ATM0@CXY
5@Cn00840P7h00P20`800`X?3PSl02L32QDO9B4M6aPG5aPI5ALI6a`K6QXP5PlA
6QhJ4`@100031@@10@82o0?i0QL10@@@7BLV8RHT8b<Q8AlO8b8R8B0O7aka7?4J
nAOb6PhH61LF5A<C4Q<A2P400`CN0?h2:`@41@L92`d=3Ph@4QTN7b4U:BX/:BT[
:bd];RdQ7QlM6aXH4b0T;SHf;b@NoQ@45a`S:Rkn<RD`:bDN6R8O71dP81dI6ALD
40l?4A8D5aTG4A4D6R4^?U9SKWMmROf<oXh1T93mTP:CTiGCU`6ETn:BnICjTP6C
UNZGnY@1TY?bT]V?5i2@Shb9RHb@V9ZOXZV//[:e];Vh^K>b[`YeP@210840P@21
0840P@210840P@210840P@210840P@3Q_OVln[l1_[cc^`Rl_;o0`L70_kgj_`6n
_?Zk^Kka`?Vn`L3i`_W0fL?YaOW8l/D1a/SjbO[;0L[8b/OibkW7o<PBalO8aLG2
_kbh][Ff]KFd/k:b/OVdlK7`[aJ^[Zf/ZjZZ[Zf/ZjVWYZFOWYjMW9^JV_VImYPP
UiNEUIB<T9:?T8QcG4Y4=bLJ5QTN3a@B30dD5Q<L6QLDoQ8I4aDD514<2`hB3P`9
20L82PXD4Q0@4A0B40_c2P491oX5h@L41@H61`On2?T7n@[Q1oT4n@Oi2_T900Gj
0`L10@8310@51O8300Gi2OT:n@Wj2P492OX700_n2P09oPSi3?X;0@X>nPci2OT<
n@Si30l>30/:2P/<3PT:2P/<3@h>n@Wb3`4>3_X<n@ki3OT<=14A4Q<D5QPK4a0=
3Q0@3@`F61LG61XL7AhQ92LW9B4N8aXG6bTe?3`U7a`[FH^TXI2?Si2AoY;aTOV?
49FFV9^MX::SZ:VYZZ^/[Jb/nZ[AZ?VU1jRWYjJUY:>SlJGYXo6Q1J2PWinNWNjL
3Y^KVYVHUiNJVIRGUI>BTOV>5h^<SHf<RXR7Ph1lMW1ZIVARHEmMG5aMG^YL>5]J
FEUJFeaLGEe7<bd/9b<S;RhhCfYlOGV9QhF3PH62PgafKVQVJW1dP8B;T9>BShb@
T96ATY>DU?VC78fCU8n>SX9aO7f0P7ijMG9eK6mmOG9hRhJ1NW9]oVX/HU]ACDmC
EUMCC4]@CdQ7CDiADTa4@TYBEeMHF5UIFUYKG5]JFUUHF5UJFU]KoU``FUA@E5eQ
GEMGF5YNHFAVIg5aM7IiNginLW9[DS0B20P920T82@L81`P720L92@/;1_X42PL6
1PP>5b0V71XHoQHB5aPG61/M7QdL6QlF3a4H71TC0Oh00P<50o`00`441`Wi0QL1
0@PC8Rdc=3Hf>3Pi>C/k>CTh=cHf=CGa<o4ajBh?;bh]:RTU8b4T6@h50`<10MT0
nP880@@310H72@X;n@LZ1PD510H93Q4Q:30h>C<[9AhL7AlU;3<h>3Ld<2`W928R
8B0S9R@N61XH5_hE3QLH51HE4@P30@0310T?5?hH01Km5@/C4Q0@3`h<30/;30jb
3oTAh@oi3?8?0@h;lPWY31L83@l8000;5QPF6AXM7R4P7A`L6a/I6QSQ^?VgnKX0
^o>l2;^h^[^l_;^j^?Vj0;_j_;VolL7i_l71nL?i`MW4jLKibO;60<Gia?W60<O:
b?W<^LSlbA?8b<O1`;fj]k>a/;6`/:n^[Jf/[oZ`lJg`ZaNZZZVXYjJVYJBSXZ2N
WIbFUIFDTi:ATI3jTOV@oXl1T93nTA^<TYBBThiiHTi7>RTL61/O41DC3@dD5Q8H
5Q<@oPhH3a0B4Pl:2@`@2`T71`X>4aLS92HY:bh`<O4`02kj;n4a12l`<34aoS;i
<OTdlS7`<?T]nC3i;oT^02cj;@L[:b`];Rh_;o4/3bh_;Rl^;bh_;c0_<2l`;boi
;_X_0C0`nS40=Ohd03?n<_TanS01<CGj=_Xc03;i=OTanCD?=cDd<c<d=CLb<c<d
=CHg=oTblS<1=3Cj=OTgnCKi=C@g=S<a;R/Y:1dH5ADH6AH@514@4A8D5QLI71lR
8R4M6alH4QHS;c<d6Q@>7TYlTi:6QhN8ROj:lHWiQa2<SHnBU9NIVYnPX:6RXjBU
YOZVdJCiX@NTXj>RXJ2OWo6QjIoaW@FLW9^KVYWhV?NG3YJFUIBCTY:AT8n>S8Z9
R?V55h:4QHF4PX1oNgQdKVQRGUYBCde;BTY;C>Y:>4]9Bd]<CDi>Cdli9AlN6ADF
92H`Af9dMG61OgekNGUjNgA_IV1NHVM[Mg^1QXV8QH:6QXN7R8V:R_Z97HZ4RX^6
QHEiJ7=dMgMeLFaXJEmRL71UJgiiM6eUH?iMCEE?AD53AdY;Ad0oA4<l>d52ADI0
>3HnAT];C4a=CDi>C4]:BDU8AdM8BDU:BT];CDe7@dM@E51:BT]=DEAGFE]XJFY^
Kg=dMVQZHDXV2_00007i00X100011a0I7aHD4_h@4Q4B4A8E5aPG5QHM5PlA61`I
4`7n00831@?l00<110L9n@8900043adX;2d[;?T[1BXY:2PW9o4UlB?i8?4O3B4P
7adL6aXJ7A@:1082e`010@7k00L20`@61`T:2_d6oPD21PD5oP8U1PX=6b0Y;bhY
8A/F5aPJ82L^<c<b;b/W8QlM71/J7B0N618D4Q3n3a4A4PdA4Q8=30dA5adV;cLk
?Ckk>`0loSd0?_do0ChmdccP?OTon3gZ??Xi03[b?@4n>o8ljCXG=S/m=Rd]>DI;
CDiADUEFEe9CDE9@D4m?hKGi]>Vg1kFg^;Vi^;NelKNi^_6lnK[1_?VnnKcI_nW1
nLCY`L73nLNi`oc4o/<@_[fj]kB`[Zf^[Jf/ZjZZZ:WjYo6Tl:8GXJ6PWijMWIjM
W9^IUiJEShj>SHb;RXR7nXKiQOV86h:7RHN8PVeD?cHY6`h;41L83`h82a8D41TG
517n3`P@51DE50l>4AGn4PdE7BH`>DaBF65VK71dMo=in7_QO@AkO7amOOinnGgi
P?9m0Gn0lX;iOoV2nH3jO`inNGMiMgUgNGMgMGQgNWSmNaelNgakO7]lNgakO7]l
NgajO7YlNWajOG]mNgekOGgiO?5m087nP01ooWkiOoUnnH;jO`61QOZ7nH?iQ`n9
QhJ5QHJ7RHB5QHJ7R8V9nHCYQoV9nHSiQbn:Qh1gJf1EBcP[81/J5Q<?6APG5AHF
61LF61/L71PD51hK5QXU;c@b610;64=eS8_nO05mO_iolGkiO0f5QXR;SI2BTiRI
VIZKW?NMdI_iV0NKVYZIV9NFU_6HjIKaU0FCTi:BTI3hS`6AToVD3Y>CTY6@Shj<
RHR7QH>2POYn67aiNGYjNGMeM71]JF=MEe=>AD4o?C`l?CkZ?3Pn?d92@dA5ADI6
<1`F5A0<3AXK9CaGJFYVMWAbL6i^KfiWGeUCDeMNHW9fOhB8QhJ1Q8B5QHJ7R8Sj
Qff5OH64OGilLUm/Jg1^KVQUGU]?DV1PEE]^JFAMEE1=CDa2>Bl[;C4d=C4Z:Bh]
9RD[:Rd^:20N9Rhc<c@d=CDf=SLg=SDe=3<c=3De=SHg=cXl=S8f?d<o>CTj?413
ATQ;FEaNHF=VJ6ULGEDm6^H02P4210P>624V6QHDoQ8B4a@C51LI6QTH5ahF3a4H
71TC0Oh00P<50o`00`441`Wi0QL0004<6B@V9BDS8R8P81hN8R8Q81lO7Qka7?4J
nAOb6P/H61DD51<B4a@G40OH04H210@52@T;2`d=3Q0G6a`N8B<V:BDV:2PZ:R`X
91lM6QTI6a/W:c0d<RXR6Q@D5ALM92/`<2l/:2@O71XN7A`O8R0J51HD4_hA4Q<D
51LI5a<E6B4_>diNKg^3RHcmS_j@nY81TiGCU`6ETn:BnICjTP6CUNZGnY@1TY?b
T]V?5h^@TX^2PXjKY:NZZjj_/[6^[Jf/[:Z[ZPYSP@210840P@210840P@210840
P@210840P@210840P@3Q_OVjn[l1_[cc^`Rl_;o0`L70_kgj_`6n_?Zk^Kka`?Vn
`L3i`OW0fL?YaOW6l/D1a/SjbO[;0L[8b/Oib[K75<K6aLC5`/;0_KZg]KBf]KFd
/k:b/OVdlK7`[aJ^[Zf/ZjZZ[Jf[ZZRVYJBOWYjMW9^JV_6HoYTSV9RGUiF?T9>D
ThUfIFaVF48Z6A<C2``;3A8I6QPL6aTG5Q@DoQ<04_hA1A@E3``;2Od720l>3`lB
5ALD3O<:0@T7nPGQ1`L310D620T:2_T7n@SQ1oT5n@Oi2_X900Si10L20P<410D6
1_4400Sj2OT:n@Wj2P492OX71`d<2`X91`H6lP`12`gj2oT9n@ci2OT<3`h<2`X:
2``>2@X:2``=3Pki2O8?0@h>nPca3_T<<10A51HG5A<C40h>4A8B2PPF61LG61XL
7AlQ92HV9B@Q9Q`I7bdf=c8?6BTnI8ZLV97nT>fA68j?Si2@TI6BUiRJW9nRY:FX
ZJVZZjb][:cjZ]6XnJD7Z:NWYZFTXj?aYNVSlJ45X:2OWijMkY`>Vi^JVIRGUiRH
UYFCTI2?nHhGRX^<S8^9QhJ2Og]eKfUUHf9QGeeLG5eNjU`_FeUHF5UJFeaLGUA7
?C@/9bDP7B<hF7F6Rh>5QhJ3PhF8OgagLVm^KVmlPHVAU9BAoXl3T96AT_NC>8jD
U8j>ShEePGmlNGMhNWaoJFUoPg=lV9JGV9RGUI:AOg5QFeiSHf5PG5]NGUYDDTi@
D4Y3@4A:DoeDoUGmFo]J9E]LGEiNGfUSH6=YK6UULgAgNWf0PXB?Si2ATiBEUHR9
PfPk4`TBo@L320T:2_d<oP/12PWn22`92`h?2PT82PlH8BHI5aDD51DF5aPJ71hO
7QdL71H@4AHI5a@60`010`80007m00821@Oi0QL10@H?72Lb=SDe=cLh>3Xj>3Pg
=SHe=3Ca<o4aibh=;B`[:BHU:b8E2`H20P?I0?X220440P<41@H72?T59`P50`45
31DL:ble=cH`:B<N71dP9Rhe>SPe<B`X9RDT7alP92HR6Q;l5Q4G61TD5A@@2@<4
10X:3A4D5aOm5@LC4a8@3`l>3?d;0@`>/Poi4N4?n@cb3`4>2o89j@`:1@X>3P`>
5A`N7Agn70TK6b0O7A/K71dOhKSi]OVj0;_c_0Rk^;Zk_;bk^[Si^P2kn[bi_o71
nKo1`OW2nL7Ia>W6nLObaP35nLCiaP37b/SibkK85LO7a/G4_[fk^;Fb/:na/;2_
[Zf][:oj/?6]l:/GZZZYZ:NVYZBTXZ6OWIbKUYFEU9>BTI6?lY3nSR>?Si2@THb@
TiJES7UYKVUKAB`K5AD<3@`>4aTJ61PG5A<B413n3aH=3@/=3Q0=2`X92@`>41`M
82<W:bd`;o<`0C4^nRoQ<@L];Rl`<S<d=?TanC;b<O0`nBki<?T_nBh0;OX^62`/
;Bh^;c0`;Rh];Rd^;Bh];Rd^;Bh];Roj;_T_nBkj;`4`<?Xa1cLf=C@c<C0`lS41
<SCj=OXc03;i=OTbnCD?=cDd<c<d=CLb<c<d=CHg=oTblS<1=3Cj=O4gnCD`=cLf
=2dW8A`F518E61PC31@B4A4B51HH6Q`O8R8Q81hR6Q@J9c0^:P@>6c5ENh^9Qoj8
kHTHQXN7R8R9RHZ>Si6CUYVKW9nPX:6RXjBUYOZVdJCiX@NTXj>RXJ2OWo6QjIoa
W@FLW9^KVYWhV?NG3YJFUIBCTY:?Shf<RXR7Q_V55h63Q8B3PGmnNWMcKFMQGEUB
Cde;BTY;C>Y:;d]8BTY;C4e>CU16>BlV7QTH5QDK<51]OX=kOGmnNg]mP7MeKfYW
IVEVLgQoQhZ:Qoj50hJ7QhSgRCR5Rh^5QHIlK7QfLg1^Kg5bLeaLLWIVKh^9RX^;
RXR5Q79TE4iAEUIDDdm>DE5=AdE2A4@n=c@h?TOmB?i9oDkkCBE>Ce1ADE9MFUMJ
H6=PG6Y[KW5dMgUkQhN8RH^<SHf0PG]P<`/12OT020420@800@011?h3;0@620T4
0`43214J7a<A3`h>3a0A4Q@F61TH5aPJ5Q0A5QTG50H300430P000Od00P851oT2
2@000P/G8R/_:R_i:PDY:2PW9RKa9O4SnB3a7`@P81lN7OhL1b8K40L20@42f@01
0@7k00T30`@51PH720D5n`@W20D100894AHS:2/^;2HM6AHG61/Q:C0e<c0/9b<Q
81lI6AXN81`D3?`@3a4B4`d@4A0=3A8F7b@/=3[n?PDk>SXk>ccn?@0no3l1?SgC
?>0mnCoh?NXlnST0>_8m0ChklScY>PLc>3`l>Sa3C?iDoU<9DU9GEUABDU=DE^6e
nK;Y]`Ne]kRi^KRg]O6g^K[a_?Vj`Kci_OVlfKoY`OW2jL71`oW6]/<E`/;1`<2k
^[Re/Zn][:j][Jb[ZZZXZOZWlJC`XPBQXJ2OW_fM3Y^JV9JEU8n>SXf<RhZ8Q_:5
nHPNPhJ9RhZ1KU]PF4Xd7Pd82P@51PT>5aPF6APF51<A4Oh@5Q4>3@h@518A4QDH
82P_?dI>EUiTJFmflGWjNn5m1gUjNganOh20nGgiO_9m0Gn0lX;iP?V2nH3iO`1l
nWXGN7QiNWYkO7ajNWajO7YlNWajO7YlNWajnGciOOUllGd7Ph:1P7mmO7caOoV1
nWl1PHGjQoV4nHL?RHN6QHF6QhV4QHF6QhR9ROV4jHOaROZ76XF6PWedIUE6>B`R
6aPH5Q0;5aHE4a@D5QDF5_hI4QHE5b4M61hY<2lX0PXH:didQ8;mONen5G]lO7em
OWioQhR:S8nBU9FHVIVJVicgWM6KnIP7ViZJVIRGUYKaV>VFlI@5Ti>BTY6@n8l1
TI?iU0jCTi:AT8n>RXR6QH>1P7ojOQQlN7QiNGQfM7=_K6QRG5IBCDE1?cdl?3dn
jS`f?Si1@D93A4E5Acd`9QdE40l<2Q0UAF9cN71bM7=`L79cJVERGEaKG5e^Lgf5
RHV8QXB3Q8F5Q_N7>824Q7inOgEULFm/JFMXJVUUC4aRIUIONgUjNg]jN7EdHE=3
?D15AD=2?Se0@3`f<R`^;RPQ7R8X<OdboS<0>ohmnc`R?Cho@412Cd]8Be5DDDeK
G5mRIFQZK7YjNganOh20LgA^DbKj00/100<11@<50`@210;l02/320T61`P:41TR
9QLC4A0@4A8C51HH6Q/J6ATK5Q0A5QTG50H300430P000Od00P851oT2oP0D21<N
9BLT8R4Q7alM7B4Q81lO7QdMlAca6_TGlQX<61LE51<D4a<E7AD<1=T0@`8210@7
2@/;3@d>41DG61TK7R4R8B4S8b@T9R@T7ATE5a`R930`<c4]9AdH51@E61hV;C8`
;BTT81hM71/K720R7QH>o18C4a@E51HH61HG7bXjAeQZN8>9SY3mTP2@n981TiGC
U`6ETn:BnICjTP6CUNZGnY@1TY?bT]V?2XR=TI6?TIRQ[Zn_oZh9[Jfb/Jn][Jj_
/`YgP@210840P@210840P@210840P@210840P@210840P@3Q_OVjn[l1_[cc^`Rl
_;o0`L70_kgj_`6n_?Zk^Kka`?Vn/L3I`nW5nL?ba@76b?[9n//1b/S:aoW9^<LF
a/K4`l;1`[no_K^h][Bd][Fe];>b/[7i]?6al:lF[Zj][:^ZZZb/ZZVWYJBSWijN
WIbKVY[iUoVHoYTaV9RGUiFCT9:DT89cJXB1N6MA>RTQ3PP63ALM7b0M7A`K6ALF
5A8@3PhB4QDC4@h=2`[n2@P=3@hA5ALJ5`kc2P491oX5h@L70`@51PP92P[i1oT5
h@Oi2?T7lPX12@Gj10L20P<410D61_840@D9h`X12@Wj1`L=30/:2@L61_T<nPd1
30[j2?T9n@ci2_T<3`h<2`X:2``>2@X:2``=3Pki2O8?0@h>nPca3_T<<0X?5ATJ
50l<40l@4Q<A2PTF61LG61XL7AhO8B<T9B@S9b4Q9B`]:24C<UAUM8B?SI;nTOf@
lI4HSXn?T9:CTiBIVYbNXJBUYZRYZJZ[[:f/[?ZZdJSiY@NXYjNVYJBSXo6UjJ?a
X@FPX9nOWYg^W0jKViZIV9NGUYJDTi6?SXgiSQN9RX^;RXR6QH5oNWA^J6ARHV5O
GEaLGEkZG3QKF5MGF5UJFe]OHEmGCD@j<B4P9C56HWf>LGV2QXB3QXUoOWaiMgId
M7b1R8nDU9>BSXj?T92ATY;iTcn?U9>>SY27N85kLViaNhRAQFYRMGU/MY:BV:6X
ZJBMUhAhJVI]MGMfPh>1PH>1MfaDEE==Ad=3A4mAEEYOHfMYo77nLRm^Kg5cMWQj
NHV5Q8J9RXV7SHj?T96BTi>EU9>BTHn>SXF6Pfdk30H=1PH72@X<3@kn304;2_h9
=0X:2``;2PP72PT82@hF7b@H5aHE5ALH6Q/M7b4R8R4O6QDB4A@F5QD:2@T<414<
20`;20D3mP8E0@452a@P;cLd=3Hf=cLi>CLg=SDe=>lclC7Y;P``<2l];2/X9bdW
7a<;oPKI0?X220430P830`@41OT3?`T60`8741dS<C@f=C8/:24M71dQ9c0g?3Ld
<2`Y9bHV7ahO8R@P5`lE5AHG61PG5a8D4`l71@D72`/>4A<B4A3n4`dB4Q0@3`l>
30/;2@T;3[8?nA7Q3oT<lPl13P_b2NT<5`L83APS9b<K7a`K6QPG5QDR8AlN7R0R
8n6hnKGi^P2klk`8^kRj^kbl^kZhnKX0^oZl^Koa`OVo/L7Ia>W6nLCbaP35nLCi
aP37b/Sib[S85lO7aLC3`/6k^[Rf/k6_[k6`/:n^[Jf/[oZ`lJg`ZaNZZZVXYjJV
Xj>QX9jLViZFUIFDTi:ATHkjSoV@oXh[Shn@T96@T9:FTXEfKXN4NfYD?2/S40T7
3QPN820I61PG5A<@3``:20P930cn3`0=oPh:3a0F5QXN8bLY:boc<04a;_X_hC47
;Bh_<38c=3Ci<OT_lS7`<?TanC3b;P4_;_X_1bd];Rl_<34blS01;c3S;`4`<?Xa
1cLf=C@c<C0`nC7j<P4c<OXbnS<0<_TenC?i=@lg=C@c<c@e=c8c<c@e=SLgnC;b
<`4d=?XelCOi=C0a=3Lf<2HJ4Q<B4A<G5a<=518A4A8D5QPI6Q`O824P82<O720V
9alI22M6F6EeOWj8oXWmR?6968J7QhR:Rh^<T96CUIRKW9fOX:2QXZ>TYJGjY]6T
nJ47Y:>SXZ6PWioaXNVOlId5W9bKViZIn9SgU`jFUYFDTi:BSHf;RXR6QHCiQAN0
PX>3PX1nOGUgLVaVH5aHDTm=BdY:BdcZBSQ;AdU9BT]<CDeADe59?cH/91LH7BTn
FWF6JG5jOWakOX5gMgAaKfi[Jg=hOXF:RXV8Q8B5QXJ7R8SiRCn6RhZ5QHMnKgQb
JFEXLWn7NEeEJ6aOJHF5RiBKW9N@RWIZG5QOIfUXMGEcLgEcJEm7B4I0>SHf=d94
B4eBEUYLo6GnIRMRHfEWJVa^Kh5nOGn2Ph:0QXN8RHZ;S8f?SXf<RhV8R7n0OFLe
1P06o@030@<41Oh30@81oP0d1@L820L610<510<4210I7a8A40l?4A8D5ALI6a`L
6a/H5A8A51HF5@X92@`@4@`830/81@?f0PT000473a/X<2TZnBT3:2LW9^lUlB?i
8?0O0R0O7odN1b@P60h60P85h0000O/0o@7m00L210<410D51_d3oP900`H40002
31HM:BX[:RHP6QHE5aPL8R/b=c8_:bLT8R4Q6API71hJ4@T?3a0A4Q8A4@d?40l>
3aDL92T`=CXl>c[l>`@m?3dm?_ho0d10?cgC?>0mnCoh?NXlnST0>_8m0ChklScY
>QLe=S]6DEEABeEDDe9@Cdi=FUUGEUIHFU_Q]OVbjKL7]KNh^KVh]kGa]kVjlKci
^[6lfKoY`OVojL71`oW5^<<G`/;0_kjm_KRg]K>`[Zb/[Zf][:^ZZZRYnZOaY?2R
5j6QX9nNWIfLW9ZIUiFDThn>SXf<RhZ8QOZ4nHGiR3R7QXR;QgY[H7IaJ5M3;QhF
1@40218I6ahJ71TH5Q@B4@h:2PP:30d@4Q@E5aXQ9B`g?DA;E5YPIW;cM`5iNOYk
hGd7NGYkO7ioP83iOOUklWd1Oh3bP_V3jX80P?Um67]kO7emOWmmNgUkNG]iNgUk
NG]iNgUkNggbOnUm1h>2PH1oOGalnGoiP?UnnWl1PHGjQoV5nHL?RHN6QHF6QhV4
QHF6QhR9ROV4jHOaROZ7<8ElNWM`HDhj:R@K5QDF5A0>5aHE4a@D5QDE51HF5aHE
5b8R82@X9b0G1R=3DUi^MgOmO_emlGhENgalOGn0P869RXb>TIBEUYRIVIZKW?NM
dI_iV0NKVYZIV9NFU_6HjIKaU0FCTi:BTI3hS`6AToVD3Y>CTY6@Shj8QXB3PGmn
OOYn67agMgQhMgEcLVi/If5KEE5<AD4o?C`l?CkZ?3Pn?D10@D93A4A8BTQ0=RdS
6`d=4QhcCfYkGVI_Lg5`LgAZIfMTI6=RHVicO8>9RHZ9Ph>4QHF6QhOjR467PHJ5
P822NFYcKFAPHfejOV]=AEQLCeUeMG^4Rhb7P7YYGDm;DUYLFfQXIVIXIUa?=SDc
;BLS8b@_<CDj?d=7BeGmEoiH95AEEeULGV1SMWAcMGQiN7IlOGioP862PH>2PH1o
OGalLgAaFbWl04830`H62@P81PP51P<50`820`D41@<42@P92a8J8bHF4a8A4A<D
5QLI6adN7QdL6ADB4A@F5QD:2@T<414<20`;20D3mP;n01842aLR:2<Q820N7Q`L
820O7QhMkaca6_TGlQX561DC4Q8CoQD77AXB2P8000?K010210L72@T;2`d>4Q<E
5QPI6_hK0AdOoR4^7b4L61DH7BHY=38a;RPP6Q@C51DI7bP_=2l/:2@Q7ahN6aXK
7R0L4`/A4A8C51Cn4`hE5aLF6B@a@TmPKgf6SI3lT`6BToZB0Y2BUM>G0IFChY;i
U?ZB0I>EjYOjU06BTo:BfHlGRX^@VjJZYZ2_/K2_[Jb[Z[Nf];>c]KNj2YN10840
P@210840P@210840P@210840P@210840P@210>6mnKcj_`6n_?>k2;bl_l31`L2o
_OZo0Kjln[^i__70nKk1`?VonL3I`nW5nL;ba@76b?[9n//1b/S:aoW8^LLGa/K4
`l70_knl_;^i]kFd/kJe]KBc/[:anKCa/O2_5Zj^[Jb[ZZZ[ZjVXYZBSXYnNWYfL
ViZJnIKiV06KVojI6iRGUiVCTiF?P7MfShb8PgYZETLN3`L>61`N8Qgn7P`L6ALE
510>3a<E5A4?o@d;2``;30d>4QDG6AH@l`X12@Oj1N4710D61PL7oPSi1oT4h@Oi
2_T7n@[j2`4:1_X51`<310@51PL7lPD11P[j2oT:n@_j2P492OX700_n2P09oPSi
3?X>0@d8nPKi2OT<n@_i30l>30/:2P/<3PT:2P/<3@h>n@Wb3`4>3_X<n@ki3oT<
=0X=5APG4Pl;5A8?4A<C3`dF61LG61XL7A`L7QlQ8R@S:BLX9R<O7A/iGhF?S8bB
TI>BTY6@oXoaTAR>SY2ATiBEUY^LWZ2SYJNXZ:VYZZ^/[Jb/nZ[AZ?VU1jRWYjJU
Y:>SlJGYXo6Q1J2PWinNWNjL3Y^KVYVHUiNEU9>AShj<S?V>0HR9oXXBR8F4P7ii
LfeWHf5RHEmMG5aMG^YL9E]GEUIGF5UJFUmXKFUUHUI6;BPS8RXkD5mEIGR3Q8:4
R7moOWimoW`?OH24RHf?TI:=SHj?T92ATOVCDY2DThf>THYlNG=/JW:2UJ:5L6I`
M6meQH:8TIJDS85jL6YVJ71kPhN@Ti6?TY:3LEYIEeA@C4Y9CU9KIW9mQHV<Rhb=
SHj?ShV:S8nBUINGTi6Ao9;mSaf>SXf=UYFCTHj<RXV7QHEfAa<63PT92P`=3Pl?
20Sn1a@61P@92`d>3@T50`X81`P<51`Q61On5R8H6Q`L7R0R8b<R81LE4a8B4aDE
2P/A6bH[:RLK6aXG4P`71?T25`411@L=6BXe=3@f=SLg>CTf=SDe=3<b<_4clC7Y
;_h`0bl];Bcn:PHU7A4:20X1fP3j0P410o81B`H40`@;5B4Y=CDd<BdX9B0M6adQ
:34i?S8a;b`Z9bDS8AhM7QlL5@hF5aPI6ALE518B4@h71@T:3`d?4A8@30/B4a8B
410?3`h<2`_n2@4;3[8?nA7Q3oT<lPl13P_b2NT<4`l>528a=2TJ6aTH5aLF5ADM
7AhOoB3Q^?VgnKX0^o>l2;^h^[^l_;^j^?Vj0;_j_;VolL7i_l71nL3i`MW4jLKi
`o;60<Gia?W60<O:b?W9^LPHalO5a<;1`;jh]kJd/[2_[[6`/:n^[Jf/[oZ`lJg`
ZaNZZZVXYjJVXZ:PWifKVYVFUIFDTi:ATHgjS_V@o8h]Si2@UI2@UHn2NGZBSh^6
OFeHBB0A20lI7AlR6ATJ6QPE4@l>2PD72`d=2`l@4?`A21<C5QTM8R<W;o<`0C4^
nRoQ<@@_<30a<OhbnC7i;_8al33i<oT`nBkj;`4`;oX`1bh^;bl`<C8clS41<37j
<?T_nC3j;`4`<?Xa03Gn=00coS;i<OXc0C@_nS3j<`0bnCGi=?Te3cLe=3<c=3Dg
<S<c=3Df=cOi<_8c0C@dnSGi=oThnCDd<3<e<b`R5Q0E4@hA5ALE4A@B4A4B5ALH
5aLJ6adN820U9B<Q7ATD4biDMh9mOH62RHZ:RHSnQo6968J6R8V;S8f>TY>EUiZL
WYnOX:2QXZ>TYJGjY]6TnJ47Y:>SXZ6PWioaXNVOlId5W9bKViZIn9SgU`jFUYFD
Ti:BS8^:R8J5Ph?iQ@5oPOj24X1mO7QfLF]UGe]GDTm=BdY:BdcZBSQ;ATQ8BDY;
C4aAFUmKEeA8>B<P6aXR<dQGCEe`NgajO81gN7IfMGAcLgAgNWn3QHN8Ph>4QHJ6
QhOiRE:6RhZ4QHR1Lg1ZHf5YNHbHNF=IHfMRJ7QeNhB9QgmdK69LF5YRKGEiPXF3
PHB4MF==C4Y7@clm?455CUUUL7QmPX>4QHF6QhN1PXB7RXf?THn>S_b?oH`KRh^:
RXn?SH^8QXB3PGmoL44=00L0004310D61_T04@D82@X91@401@<20`H>5Q`B4Oh@
8Q8D5QHH6Q`M7A`L5ADC4Q8C5AD:2a4K9R/Z9a/K6QLB30L4n@8900010`PD8bhY
:_/Y1bPX9bLV9B@TlBGa8oTPl1l1823m7`PP8B4N5P`510KP0001n`3m0Oh0007k
0od2n`5810800@HA6R4[:bTW8A`G5ADF61`S;3@i;B`Z9bDR81hK61LH6AH?210A
4Q<C4@l>3A0@3PhA6B0Z;C<g>S/j>C/j>c/l?3dm?_hooT01?cgC?>0mnCoh?NXl
nST0>_8m0ChklScY>Q<m?49@Gf9GC51AD4m?CTe=EEEFEoeHhKGi]>Vg1kFg^;Vi
^;NelKNi^_6lnK[1_?VknKcI_nW1nKkY`L73nLBi`aS2`/2o_Kbk^[Fd/k6_[Jb[
[Zf][:^ZZZRYnZOaY?2R5j6QX9nNWIfKViVHUYBCTXn>SXf<RhZ8Q?Z3nHGiR2B<
QhN;QGM^K85lN7=/G4Xl5@H01a<G6R0J7A/K6AHC3`h:1PD9oP/@4ADG6QdQ9B/`
=Ce5Be1DGG3cM`5iNOYkhGd4NgalOGgnO_UmnG[bO@5oP?:2nHGaP_V307ojOQQl
O7emOWn0OWYhNWQjN7YhNWQjN7YhNWYnnX3iOoUnlGd0POj007onO_UonH7iO?Yo
0H65nXOiQ_V73hV7QXF5QXN9Q8F5QXN8RHWiQ>V7nHWiR_Z768AgLW1XFD@b8b4I
4a<D61DB5a@C4A8B51Cn4A@@4Q<D5b@X9bDO6ADA;51dO7IfNW_nO`5nOOillGhE
Ng]mOX21PX>;S8j@TiFGV9RIVIZKW?NMdI_iV0NKVYZIV9NFU_6HjIKaU0FCTi:B
TI3hS`6AToVD3Y>CTY6@Shj7Q8>1OgilO?Yn0WafM_ig4WEbLFe[IV1JE51;AD4o
?C`l?CkZ?3Pn?3lo@452@d=8DEIBCT/o<1TE40lG:3e<@U9UL75_LG=ZJ6UYJVUZ
JVmbN7f2Q8R9PX:3Q8F5QXKiR5:4QXEoP8=lKV]UGUaTM8N?KE=9DeMBF6QUJgAi
MfmTGeMCCe5II6a`NGajN7]kK5Pm>cXf<bh]:c4d?TQEGfQ]MWQiNWYkO7afMgUl
Oh:4QHJ7Qob8oHDMQ8B3PHF3PGmlNWQgMG=cI3D100011@H82@X;2`@4oP<:0P80
0P<61`P40P3n2@H:41PP8aHCoQ8R51HH61XL7QlO7QdF5A<B4Q<E5@X;4A/V:bXW
6a/J5a8<1`Ci0_d04`@@7BHS8B0P7QhL71lO7QhM71/KlAca6_TGlQX@61DC4a8D
51HG6QXH40P10@?K01D20PH72@T;2`d=3`l@418B51HF5aTIoA/>71PF5QXR:Rhf
<blX8a`FoQ<O5ATP:C4f:RTW928O7A/M6QTJ6aPA2Q8C51DE4a4@4aGn5PXM:CM8
E6MeP8V?TObEoI?lTP:@TYGCU`6ETn:BnICjTP6CUNZGnY@1TY?bT]V?4i:AUjFd
]jbQ[:j][:b[ZZZb/[>do[D0]`Z7P@210840P@210840P@210840P@210840P@21
0840P@3Q_OVnn[l1_[cc^`Rl_;o0`L70_kgj_`6n_?Zk^Kka`?Vn`L3i__W0fL?Y
aOW4l/D1a/SjbO[;0L[8b/Oib;W75lK5a<;0_[bm^KZi]kJd/k>f]KFd/k:b/OVd
lK7`[aJ^[Zf/ZjZZZjZYYjFTXZ:OWYjMW9^JV_VFnISnVc2IVIRGUibCTIB@Ph6:
UHb5Qhb6LV4f7PdA5aHG7AhO820N6aPF71HB4QLJ614;2@/:o0`73A0C5QPJ517c
2P491oX5h@On20@71`H61OT7n@KA1oT:nP`12`Kj10L10P8310D51_840@H;nPci
2_T<nPX12@Wj1oh800Wn2P0;n@cj3P4=2o89n@ci2oT<3`h<2`X:2``>2@X:2``=
3Pki2O8?0@h>nPci3_T@n@`<40h>30`>4aDJ5A0?4_hC9aHH5aLH6Q`M6ATJ6adP
8R8_;bdQ5Q<M9f9oVIbGUiZFU9>BTI2?SXkaTAR=SY2BU9FGV9bMWj:TYjVZZ:VY
ZZ^/[Jb/nZ[AZ?VU1jRWYjJUY:>SlJGYXo6Q1J2PWinNWNjL3Y^KVYVHUiNCTi6@
SXb;R_V>5hR8RHZ9QhF3OgeiLfaWHV5RHEmMG5aMG^YL:5]GEEIGF5QIFF1XJfY`
N6mLASDS6alW;2`iD6eoPX62QHB3PH1oOh20oWd<OX:6Rhj<SHf>Si2@TOVCDi2E
Thb>TXaoLg1/Jg5lR91fLVmbMgUfLgMiNWYgLF]WHfEXJVedOXF7S8^6RXajHEYJ
FEYKFUQFE5URKGZ5SY6BTI:CU9FFUiJFUiRIVYZIRHV:ROj708WjR129UIJEU9:A
T8nBS8j6Fb484?h;1P`<3@d>20Sm2CT:20h<30/;2PT81`D310P?5ahF5A@D5ALJ
6aXL7R0Q8B0N5A@C4Q0A51H93ADR;cLg=2PZ;2/V7QD?n0850`D4218UoS<==CDf
=SPh=SDe=3<b<S7a<o4ajBh3;c4`<?h^2B`V:RXT5`h<2`7J0?X20@42lP0h0P<5
214K9B/e<c0]:RHS7adK7B8Y<S]0:BX[:bTU81dT7a/J6QTD3aLI6Q/I5Q8@4Q4@
2`L630hEoQ<34Pl<2_dB310@3`l>30/;2@T82@jb3oTAh@oi3?8?0@h;lPWY30`J
728X;2/V7aPF5aLHoQT75aTM828Q7QgQ^?VinKX0^o>l2;^h^[^l_;^j^?Vj0;_j
_;VolL7i_l71nKoi`MW4jLKiaO;60<Gia?W60<O:b?W9^LPHalK5`l6o_Kbe]KBb
/Jn^[[6`/:n^[Jf/[oZ`lJg`ZaNZZZVXYjJVXZ6PWYbKVIVFUIFDTi:ATHgjS_V@
o8hkSi2@V92>U925PhbHShR:ShUdHcPP3Q8H5aPN6QXK6aXG4Q0C3PP83A0>2``>
414B4Q4@4A8D5QTL7R4_lS40;_X_hC7n<P@a<C0`;oTanC3b<N0`nBkj<04a<OXb
1bl`<34b<c<dlS<1<S;j<OT_nC7j;`4`<?XaoS80<ohd03Gi<OXc0C@blc<0<_Te
nCCi=@lg=C@c<c@e=c8c<c@e=SLgnC;b<`4d=?XenCOi>OXe>3Hg=BlX8QdI61PB
3PlC5aPG518A4A8E5aPD51HG6A`N7b/]:1`@3A@OEgB;ShR8RHN:RhZ9R8N6Q_69
68F6R8Z<SHn@TiBFVI^NX:6OX:2QXZ>TYJGjY]6TnJ47Y:>SXZ6PWioaXNVOlId5
W9bKViZIn9SgU`jFUYFDTi:BRXZ8QhF3PX7iQAMoP862PGmmNgMeLF]TGeYGDTm=
BdY:BdcZBRA;ATM8BDY:Bd]BFUeLHVYQCc`]6a<G7b@T<DQUMgYiNWelO7UhoGL?
M7AcM7QlPHB2Ph>4QHJ6QoV9<XJ<RX>5RH=fJVMSHVQcOhIZIF9UJVaYIVY/KFeZ
I5iIEEIIFeiUKgIhOGagNge[Dda=Boi=7DY9ATaDH6ahP8F:RX^<SHj?T8n?T96B
Ti>ER8Z;R_j808[iRANAShj=RhZ9R8^5QgmD6P490P410P830`Cj03P22P/;2PX9
1`H50`011@`D610?3Ph?4A@E51HH6Q/K6QXC51<B414D5PT=5B8_=cLd:2X/:bHN
5@oi0PT10P400`dN;2PYnRP69bLV9B@T8o4UlB?i8>lOoB098B8M8B<M4PT71n00
oP7m0?/10`010P?n0_X1nP0l0`TD7B<[:BDQ6aPE51DF61dT;CHk92DV9R@P6aPN
6ADD51<>2A4C51DC40`:3@l?3PhB6b@_<cHk?3`j=odk33`l?Cdn?Slo@411@3gC
?>0mnCoh?NXlnST0>_8m0ChklScY>Pa8BU1FFUUDDDe>Cdm@oU47Ce5EF5YIEUGQ
]OVfjKL7]KNh^KVh]kGa]kVjlKci^/6lnK[i_=VojL7i`>W1`L?ia;W36<;1`;jl
^[Rh/[:a[jj/Zj^^[Jf/ZjZZZ:WjYo6Tl:8GXJ6PWijMWI^JVINEU9:BShj>SHb;
RXR4nX?iQOV8>8n7QHZ6NWQoQGYeMgihIUH]5@H:4Q4B6A/N7alK618@50`71``>
30/>4QHI7R0T:Bhb>Cm4BDeEKo=f0GMinW_QOOin17emO7aknGgiO?9m0Gn0hX;i
Q?Z60HB0nWlHO7emOWn0P7miMgUgNGMiMgUgNGMiMgUiOoZ1lGoaOOin07onP021
nGoiPO9o0H65nXOiQ_V73hV7QXF5QXN9Q8F5QXN8RHWiQ>V7nHWiRoZ7;h9lL6EH
Bc`a:B<I4@lE61/J5a@C4A8B51@>3Pd<3Q0B5RX`;20B3ADMEG28RH61P_j01Gmn
OGakNo5n5GYkOGn1PXB5S8f?TYBGVIZHVIVJVicgWM6KnIP7ViZJVIRGUYKaV>VF
lI@5Ti>BTY6@n8l1TI?iU0jCTi:AT8n>QH>1P7ilNg[jOQQlMWEfMgIdLW1/JVIP
FEA?BdE1?cdl?3dnjS`h?S`n?d11@D92BE5DDeUQF4Hb8Q0831@I6BHmFVa_KVm`
Kfa/Jfa/KVi_Kg5bMg^2QH>4Q8F6QhN8nXYDR8B7QGj0Q7iaIF9NGF=^NWeNEE9E
FUaIEUYLGEeJE4i<C4mBE5MNJ6maMWE`M7ITBSlm?Se0?Cdi>Ca7D5mXLgMoP862
PhB5QXF5QXN8RHV<PhB5Q?j208CjPaZ1R8F4Ph60Ogj1NgeeBQ000`D92@X:2`/<
1PKm1cT81PT71`H81`P720P720hE7b8D4A0@4A<F5aHH6Q`M7A`K51@C4Q0A51H9
3ADR;cLg=2PZ;2/V7QD?n@;l018962@R81lO7AdK6alN7QdL6a/JlAca6_TGlQX@
618A4a<E5API5QXM5`h50`CK01D20PH61`L92@/;30`>3Pl>410C5ADFo1Pn5QLI
7R@/;S@a:b<N61@B4a<E6R4Z<cPQ8R<S8AdH5B0K5aHF5A0;4aDF5aDB3P`C51DE
61h^?51LK7V6SI:BoYOmUOjC0I:BoY01TYGCU`6ETn:BnICjTP6CUNZGnY@1TY?b
T]V?39fOYJ^_[ZVVZJ^/[:gn[PN/[[:e]kJc]0`3P@210840P@210840P@210840
P@210840P@210840P@3Q_OVonKk`_0Jo`<71`;nmn[l0__VlfKoa__6olL7i_oW1
lL3Q`OW0nKki`=W3lLGia_W8l/D0a_W8nLX0b877n/LGa/G3`Knm^k^h^KRf]KBc
/[Je]KBc/[:anKCa/O2_4jj^[Jb[ZZZYZJRVYJ:RX9nMWYbLoY[iUOVH<iVIViVI
V9RGWi>AV9B:S9ZLRgenRHQfHdPY4Q8E3`lE71dQ7b0L61DP61@D6A`I4PL620_m
3A<?418D5aTI5ALA4A0@3Ph=2`/:2_h900Ol1Oh7n0T=1`T72@L91`T72@L91`Wh
1aL:2PT81PD40`L72@L91`T72`T;2@/92`WQ1`l51@L51`D71@T72@L91`T9n@[j
304;1oX61`@41@D61`P8lPH11`_j3?T:n@cj2P492OX71`H61`T:2``=n@cj3`4>
3_X<n@WY30l>30/:2P/<3PT:2P/<3@h>n@T?3Ph?3Pl>3`h?3Pl>3`h?3_T<n@kn
3o`@o@kn3aP@7AL>1`P>5alM5a0>4AHH6AHG5QHG6A`MoQL>6QdP8bDf=c4O3@lS
>GJ8oY@:VI^DUI>BTI2?SXgaTAN=SY2BU9JHVIfMX:6UYZVYZ:RYZJ^[[JciZ]6X
nJD7Z:NWYZFTXj?aYONS3JFSYJ>UXjFSYJ>UXjFSlJ45X:2OWijMkY`^Vi^JVIRG
Ui:ATHj=RXZ9SXf>SHj=SXj7R8V9R8J4PgmmN79/IV9PHV5OGEaLGEkZG3QKE5EE
EUMHFEUPIVETLH9nJfE;;bL`=RhQ:4=VOH:0PH>:R8F2P821PWekN7MjP8J;SHf>
Si2@TI7iU62AUI><SY>=P79aKfe/K6i`IVmcLgZ1MVAdLViZJ6U[K6I/LFmYJG1i
Q8Z8PhN:MUYHF5YNHfETHUiQIfifOH:4QXB5QhR9RX^?SXj=RhZ:R8V:RhZ7QXN9
QhR8RX^<SHj<oXkmS`NDS8f9HB@62OT;60d>3Pl@4A8@2`L60PD630d810@220dG
71?n4P/C5QPJ5aTK7AhN7A_n51@B410C5`d?5b<^<c<]<3@i>cL]8Q_h0aH51P<4
3R8a<S8d=3De=cLe=C@d<c8a<O4clC7i;_8]0Bh_oS3m;`XS:RhZ7a<@3`<10o/1
hP3h0P<00P01oP050@010040oP4Q0`D<51dV:c<a;RTU8R0N7A/M8RXc?44R9BPZ
9b8K5bDO6?hF71<@6AXK71TE40dB4A0:1PH;3QLF5QLE4`l=410BoQ023`l>oP`4
2`/92`jb3oTAh@oi3?4?3`/92`T;2@/92`T;2@/92`_a31l=3@`<2`T921dT:RHN
6AhS5QHG6AXL7QhG6R4T9b@Q7^6hnK_i^_6k1kRj^kbl^kZhnK[i^mVnlKoa__70
nKki`?71hL3i`OVonL7Ia?76nLGiao;60<Gia?W60<N1b?[86<O6a<;0_[bj]KBc
/K2_[Zfa/;2_[Zf][:oj/?6]l:/VZZZYZ:NVYZ:RWinLViVIUYJEUI>CTI6<SHb=
S8f<SHn@Si2?T8n?o8hkShn@V8n=U967S9ZMSWj1RhYhIDX/5ADH4Q8H6a/M7A`H
514J4P/;41<@30P;3A0A4A0@4A8C5ALI6ad]oBl1<2on<?/a12l_;Rl_oRkh<0da
<34`<C0a<34`<C0a<?Pa5c@d<c8`;bh]<C4`<C0a<34b<c8c<S<b<o8al30?;Rh]
;Rd^;Bh_<2l`;c0_;oT^nS01<C3j<@L_;c0`<C8c=?8b0C4bnS7i;oTanRl1<33j
<@L`<34c=3Df=oTanSCh=OTbjCD?=cDd<c<d=CLb<c<d=CHg=oTb3c@d<c@c=3<d
<c@c=3<d<cCi=OTgoS[l>OXdH3Dm=BTM5QLL8A/E3P`A5aTJ51<B4Q<E5aPB4Q<C
5QTL7S4a:1H41AT^JgZ7QHF:RXF;RhV9QhN5QHR9R8V8RHR9R8V8RHR9R8V4QXN:
Rhj?T9BFUiZLWj2RWj6PXZ:TY:GiY]6TnJ47Y:>SXZ6PWioaXONO3IjOWYnNWijO
WYnNWijOlId5Vi^JVYVHkYL^UYJEU9>BTX^:R8N4Ph62QHJ5QXF6QHEnP861P7il
NgMeL6YTGUYFDTm=BdY:BdcZBWm;ATM7B4U:Bd]BF5MFHgA`GU]19AdV;2@G7SUL
LgQfMgV0OW]hMWIgMg9`KFa_MGYoPH:2Q8B5QHJ8RHR9R8V8RHR<RX>5RXAgJFQV
I6=SIFIJHFEUK7=XEVITH5aJFeeNFEmTHUaLHfagOG]fNWeYCDY:C51EEeIDD5=I
H6Q_M21hOh21PhB5QXN;RXZ9QhJ6QHR;S8^8QhR:R8V9Rhb=SXgmQof8:8f5QX9J
7@010P810P420@831@@61PP82PL60P411@P;0`8000<:4AL=oP`e3A0B514C5ALH
61LG4Q@D4Q0@4aH<3QHR;C8_;2lc=cXe;20J0@810P420@82108000TK:RLXnBL5
9RHU92<SmbD<92DT9B@U8R<R8b8S8_PSjB037QhO7ohQ228I7bDQ5P`71n00007k
0002nP440P<20P7m0001n@0P0@D>5ahT:BPS7aTF5A@E5QPM9Bhg?1dP8bDR7AHB
8A/DoQ8:3`XC51DF4`l:1`gn3Ph=4Q`U<SHj?Shm>cPl?3_n?08m?Ckn?oi00Cln
lSga?=4mnCoY?OTlnST0>_4m3c/l>c`k?3/l>c`k?3/l>c_]>P0koS`GDEQNFU1;
D5I=Ce1BDeEFF4mDFEiOGUUEhKGi^>Vg1kFg^;Vi^;NelKNi^_6lnK[1_?VjnKcI
_nW1nL?Y`H73lL<H`/6o_K^i]kJ`/:n][:^ZZJf/[:^ZZJVXZOZWlJC`XRJQXJ2O
WYfMVYZHUiFCTY6?SXj=S8^:RX>2Ph:3PX>2QXF6QHJ5QXKiR3Z@QXB;R7j2SXek
KW1mO6YH?b4<30l92a4I71hN7ATC41XB30`A514>2PlC5QXM7b<V:c4d>Ce1BfM_
Koi`1G9bM7AfM_ig0gUkNgglNoam07_WO@N0P7mnO7]jNOUmnGobO@1olH3iO_V0
nH;jQ022nGl8OGenOWn0PGmklWT0OoZ1lGoaO@MlO7eoP862PoUonH;iQ?V108GZ
Q`n9QhJ5QHJ7RH:3PhB5QXN7nH;aQoV5nHOmROf;IHN7QHF4Q89lN6MFASTd<S0V
6Q4=4ATK71DB4A4@4Q<D3P`:2``?4QP^<B/G1@@H;6UgPH1nPh=nPX20OWilO7Yo
OWmnOgioOWmnOgioOWmnNg]nOh:3QXN=SY2BUINIVYRIVIZKW?NMdI_iV0NKVYZI
V9NFU_6HjIKaU0FEUIBDTi;gTORC3Y:BTI2?SXj5PX5oOG]jN_Yn67aeMGIfMG=a
L6aZIEmIDdm:AD=1?chn?d3Y?Wlk?Sho@452@TU?CTeJJfMEDCLK4a`R6PdD;e9Y
KVa]KgAbLFi/KFiaK6aYJVecNWn1P8:2Q8>5Q8R7R8N8QhR7PhF3O7j3OG1RHEmM
G5aNGDiDF5QOIU]9FEMCCde>D55@EUaIE5=KHfmdLfebM654?ce1@dY:BdM5ATiC
GF9YK21eMgQjNgamOX:1PH1nOGenPhJ7QX>2PhF3Q8B6QhR9R87nOof0:8EmOWYB
5@001@L91`T72@L;2P`;3Pd@3PH20@000`T<1`L51@XA6ahAoPh]3a8D5Q<E5aTJ
6QTH4a@D4Q0@4a@:31@P:bh^:Rda>3Pf:R4H0P0200800P000_h060DE8R4O7QhL
71XJ71`M6a`I6QPL6Q`J71[m71dM71dL7A`K6Q/J6aXK6QXH6QPJ61XH5aDG5ALE
5aOb610G518E5AHH61X@6AhL4@H21=X00@84oPH?1`L92@X<30/=30d=410B4_dD
8Pl@41DL8bT/<BdW81TF4a8C4aDJ8R/d>AXM828O6Q<?8Q`EoQ<I40`E5QTJ5a<>
2a<G6AXM:3Q7GFUfPhfAU9CmUOfCoY;mT06BTo:ElIOaU@2ChY;iU?ZB09?aUOVG
nY@0T_6CfHlGY:^b[ZNRYjnXZJZ[ZZb[[::V[;2d/Zj_2fN10840P@210840P@21
0840P@210840P@210840P@210?VknKgi^oZm0;ca^_VlnKka_n6nl<7j`?Zn0;oY
`OW3nL7i``2olkh0_nW1nL<0`N;0d/<0a?W6nLP0a_;5lLJIanW5nLL8a/K7a/:m
]kFen[Ki/@Fc/k:b/K3g[nV/nJ[nY`bTY:2QWYfKViRHU9FDkiP0VObH09GkU2nB
TY6CT8j:QXAXBbXH61lO7QLN7QLI7QT=5ADF5QDC40lA4A8B4@l=30`=3a4C5AOn
50hG61HD3`/D3`X71PP:30Om2O`:0@/;oPd@2`X92PT:2@X93`h?3Pl>3`ki1oT5
3`T92PT:2@X92PT:2@X92PWQ1`d92@X92PT:2@X92PT:2OL:n@Oi2@D71`P82@[g
2oT9n@[Z30P;1`H720X<3@gi1oT<nPX12@_b2@L61PL92P/<3O49j@`>3`h@30d:
2`P>30h<3P`>l@`02oh=?@l?410B40l>3a4B51XL5a0?5ALD3aDF5aHE51@A4Q8D
5QXL824B6R<P61XX=eLj8Q`K7c57Ti>EV9ZKW9^BnY7iS_j?0Hj>oXdFS92EUYFF
VYnMVinOXj>WYZZXZZRZZ:[`Z=6UnJ?iYOVSmjD=YZFVYJJUY:>TXjBSY:?iXO6N
nIciVANEUiVKViRETX^;SH^=Rhf;RhV;RH^9Rh_mRQ68QH:1O7UdKVQTHV9MGeiN
GEchF`5JF?iG0eIFEEGiF@5HEoiE9UMIFV9TJ6aaMWUkMe<^9SQ9B3dm<dA_Qgih
OhV=T8j8Ph62OgmnO_em1h:3QHN9Rhf=oY<LU9FEUYJJU96CUHioLW9aKVaZJV]]
JfibM7EcL6kjLa5bLfQXLgE/KGUiM6m]K6QQG63nHOeP3eeQI6M[MH:;R8R:S8f=
S8_jTP2@lHh0T_ZC>9V;SI5X9`/H618<1P@520/;30d=30X81`H51PD61@H510<5
10D;5QlI5A0A51LF51TI61LF5QDD5OhD<ADE5QP83QPY=S`j=C<d=34/9QlK40/=
5A@91PL40@<321<Q:C<c=CDf=SPh=CDd=3<bmc47;Bh_<34c=3CZ;P0]nB_j:@4[
;?/^02cl:PlY:RTG3PL61P@40`<10041mP091@@40`8100010O40B0<310810002
1@<000850`L@6b<X:b/`;2LR824T9adP82DfAd<e:2LV928O7Q`N71/I5aDD5AlM
61@A3P`<7AL@2@P=4A@J5aCn4`@B410?4?/?nPkI3`LA4A0?3Pd=3>4?nA783``>
3`h?3Pl>30/<2``;m`cj3a@@3Q8D40H21@/H6AhN7A/G5ALG61[n70PJ6QhS92@S
:2oi]_VhnKKi^?6inKS9^_6m0<3j`OZo0;kY_OVonKgi_`2nlkl0_^VmnKl0`>;1
d/@0`oW2nL@0aO;6lLFIb>W6nLP8alO8al>n^;Bbn[7i[0F_[jj^[JcgZnVXnJH?
Xj>PX9fLVYZFUiBDTI2>SNn?08klS`2<nhdWSY2ATI2>RXR6Je4`7R0W:BHI7QdG
61dG2a<C51@C4@d=4A8C4a8?3Oh<6Ph?4A<E5A`O92LY:2LW<c8a;c0d>CX`<2l`
<?X_4bh_;Rl_<2l`;c0_<3@e=3Dd=C@enC7i;`l`<2l`;c0_<2l`;c0_<2l`lC7_
<0/_<2l`;c0_<2l`;c3g;oT/nC05;Rh_;c0amc;i<?T_jS48<Rh`<C8d=SLglC7j
;`4`<O8b1bl_<38c=3DflC;Y=@hh=cHe<c<a<C@e=3Dd=CCa=Adg?3`k>SXi>CPd
<S4`<C<e=bdT6QPK71D>4a<B4Q7n420A4aDG6A/L7@dE6aH>41h/BB`D3Pd@8SR4
Q8J6R8V:S8OjR?V5oXH1QHGnQ1J3Qhb=S8fAUYJGV9^LWj2RXjBSY:>TXo2TdJ7i
WoVQnIoiX@nNWYfNWIjMWY^LVibKW9^LnIgjV_RInIOiU1R@TYBFUY>@SHN7QXN6
QhJ7Q8F4QHB5Q8B1oX8AP7ejNGAaK6IPG5YHC4]:BTU8n4L0B?e60dE5A4CiB05:
BOi79TU;C5AFFUiSJ6]]JTHQ6B/l>c0`9SMRNW5[LWb0Ph5kMWAeLW9aL?e_1gEf
N7YlOX20oXHLQhR8RHV@RhR:S8EfJFUXIF=QHF9SGV1TIVMUHV3jIA5VJV5QK6iU
IW9bKFQVIF5JDeCnDoeB3dmCEUUMIgAnOh63QHJ6QHCiRo6908[jR@Z?PH>7GQd1
40l<1_h04@851@H71`H40P400@0100400O`04PH@6A<?2P/>4A0>4a<B4A0@3a3j
5APD10TC8Rle<Bh[;2/Y8ahF4`L310d;0@01o@050`hJ8RPYnbP59bLV9RDTmb<7
7QlP8B8T9BGi7o8Pn27i7`0NnQgl6`@L6a/=1_P010830P41n@091@@40`810001
0O400`430P;n00810`;n03P3008;5AdR9BDZ9QhJ61TL7aPK6b0a@Sh`8b8Q7adJ
6APL71/I5A<B41XH4`l:1`D55a<?3Q4K9Rgm>?hg0cPm?Sgi?_do03k`?O<ln3d7
?cln?C`k>c[Q?OToj3gb??0m33hm?Sdn?Chj>cXk>S_g>_Tm7cLk@Chk>d9:FEYL
G5QCCda>CU1CEEIEEEAJGF1MGV5SnK?i]OVchKG9]o6jnKcQ^_VlnK[i_=VjfKc9
_mW1VL?Y`OW31l;2`l:n^K>_nJ_gYP>UYJBSmj;YWoVM7IZJV9NETi:ASXj<RhV7
QXF8QXR6R8J8QXR6R8J8Q_N8nHDQQ8F5Q89nNg]PAB@B4aXN6a@L6aDF6aP<5QHI
6APF518C5?`G41HH6R0T9RT[=4]GFf1SHfEVoW@7MGQmPHEoOh3lO`5mOOik0WUk
NoUmnH;iOOUkhGgIOoUlnGd5Ng]lO7enoWojOOUknGgYO`MkO7enP8:3PoUmnGoj
O@1olH87PH62Q8F6QhSaQ?Z708GaQ0N8RHV7QXF4PoZ708GbQ0F2Q8B6R8WnR`>8
Q89moWYHLe]7?CLe<RTL7QXH4a0?3``?3Q0B5ALI6PXA61@<3Q`ZB2TC2`X=7cF1
Oh62Q8F6Qh5oPGn1Oh5oOWanO7ilOWaoOGmlOW]mNganQHB5Q8Z?SXj@TYBFV9WY
Vm6HnIKiV?VFnISiU_6DnY40ToVEnI?iSPN:S8j@T8f:QoUnnW`1NWSnMa5eLVm^
JFIQFeEACdi2@T51@3og?_dl0c/k>S[i?P51@?hn9T12@d]=DEEJGf9THCdH428c
<RLW7BiILFQRJGAhNgUcL6i_K6a[KOe/9fm^LW9fMWYhP7j0Oh:0Ph67PWn1Pga]
H61OG5YHF5UIEEEIFeaJEeGiFRMKCe5JGU=FH69KF5AECdY4B4Q:B4U7BDM6B4e>
E5a[MGIiNgenOWelnX<1QHGbQ_V76HeoPHEL6`0>4Ph:0P811PL920/92PH60`80
n`8100;n0a8:51dE4@`=41<B41DE51<B4Q4AoALK5ADC4@453a`Y;B`X:BX/9b@L
5a480@D;30000O`0>0XD6R8P7alM7A/K6QXK6AXG61HH5QPF61HH61LH6aXM7B0N
6QPJ61XH6QPE4aDC5A<E4aDC5A<E4oLEnA?l5OhFoQCm5P8H30C[00P510@30P40
007i0?/2@0@730h?3`h<2``?4A0<30h@1@H?6B4T9bLZ9QlH5QLJ7ADH61d^?c/]
81lN71XG5QDM71/I5Q@E51hL6ADA3P`=oR4=92i0Df=dNh:6Rhn@T9;gT?f>0I2B
lY<0UO>G09GiT`NEUIBCTY6AT>6BnICiT_6C09GbUo6E09?jT_6?nI8OSi>FTh^:
TYVYZZnc/[2/ZJVXYJBRWiZGU9VMWj2RYZh:Bh40P@210840P@210840P@210840
P@210840P@210840nK_i_OVkn[d1_;[c^@6j_?ZmbKoi`O[20L70n[oj_@6n`?[1
lL;ia?W2n/@1`koc_P6o`N[2n/@1`l7R`?W2f/<1a<Kjao[90LS6h/FIanW5mlL6
a/C0^kFc]OZfnK45/k>b/K2`mjoY[?VZ3jRWYZBRXInOW9^JV9JETi?YV?ZE09Cn
TcfBSX^7QG9OABhM5aDF5QhO6QXN6@hA4Q@E5A@B4@l@414@3`h=3@h@4A<E5aLF
5aXK6QLC3QH@2`L51@L:1od9oP[n2o`=00_j2_X>0@d9lPOb2P492N87j@[i2OT:
1@P82@T:2oL<l@[Z30<;30X:oPT120Si1oT<nP/12P_b2@L61`P92P/<3?49j@`7
3Ph=30/:2@WZ30l;3@`=3@l@4Q<@4Q<E5QHEoQ/W5a@E51@A51@F5QLG6ALD4a@F
6AXN7a`P9B8O8Rdi?2hQ7AdXB6ZJV_jI0iRHUY;jTOV>oHomSPn<TIFFUIJKWYnN
Wj6SYJJWjJSAYOVSnJGiXoVUnJKjY06SXoZQlIkiW?VI1iFGVIZIUiBBnH_hROj:
4HR5PX1lNG=]J6ARHUiOGUiMG?QK05[lEoiFnETWF5MFEEEFF5UQHfI[L7AgNH=R
?2`c?Cdh:bHgFFYZMhj8QH:1PhN;SOb2oH4<PX>4QHN8R8j?T9:EUojI5YJETi27
Ng9aKfe[JFUZK6e_LWAdLg1_nW<ELW9XIg1aJVafLg1_L6mZHEYMGUiOGoiP3e]N
HF=VKGV1Q8F8Rhj?ShkiT_6@nI<GT8RBVW<`41LG4@/71@H82P/<3@d<2PP7n@H1
10Cn1A<<5QlI5A0A51LF51TH61LF5ADC5?hC<A@D5aL?4A/V<cPg=2`[:BHQ6aHD
3`T:4Q8920`30@@73Q@L83<c=CDf=SPh=CDd=3<bmc40;oh`037n<^X^0Bd[nR[j
:04Y;?X^nR`@:R0H40`:20H40`830`820@7i0?h2oP4300010O80<`8310@30P00
0`D3000320L=5AhU:R`/;BXV8b8S9RLO8B4T<d4n<2LW9B<Q7ahL61LF51Cn4Q<N
6aHA40l@41/E40/:3A<D6QLE5?hE0A<BbPl74A4@3`h=3@cQ3oTA`@oi3OT<nPlP
40lB4`d410H=5Q@G61LG5QHM61PT<CDX6BHK2`43420_nKKi^?VfnKP0^O>j0;Wi
^<VjnKci_@2on/3j_P2mnKca_OVonKgi_`2nlkl0_^VmnKl0`>;1nL?Ja033nL;i
a035h/JIb>W6mlP4alG1_;Kh/_V]1Jn_[Zf/[?N[jJSiYPfTXj:PWYfKViRGUYBB
TNN?nX`dSHn@T8n>RhV7MFE==RPR8B0I7b0K6QhI3Q4A4a@D4a0@3a0@4@l>3@`<
3@h?4A<E5API7R;m9PPb<S0_<C@g>33j;`8^;bol;_T_nS<1=33b<O8_0C0`hS7Y
;oT^nBl5;Bd^;Rl`mc7a;nXa0c8c=3Cn<`4b<_4anS01<C7b<PL_<34b<c@e=O4b
n3Gc=PPe=cLf=C@c<S;h=O<f23Ll?C`k>STh=o`c2S@c<RDO61HE5A<@oQ4N4Q4B
4A8E5AHH6Q/J6aLK6aPC5R4[;A`?2`/F=UR8R?j70hJ6QhOjR?V5oHKmQ@n3R8b=
S8fBUiRJVifOXJ:SjJCAXOVOnJ7iWoVQnIgjV`6LW?ZMnY[hVOVG09CjU@NATiFF
UI>@S_V7nHD0P?j24H1mNWQdLF]UH5aJF4];BTY9B?M7o4KnAOU89dY9B4M7B4Y;
DeEHGF9VJF]eE2hN9Bl_:QdH:D]LG6V0NGIcLWAhO7klLoeb9WAeMWMiNWZ0PH:4
QhV;S8n>SH^8Og=ZJFMUHf5QHV9PHFAVIVERHOYU5FI[Hf9[K6EWLFi[JV]ZIEaC
DE1@DE7nDPm=D5=EF5m[M7]nPHB7R8R7nH_aR?V95hInR91Y9PH?3P/50@000P@5
1PL71P@20O@03`H@6A<?2P/>4A0>4a8B4A3n3o/D6A<C2P`B7BT^;BTR8AlL5a4<
2PD000P80004oP060`T?5ATX:O/X1BLW9RHU9?LS023n8@0RoR?i7o8P0B4RnR?j
8@4O7_XMnA/24P`4n`010@;n10430oT0oP;n0@<00041l@030@820Oh0@P430@00
0@D3210I82DW9bPU8AhM7R4R6Q`L7bhl>B/R8R0N71XI61PI61HD4Q0@6AHA30T8
2@XE4Ph?51hX<CPi>3Sn=`4h??8nl3gc??Pm1clo?Sdl>c/jhCgi?nPmhcch?OTk
nC[i?Alg>S`m>cm7D5YKFeYGE51>E51AG6Y/H59ODd<h>TMFGoVcnKGi/n6ebKOi
^OVjnK_a^O6jnKci^_VlfK[I_?VndKoI`IW3jL7g``K2`;bg/Jf[nZWiY0FVYZFT
Xj?gX^VOnId?ViZIUiFDTY:?SXf;RHR6Q^V8nHDoQXN7QXB1OWaZFD0Y6Q@C5A8J
6aHH71T>4aHI6Q`K6aHA418C51<C4Q@E6A`O8B<[?dY>EUYMH69aLWAeN7b3QOb0
oGl1OGglNoUmnH6YOOUlnGd5Ng]lO7enmgoaONUooX3nO`5nO_UmnGojOP60P_:4
1h62PhB5QXN7lHCjQ`65Q?>228B7RHR7QXF4Q?Z70HF4lh8jP8:0Q8J8RH^;QHB0
O7UdLFI9?3@_;BTU7Q`H5a<A3`h>410A4aDF5aPD61XG4aHQ:RXH2`L74S9DQ8Cn
Poj2nH7iO_eooGh?O865QXF6Rhn@TI:DUYRIV^VKdISiU_VHnIKiV?VFlICjT@6C
UOZFnY@1ThkjS0N8RXb=S8Z7QOUnnW`0N_eg4GEbKfeYIV1JEE5?CTA4@d=2@OM0
o3kn?OU09d50?chn?d52BTa?E5UMH69/BbDE72HV8A@?849CDf1gM75^KFmcMgWl
KP5]KOi[9Fa]KW1aLGMhNG]nP8:3QH>2P7edJ5mNG5YHEUIGF5MHFeeMG5UHnU`E
FUU?CUMHDE=MFUMFEeIAB455AdM8B?i93dA7BTa?EV9[M7IiO7n0P7ojP`65QO:6
nHPGQGf7SfPU1@dA3@L30@841PL82@T81P@3n@81003n0A884Q/E4@`=41<B41DD
51<B4A4@oAHK518B40H63AHP9B@S820N6aH@2`T400071`000_d04@D;3a4R81lO
7AdK6aXJ6ATH5oPF0APIoQ`07OhNnQX161GZ4oXA0A<EnQKj50<F4@`4k03n0_h1
0`000@7d05422@d>3`l>3@/;3Q0>2`/>3P@53AHM8R@T9B8N6aXK7QlG6ATL:cTf
:1lO7A/I5aHE61PG5A@B4a<O71LB4A0A52<S92`hBUm]OX>9S8j@TI2@lXkbTP6C
UO>G0IFCnY87U9BCTY6@T8oQT_VDjY81TiGSU`6EToZBnI3iSoVB2XnBU96=SiNO
Zj^`oK4@[JnUXZVa[I^9U8IfKW9oTYl:<h40P@210840P@210840P@210840P@21
0840P@210840nK_i_OVkn[d1_;[c^@6j_?ZmbKoi`O[20L6nlkd1_/3j`O72nL?i
`_[30L:olkh1_l7Z`_[40L?1h/3i`][30LC6n/Ojb@78a^;5VLOYaOW62<O7aL:m
]k:`]?ZenK47/[:a/K2_[Zki[nV/nJX?Z:RVYJ>QX9nMW9^IUiFDTnVHnYDPU9>D
Ti>?S8V7P7QWCBlK4aD@6ahI6AdJ4A4B51DF5A@CoPd13Pkn3`X>3PlA4a@E5A4B
5OhG2ADA5a8=20D510Gl1oh9oP[l2oT:nPh13@Wj1nX:0@T9hPOY2_T;n@X520P9
2@X;m`ca2^X<20/@3@`:20L51?T7n@cj3@4<2o891`L820T:2P/;l@WY30L>3@d<
2`/:2^X<8@/<2``<3PlA4Q8D61XI5a<F4AHG4`h<41<A4A@F6AXM71Sn5a`I6A`L
81lO7R0V;C@U81`J7C9NQibKVYRFU9>AT_ZAnHkiS`n>TYNHUiRLX:>QXjBVYjRY
jJSAYOVSnJCiXoVTnJKjY06SXoZQlIkiW?VI1iJFUiRGU9:@nH[eRA67Q860NgQc
KFMSHF5NGeiNGEchF`5JEoeEoUKhFA9HEUEEEUMHH65TJ6eaM7F6KD`doR`@:bHS
;dE@FWRLZif;PX>5Q87iQP60P?j1oX8OPH:5R8^?TI:=SXn:PGMaKfi]JfUXJFY[
Kg5cM7AcLFojLbQbLfYWK6aYKGE/JfY[JfAJDUQJFeaMGf1PFEaNGemTKGAmOhB9
SI6BToVAlI3iTQN8QiJPNcPD5A@?2`L51PP:2``=3@`:20Oi1P441?h54``F7aTE
414D5aHD61PG5QDD518AoQ0a4A4D51DC61hX;Rl]9B8N6A@A3`l>1`L<3@P:4@<4
2PhC5APH<c<e=CHf>3Pe=C@d<c;g<Ohb037n<00_jRh1;B_j:_XX0BT[nRci:P/W
81/H5Q0910L51@Cm0_<00`41003k0OT05`4210D5108100840`011P`?51/S:B`]
;?hW62PY:RX[8B@S8bhi=BPV9B@R8AlN71<B4a?n4Q<A6AH@30d@51LF4Q0>3Q8G
61XG5OhD0QDC4/X?1a4A40l>3@d<h@oi4<4?n@gi3?X?810?40d:1@P?51HE518C
5ALJ9bhd=BdS7ATS:CA4CDLd9_VfnKSi]_Vh0;Wc^P2inKS9^_Vln;gc_P2mnKca
_OVnnKgh__>o0;kY_OVo0<3R`OW3f/@0`oW2nL@0aN;6VLSYa_W71lS8a/>n^;>_
nK7i[@N^[Zf][:^ZZ_V[jJSiYPjTY::QWifLViVHUiFCTI3XSoZ<0Hf?oY0BShb;
RH=nKeDj9QhM4a`O6QTM6_hA1A<D5A@C4_h=10h>3`h>oPdD3a4B4a<D5ATN8B@V
9c4a<2l_<C8co33^;oXc0C@`nS7i=?8_0C0`hS7Y;oT`nBl5;Bd^;Rl`mc7a;nXa
238g=cHd<S4_;_4anS81<c7b<PL`<C4b<c<d=?4bn3Gc=PPe=cHf=C@d<c?h=O<f
83Lk?3/j>CPg=c<c=CLf<c0/6aXH5@l=3a<>3PlB4aDE5odI71XJ61PK6QDD51XQ
9QHA3@/>8dmhSHb;RHN5Q8B7nXSiQOV63hF9SXn>Si>IW9fOX::SY:GYY=6QnIoi
X?VOnJ3iWOZK0IbLnYgjV_RInIL0U?ZE1i:BTiBCT8j<nHKiQ@20oX4AOgaiN7=`
JfEOFeUGBd]:BTU8mdL0A_e7oTShBa9:B4M7B4U:DU=FFUmSIVMhGchVoQh@7APE
8CM2C6Z>W8ilLgAfMG;iM`5aL_icoW@OLgAgNWf1PhF3QXN2NFmYIfIUHf5PHF9Q
HV=UIVIUHf7jIBQVK6ERIfMTJ71WIVEVIUmEBda<CDi?DE9BBdi@DE5FGfMdN7f2
QXZ;S?V:jHPGOWf<UW4^2Pd;2@D1000210D61`L61081m00?1Q0I4`l:2`hA40hB
4Q4@3oh>na7n420>3aDN92DR6aPD3`X71@D400020`002@031PX>414A:2Wk:0DW
9bHV9BCd8`0RoR408?TOlR018B7j8_XP0AlNnQgi6`/I50l<30P100<410Gm1?<0
0`41003k0OL00`830`;m00d20@0010T;3aHN92LX9ohR62<T9BDV71lN7RTd<2<Q
81lM71XI61<D4a?n4Q0A5a@=2@L:3Q4B410C6R@^=?/h0SLh??8nl3gc??Pm1clo
?Sdl>c/jhCgi?^Pmhcch?OTknC[j?B0l=SLi>C]2CEMJFEIDDe9ADUmUJf]TFE5>
EeaWM7eeHE3i/oVenK?Q]LVgnKWi^^VilK[i^oVjnK_I^]VlnKkA_mW1VL?Y`OW2
2<?3`Kji/jjZZ_ZXnJ@7YJFTY:>RXJ7iX^VOnId?Vi^IV9JDTi:@Shj<RXR7Q^V8
nHD0Q_j7?XF2P7ihLV98;1P@4P`F6QDG6aXA4aHI6QdL6aP?2`d>414C51DE61XN
7b4Y=d16C59HG61^LG9dMgYoP822P_^00Gmom7giPOUmnH2iOOUnnGd5Ng]lO7en
mgoaONUo1hB3PX1nOG]jnGgiOoZ00H:2lX@7PX>3Q8F5QXKaQ?Z70HF4lh88Q8N8
R8N6QXF5nXL1QHCcPPF0PGn3QHOnR0b4Ph5mN79ZGChe=2`ToQl76ADE4a<B4Q?m
5?dE5aPG51<D6R4U4``81PTNBW>8QhJ4PX1oO_V1nGkiO`mnPXN8QhR<TIBDUYNI
VY^LjI_AV?VFnIOiU_VGnIKaU?ZA0I>EnYKjU06CS_Z<1hV9RX^:QhF3nGgjO05j
Moif4GAaKVeXIF1JE51>CDA4@d=2@OM0o3kn?oQ24T4o?Sho@459BTeAEUYMGVmF
=Agn5A0D3``H;SU3HHFGRGM^Kg5`KOYb0W1ZJOiZoV/OJV]^LGAhNWaiNgagKVAN
G5]JF5IEEUMGFEYLGEeLFUSjG2QJFU5>De=@E5aCDU5BDT]1>D13A4E6B4U9@TE7
B4Q=EUi]L7EjOX:3Q?Z20HB5lXKiQaMmO8^EL2d92`h;1`<10P@61`P92@P610?i
0P400?h14PPB6aDA30d@4a8@51@C4Q4@40om4c4A3`l=30P:3QDK71`I5a<>2@H4
10<00042000700431`X<2`TR81lO7AdK6a`L6a/J6OPH11XL7QhMoQ`06oXJ0APG
jQGi4`0EnQKj50HF61@?30/6j@030@400?/1nP0H0PX=3a0@3`d<2`d?3P/<4A8<
31<K8B@U9?hO520Q8R8S6A`K6bHa;B0N7A`J6ALF5OdCoQ@F4a`I510A51PM8BDX
<D1BI7>0QHV<SXknT?:>lY81TiGcU`6EToZB1iBDTi:AT92?hI;iTnZB0I>EhiL1
UI?jT_V@nHojTR2CTI:BTI6DX:R][Zb[[Jnb/KJh^kFWUhZ2Qh^FY:jWV8X:4X40
P@210840P@210840P@210840P@210840P@210840nK_i_OVkn[d1_;[c^@6j_?Zm
bKoi`?[20L6ln[_j_06m_o[0f/81`Koc_P6o`N[2n/@1`l7R`?W1f/<1a<Kjao[9
0LS6h/FIan752<O5`[ji/jn^/oZdmk45/;2_[Zf]nJoY[?VZ3jVYYjJTXZ6PWIfK
VYRFUICYV?RE7i>DTi:>S8V;QWUVCcHU7P/G6aDC6ATC5QHG5aHD4A0=o@`N3Pl@
3Ph?414B4a<=310A4Q<D4AHB3@T71P@31PH71_/7n`Wi2_X=0@`9nPOi2?8:0@T9
hPOY2_T=n@X520P92@X;m`ca2^X<1P/>30/:2@Sg1oT<nPl13P_]2Oh:l@WU3?d;
jPa12`/:2`d>414B4aLK7AdF41084AD@20D=50h@51HJ7B4P71/J6ATH6QXI5ADG
82L[;24M6Q`ZBG:BVYVHUiJEUI>BnY7hSQJ?Si2@TI6BSiBHVYVJWZ:VYJJWZ:VZ
Z^VXdJGQXoVVnZ@1Xj?jXO6NnIciVOjF19FCTI2?lHWmR166Ph1oNWMbK6IRH61M
GeiNGEchF`QJEeEEEUMGF5SiFc=JFEMEE5EFEeeOHFEYK6maO71LAS<X9BDY8B<^
>4APOIn>O7MmPWigQhR8RHV:RX^3Ph:2oX4IP7MhNG]nP861NGf0NVmWJ6a/JfUX
J6UZK7?nM0=cLW5`nW<XLW=]J6MXJW1gL6YTH5eGCTQFF5UJG5iOGeYMGeiLGfEZ
M7MmQHbAU9GYT?VA5hZ:UYYc=A8@4@d91`H620T;30d=30X81oT60@@4oPDC31HO
6AD@4A@G5Q@G5aHE51@C4Pkn3C4>3Q4A61<B51/Q8b8P71LA3Pd>3a481`/;1`/D
2`T<3Q8D61Xc<cDe=SHh>3De=3@c<_La1c@d<c4`;bh]jRh1;B_j:_XX0BT[nRcj
:Q0Y9B<R8b8K4@L81@@200010O<01P4100010@;n0oT0=@831@H61@<200430P02
2A0H7B8X;2d];24T9b/];bl^92PW8bTa;20T8b8Q81lN7A8B4a<D5?hE1a4=2P/@
5QXBoQ0551LK6aTFoAD25Q@BbPl74A4@3`h=3@bI3oT>n@cj3b0@3`h:2@P>5AXF
514@4QHK7bA0Dd@U6cAEOY2]bLj^MTgi]_VhnKKi^02ilkX0^OVhbK[i^oVm0;_j
_?Zm0;ci^mVm0;kc_`2njKgi_`30h/7i`][40<?i`_W40<GRaYW8hLH7b<K3_kZd
/:gi/?N]1Jb/ZjZYZOV[jJSiYPnUYJ>RX9jMW9VIUiJDTY6@jHoiS1N>Si2@Shj<
Rhf9OfiG@C0V3QPL5Q@I6A?m5P@E4a0?3Od<0Ph>3oh=5@h?414B3Q0D6AhQ92H_
;Rl^;Bd^;S7h<?`_033i;oXb0C<`nS7i<_8_0C0`hS7Y;oTbnBl5;Bd^;Rl`mc7a
;nXa1S8e=SDd<c;_<OXd0CDakC;n<o4bn3Gc=_`eoCCh=O<f?CLj>cXi>3Lf=C8d
=cPf<2TU4ADG4PT631@;3@lB51PI6adM71/J6AHF510;3A@K7b4C3P/=6cYSPh^:
RHR7oXH0QoZ8n8DFQXJ7QhR8RHJ;Si6@TIFKWj6RXjBUYZKYY=6QhIoiWOZK0IbL
nYgjV_RInIL0U?ZEoY84THn=S8_aQ@1ooX0AOW]hMg9_JVANFUQFC4]:BTU8mdL7
ATM7B4U9BT[iCC=<BdU7ATM8BDmADeMKGV5SKV9>>2DJ5aLK4aDP:SIBKi1oKFQ^
LfmXN7UiNWYkNgadMGAdoW<HLVUZJfe`LW=dKgEhLVMOH6ATHf5PH65RH_eV0fET
Hf;jIBQVK6QSHV=UJg9[IEmKF599@DY:Bda>D55AC4mAD4iAEee[L7InQHZ=S_V9
lHSiQ`F0P8b@JB_n20h70`4000831@H71`H40P7d014641TC3`X;3Q4@3Q4A40l>
3Pgj3R<=3A<>2@/A5aTG5Q8=1`@310D700010@0130L820X=3a4C:2Wk:0DW9bHV
9BCg8`LU9B@R8B0O7_TOlR018B7j8_XP0AlNnQgj6a0L6QLF5aPC2@8410<30P83
0o<01P4100010@;n0oT01P410`@40`7n0001oP0i1`dD61dS9bPX9a`O8RHX:RXY
7b<R7R@/9a/O7QdL6aXI6A8D4a<D51DD510:1`P=4aH?4A@I8B`d>OhjoST2>3Xl
lSk`?O<ln3d7?cln?C`k>c[0?N<ln3gi??TjnSdP?3He=CPnAe=JF5ICD4mADeIJ
MHMiF4eVQJZkf??edi]^nK?i]OVchKG9]oVhnK[i]o6h/K[I_?VmdKoI`IW3hL48
`l6n^[F_ZjRYnZOgY0FSXj:QX:3iX^VOnId?W9bJVINEU9>@T8j=RhV8QnV8nHE0
QXJ7QhJ4PX22OW=QBS<R6@DB5Q4?5aLC61PK71dK61@=2P`<3Q0C51<E61TL7AlT
;3<i@4Q>EE]XKFmbM7QjO83nP_J007oiOOV0nGgiO[UmnH3iO@EkNgalOGkgOo5m
jGl5PX:1P7mnmggiOoZ20HB2kHCnQO64nXL1QHCcPP64QOj7oHKjQ`65Q?>21H20
OX:2Q?j6=h:0P7]fJF5B<Rh`:AdH6R0F51DC51DG5aPH5aHE51<C4@d:31@K7al@
2@H85SENOXJ5Q8>2PH60nH7hOQIoOh20PH62OhB8RXV:SY>GV9VJVibMWNVKdISI
U_6DnY41TiGjU_ZD0I>>nXcnR@B8QXB3P_9l0GYfoWDALg1]K6MTGeUCCde<A4A3
@d91md3n?P@o@411@OU4<d=2@3hm?Sm0ATQ:CU9EF5YUFDD_714>3Q8:31LQ;DUV
RgYXHfU^JV=cM7AeMGIfMFe/Jf_nJQQYH65RI6MYJV]UJVeWG5AEFEUHEUEEEUMH
oEd3G5]JFOYL:5YJE4m>Ce5GGUMABdM4?SD_?T52@dE7B4Q3ATQ7ADQ>E6AXKWIm
PXF6nX41PhGZQQMoOh^?J2X71P/91@<20P@51`P92@P610?i0P400?h14PPB6aDA
30d@4a8@4a<B4A0@3`om41@>30`:3`P410P>414D4@`60`8310Kk00D:1PH51`Wn
2`dR81lO7AdK6a`L6a/J6OPH21XN81lM71/J6OXJ0APGjQGj4`0EnAKj50TF61LF
5aLA1`01k0060@4000410_h3nP0a0PT>414A40h=2``>3@/=51HE5AXP92DU91TL
7b<U9bLV720O6b4Y91PL6aXI61LF5Q3n4a/F5QLI6AHA414H7R@R9RljBe]/NH66
RXf?Si6?lHkbTP6CUO>G0IFCnY87U9BCTY6@T8o2TP6CUN>G0IFCnY;iTOV?nY8:
Ti>DTiBFWZZa[jgnZPb_/[6`aM>oVHRI]MOUoOl1b:4:7840P@210840P@210840
P@210840P@210840P@210840nK_i_OVkn[d1_;[c^@6j_?Zm`Koj`P71_?>k0Kbn
n[oa`_W1nL;j`@70_o>n0Ko1j/;ja073`M[0f/<1a<Kjao[90LS6h/FIanW5n<@7
`[ji];6^[[;j/oRa1[2`[jj][:ci[nV/mjX=Z:NUXj:QWYjLViVGUYGYV?VE;9BE
UYFDTXj;T8IjM6iPB3HE7b0E3Q<G5Q`L6aTF4Ph;40l=2``=414>3`l@4?hA4`X9
2Pd>3a4>4a4>2`X81P@610H4mPH11`Wj2_X<0@/9nPOi1O8:0@T9hPOY2_T=n@X5
20P92@X;m`ca2^X<20/91`P92P/<3?T7n@cj3`4>2o89oP[/2NT<o@_V3?h;?Pd=
3Q0B51HI7QhL50d<0P`A30H431@>3a@G6ahS8QhM71XJ61XI51<G7BL];R`P6QLS
@fZ8UY>DU9FFUiRIT_ZAn8hFShn@TY>CU96FVY^JW:2TZJNWZ:VYZZ[YZ=6UnJ?i
X_VSnJ;iY_ZT0J>SnZ7aW_VLnIT7UiJDTY2>SHgiR?V95HN7R8N5PX1nNWIaJfER
GemMGUeMG5_hFPQIE5AEEUMHFEWiFc=LFUQEE5AEEU]LGV5UJ6Y[Kg5]H4`k=38^
7a@G82Pa>TI0@55[P8J3QXN7RHZ;S8b7QhJ6oHD3O7akNoij57Q`M7MaJ6EZLFa[
JVUYJVa^MWIeM?ebnW<XLWAaJVEWL7UmPgU[GeUDCdaHFEYKG5eNGUePHV1MGF5T
K71gP8V?U9KiT?6AnI0GTY2BRF0Y30/=2PP71PL720/<3@d<2PP7n@H110Cn1A<<
5QlI5A0A51LF51HF5A@C4a8A3Oh<<@d=410G4@h=4QHH5aLD40`;30lA6@l;3`h9
31@B3@/93A@N93<c=CDf=SPh=CDd=3<bmc47=3@c<C0_;RgZ;P4]:oXZnRP0:OT[
nBT:8R8T:2TU6a4:1P?Z00D10P<41@Gi02L310H71`H40`010P4010dF82@X;2h]
:bTO8BHZ;S0a<BL/:bDV:bLKoR4581lO7QdGoQHL5aLH614>30X<4ALI3a4B51PK
7AdI5QHE5QHG5A;:3`LA4A0?3Pd=3>4?n@ji3oT<nPlP40h<2@X=51XL51<A4QLK
8BHS<d4l=TajY<2o`LK3[HQ[nKKi^?VfnKP0^O>j0;Wi^<6jnKd0^o>l0;_i^_6m
nKci_OVl0;kc_`2njKgi_`30f/7Ja033nL;ia035h/JIb>W6n<D6`knj]K:_[OV_
n:d6[:b[ZZVXZ?V[jJSgYPfTXj6OWYfJVYRGUI>BTNV?nH`iSHj?TI2?SXfBRH1l
MVQ@?1PP8AH?51LF71`J61DA3@X@40d;30d@40d>3Pl>3`l@30d?51PM82<Z:od/
1B/[<C4`<O@`nRoj<@4b<?XajRl1<33R<NT_nC;i;`D];Bh^;c3g<O4_jS48<S0a
<S<d=CHflC7j=04e<O8boS?/<_PelcH0=Oddm3Gc=T4g>SXi>CPg=SDc=CHf<R/S
7@/A4`l71P/D2``?4aDI6adO7ahL6aTF5@l>3A<K8B8Q4Pd:5SIMNhV6QhN8RHZ;
S8OjR?R55XJ6QhV:RX^8SI6BTI>GWJ:SXjBUYJJVjJCAXOVOnIkiWoVNnIgjV`6L
W?ZMnY[hVOVG09CjU@NCTY2>S8Z9ROV4nHDEOWn0OgejN7IbKVUSGEYGEDa;BTY9
B?Q724Q6AdQ9BT]<C?Q><Ta:AdI6AdQ=CU1CEeYLGF5SGe8n;BHT81462A8J8b`g
<C52G75gM7MhN7YkO7emN7UhN?eg0fi^KFgnK1A[IVa_JF1MHVUTHf9QHF9TI6UX
IfKmI?YU:6I[JV=NH6UbMWabI5QBCDQ3C4]<CDi?D51?DUABCdmCEf5WKWN0QX^=
jHOiQQN8QXQoEQl20`@40P400@421@H71`H40P7d014641TC3`X;3Q4@3Q0@3`h=
3@cj3B<<318<1@@830h<3@X60P421@L?1@45100230h<1`D83aLM:2Wk:0DW9bHV
9BCg8`LU9B@R8B0O7_TOlB008OXRnR007oTNnQ`;6aLF61`O7A<<1PD2o@400^l0
1@420`@51OT01`8210D51081o00J0P/C71lS9bTX9R@J724U:B//;28W9R0Q9R8F
oQ`46aXJ6AWm5_dG3a0>2`P:3aDH418H8BTa=ccm>`@j>STk??8nl3gc??Pm1clo
?Sdl>c/jhCgi?>Pmhcc`?OTjnSdP?3Hd=3Q2C5ELEEAACdmBEUUFIg=]IgZVc^KS
h^CPaj22nK?i]OVchKG1]oVjjKOa^_VinK[i^MVjdKcA_mW1VL?Y`OS01kjj]K2]
ZZRXnZKhY0JSXj:QX9nOnJ;YWoNM39^JV9JEU96AShj<RXWXR?R5?hJ7R8N6Q8:7
OWA_JE]3<0lH6A093aDD71hO7A/G4`l@2`/930dB5A<D5QLI6Q`P8bP/<C]2Be9P
IVY_LgIiNX3cPP60OoYmnGoiOOUk^GgiP?Um1G]kO7amO_MolGgYO`MmOGioP862
P_UmnGojPP64P_:4oXG/Q?Z70HF4lh81Q8CnQ_J70HF4lh84P81nPX;mQ1IoOWaf
K5mEB2PU:28I5ATN51<E51DF6OhJ7ATG5Q@C4P`;318K8B8O3`L4431GMH>0PH62
PhB5Q_V1n7h>Ogn0PX>3Q866RX^:S92EoYX4VibLWIgYVm6HnIKiUOVFnIGiU_6D
nY41TiGjU_ZD0I>>nX`7RXV7QH>1P83iNoYl5WYeM7EdLVm]JfMSGUQBCda;A4A3
@d91md07?Cho@452@d?hAC93@Chm?ChoA4E7BTiADeAHFUI9=B@M6aL800094AXS
<R`/?EM/LVmbLg=eMWMhMW5`KfomKP=UIFAToV<DHUaQI5iEDUMNFEQGEUIGFEYP
GeiMoE_jG2QJG5QAC4iGH6AZH596@3/f=412@dA5ATM7ATU;BDI6BTiKH6M`NGn4
Q_Z00H:5lXKiQAN7QHMnEAh10@L610<20`<41`P92@P610?i0P400?h14PPB6aDA
30d@4a8@4Q8A40l?3Pkm3`D=2`/93PKn02P31@H;2@D100441Ph400@3004:3@X4
0P@;4ADR81lO7AdK6a`N7AdL6oLJ1ahP7adL6aXInQX06>TGnAD05_XHnQH:61DF
61`N6a490`7Y00D10P<41@Gj02P22Pd?410?3@`92P/:2@dF6QdL82@V9B<Q5aTN
8RHX:BTO92<M7R<O4ohI81PG5aHF51@F5QTI71`F5Q<C5A`R:2D^>4AEHg9mPhV<
S_f@lHkbTP6CUO>G0IFCnY87U9BCTY6@T8oQT_VAjY81TiGSU`6ETo:BnHojTQRC
UIBCUZ2Y/KJ_[Z^Z[:nd]:Nb^ZnR[]?fo?l2j/J/2Y^10840P@210840P@210840
P@210840P@210840P@210?VknKgi^oZm0KbjlkT1^[cj_LVonKkj`P71__Zmn[X1
^kgj__72nL3i`_[00Knolkh1_l7Z`_[40L?1h/3i_m[30LC6n/Ojb@78a^;5VLOY
aOW41;nm^KFaoZl0/OZbnK47/:n_[Zf/Zj_i[nV/nJX?ZjZYZ:JTXj:OWifLVYRG
U^VHnIDWU9FGV9RDTXjBQWenQ7eXESLn=Ql@4ALH7AdL6QLC3``G5A4=30d@4_X?
4@h:2@P82@`=30l?3Ph=2`X61oT4n`<110Wj2_X;0@X9nPOi1?8:0@T9hPOY2_T;
n@X520P92@X;m`ca2^X<20/61@L82P`=3_T7n@cj3@4<2o891`/;2PX920P7l@WY
30L:2P/;30d=3^X<@0/<2P`=3a0C51TL71XG3`X810P:2@L83Q8@4ADH71lS8QlM
71/K6A/K61dY;c<b;bdK720eGhZMW96BTiFGVIZInI7gSPn@TI>DUIJCV9bMW9fR
YJVWhjSAYOVSnJ;iXoVRnJKjY06SXoZQlIkiW?VI19RFTXn<oX_iQoV99hJ6QhJ4
PWmmNGE`JVAQGUmKGEeLG5YJFEYIFUUJFEYIDeAEEUQIFe_hG@9KF5KnE2UEF5UK
GV5TIVMYLGIaI5I>C4@c8Q`N7aXD5ALR>UQcPHF2PhB5QhR:RXSmROj:7XV8QhF3
PX1oNWUfLVe]LWM]K6][K6e`LWYiMW=bLG;iLa5bM7=]HfMfQ8FFRWa_J69MF5cm
GOiL9eiQI69NGEmRIFQaNXB:T96@Si2?T8n@Si:ATY6BTI:ATY6BTI:ATY7iS`RF
ThikD20920Wj1`L;30d=30X81oT60@@4oPDC31HO6AD@4A@G5Q@E5A@C4a8A40kn
3@`>3Q4A5a4>3A0C4a4>oPdQ3a8D5RDK5aXF30/@4@/91`dH9Rdc<cDe=SHh>3De
=3@c<_LaoS80<Oh`02oZ;P4]:oXZnBP0:OX[nBT:8B4S:2XW81L?2PGn00410_T0
1@D510<20Od01@4310H72?T09`@51`P81`D4000100064AXV:B`^;R/X9AlP8bHZ
;S4b:C0_9bDX91_j7`8N6QWn608G5aKn30d;3A0B50hA51PM7A`J5odF0aLH5Q3:
3`LA4A0?3Pd=3>4?n@g13oT@n@cj3b0@3@/:3a@J6a/C4aDH7B4V:C8W7RY;LI6S
UiVMYZj/XY?i]_VhnKKi^02ilkX0^OVhbK[i^ORmn[kj^`2jnKWa_OVknKgi^`2n
lkl0_^VmnKl0`>;1nL3Ja033nL;ia035h/JIb>W6nLD6`;jj][:`/?R^nJd7[:^[
ZZVXYjOiZnVXnJH?YjJUY::PWijKViVHUYBCT^V?nH`WSHj@TI6@ShjBR824RXE`
G3Xo=b0A4QPH7AdL6AHB3P`G5Q4=30d@4_d>oPdB3P`<3@hC5a/M8bHX:R//:RX`
<_Xao382<C4`nRoj<04a<?XanBkb;`4`<>8ajBoi<?T_1Bd];Rh_<?LalBoZ<@Pb
;Bla<S@f=cSa<OXb0C<alS87=3@c<c8a<C3a<_PelcH8=C<c=3@e=SHgn3Gc=T0g
>3Th=cHe=3@e=3@`:b@M60/=3@`92PhB3@l@51HI6adP7ahM71XG5a<H7bDW9R<R
3@lC:59mT8n4QHJ8RXb=S_V8mhD?QhR:Rhb=RXnCU9>DVIjRXn>TdJ7iWoVNnIoi
W_VMnY/1W9cjWOZJn9WiU`2DnYD4U9:>RhSnQoV3nHDWOGioOWajMgEaKFQRG5UF
EDe<BT]9BDM8AdQ7B4M8AdQ6AdQ9Bda>C_U@0dm=BTSnARU7BT]=D5=FF5UKHfQS
ETQ0?SHU50h@4@`61PPC:dUTLWIcM7EfN7UkNgWmNoil7W]jNGMeM79bL75^JVEU
JVmUI6=SI6EXJ6e[J6ETHfCiIA5VJfaTG5i_Ngj=Pg=XGe]DCe3mCoi>9e1CEUA@
Ce5EFUmVLGV1QHR5QXF6QHJ5QXN7QXN6QhJ7QXN6QhJ7QXOiQ@F<RHAaAQKn0?X1
1`D61`L61081m00B1Q0I4`l:2`hA40h?3`h=3@`;3?/>2Pd=4P`510H92@H4oP<E
1@P:31/A3A0<0P483@X50`PC7bHX:O`XoRL39RHU9?PS02;n8`0RoR408?POlR00
8OXRnR0K7ahN7AhM7QdN6a`K71/L6a/F5ALL81lH4P/91?h10@<4n@051@D40`81
o@050@<41PL8n@070`@51`H60`?l01X53aLR92LY:BHS81XK7R4U:B`]92/Z8R0S
7aKi6P4I6OhH0QLF5oh<2`d?4Q@E4QHN9blf>_hmoS`3>cXl?O8nl3gc??Pm1clo
?Sdl>c/jhCgi>nPmhcch?OTnnC[j?@Pl=C8d?DQBEEOnDQACE5MIFf=HCUQfV[O5
][Be^[nl[J;i/oVenK?Q]LVgnKKi^_VilKKa^_VhnK[i^=VjfKci^m6ofL6I`nW1
nL08^kVe/Jf[ZjVWnZGiY0NSXZ:QX9nNW_VRjIoiW@nNWIbKVINFUI:BT8n=RhZ9
jHShQBZ6R8V9QhJ4R7eeN7ihHe0a=blH2``C5Q/M7QhK61@>5A4?2``=4Q@C51@F
oQPB6Q/M82@^=d18EEaSJg5cMGR0P?^2nh@2QX9onWgiO_UmnGZiOOUnnGd5Ng]l
O7enmgoaONUo1gYkOGj0PX>4nGgiOoZ00H:2lX@7QXJ5QHB3Ph;aQ?Z70HF4lh88
Q8>5QXJ7R8R9nXL1QHCcPQR0OgeoPH>3PGmoNWAZH5=8?2DP81dH5aXLoQ@T5API
6AXK6QTH5aDD510E7R@W9R<P2PT=8TagRXUnOh22Q8J7R?V1mgh?P863Q8F6PhR<
SHb=TYJJV^>KdISiU_VEnIKiUOVFlICjT@6CUOZFnY@1ThkjS0B;RHF2OoinnG[j
O1IjM7=dLg5_K6YVHUeGDDi;BdA4@d=2@OM01cdn?d12@dE5nDL3ATA1?ohm:3i1
@TA7BTe?D59JGeY=?cLe;A`;1@L80`010`hVA5m]LFi_L75cM7Ido7;nLaibLG1^
K6]YJFIVHemJFUmTFUUHF5UJGEiTHUmLFeYKnE`AFUaJEDY?GFa/OW5TEU19AD14
oDKnA@m7BTe;AdI8C5AHH6YcNWn1nWl1PHGbQ_V41h^8Pg155@00n@<71`P92@P6
10?i0P400?h14PPB6aDA30d@4a8@4A4@3`l>3@gm40D>30`:3PKk0?d28@@72@/J
40`?2`401P`80P043aTN8R0O7adM6adN7QdM71_h6P0KoQh07OhL01_i6P0HjQOj
5AXF61PJ61XH6QPH5QPF61HH61@E5a`O7AH?20Gc00D51@@30P7m00D10`@61`Sj
02P22@`@3a4>3P/91`X72@dJ7R<Q92HV8b0M5aPK7R8V:BXQ:2LO7B0L4oLG6APH
6QTK71@F5QTL7b<Y;CI1D5m/N866RXf?oY40So6>lY81TiGcU`6EToZB1iBDTi:A
T92?hI;iT>ZB0I>EhiL1UI?jT_VCnHojTR2EUINHWj^c][N_[jf][[6b/;2MT9B[
b=kXdlo?dmWFbl<:TH40P@210840P@210840P@210840P@210840P@210840nK_i
_OVkn[d1_;[c^@6j_?ZmbKoi_O[20L70n[oj^@6j_?ZmlL;i`?W2n/01_koc_P6o
`N[2n/@1`l7R`?Vnf/<1a<Kjao[90LS6h/FIanW5nL<8^kRd/Jn_/;:`l[47[jn^
[Jb[Zj[i[nV/nJX?[:^ZZ:JUXj>PWijLViVHUnVHn9D0U_jH8YFDTY:=RHV;QG]b
Jf]H=1PC61/G61TJ6ALE4alK5A0=3Q0BoPol3Q0<2@L51`L:2Ph>3a8B410;2Oh6
0@@4oP?l0P800`Oc2P492OX7n@Kb2P492N87j@[i2OT:1@P82@T:2oL<l@[Z308;
2PSn2Oh:n@Oi3?X;0@X;lPT730`;2PT81`Ka2NT<1`T92P/<3@h>jP`h2`/92``?
41<E71`K5A4;20L61@@62`hA418C5aTL7b8Q7A`L6a`K7QhL:CXn=b`U91XX>Di`
TinHoY?nU06EUOVAnHhBSHj@TYBEUiREVIjOWYnSYjVWYobVjJSAYOVSnJ7iXoVQ
nJKjY06SXoZQlIkiW?RI1YJASHZ9RH[iQoV99hF6QXF4PGilN7E_JFAPGUiKFeaJ
FeQIEeUGFEMIEeUGDe5CEEMIFU_jGDEOGUaIEUACDeAGF5ULGV1RHfEYKFaVH5iN
Edho;R@P7ATN7b@_@EEWLGemOh63QHJ7QXN8RH^<SHj=SHb<Rh^:RHV0Mg5`oW8>
Kfi^KFmaLgIlNgMcLG5bn7<>MWIaHfYnT8nGShZ2OgA[oV<3HF1NGOiK9UmRHEeK
GEmQI6ieP8J=SI6?THnASi6?U9:DTYBBU9:DTYBBU9:DT_V>5i2@RgI=8@/81`D7
1`P71PH;30d=30X81oT60@@4oPDC31HO6AD@4A@G5Q@E51@C4Q4@3`on3S4?3a8B
6QDC4aHG5A8@4aLL82<U9C4X92HO40T<1`D831DO:c0c<cDe=SHh>3De=3@c<_La
02on<00aoS;Z;P4]:oXZnBSi:OTW3bDS8bDW91hF5Q4;1@831PSi00D<2`T710;m
00D10`D72@Wi00L51PL92@L61O`06PLC7RX/;Rl]:BDR8B0P8B@Z;c<Z<S<Y9BPU
7O`N6alO7QXJ61HE518A20T<3Q0@3``>41HJ7Q`I5aOn5@@G5aPG4<X?1a4A40l>
3@d<h@oi3L4?nA7i3?X?810<2``D71lK5Q<E6AlU:B`^<2h`?eQbQ8jJ[<WSm?Ga
i_VfnKSi]_Vh0;Wc^P2inKS9^_VhnKd0_o[0n[X0^OVhlKgi^oVmnK/0__>o0;kY
_OVo0<3R`OVof/@0`oW2nL@0aN;6VLSYa_W41kbi]K:`/;6alJd7Zj^ZZJRWYjKi
ZnVXnJH?Z:NVY::QWinLViZHUiFDTnV?n8`1SHonTBB@Si:?Rhb>Rh5hKVeJ=QTD
6A`G61TJ6AHD4alL5Q4=3Q0B3`h>o0d@30`;2`hA5APL82@X:b/Z:c3n<ODb033c
;`4`<?XanC3b;`4`<>8ajBoi;_T_1Bd];Rh_<?LalBoZ<@8b<C;n<ohdlC7j<04a
<O8b1cDe=3<b<C0_lC;h=O<f23Db<S<d=CHg=oPelcHP=cLh=cHe=3<c=c<_:B8M
61D>2`L:3A0A40lA4QDF6AXLoQhD7AdL6QXG930d:b0I6@lM;T=UR9B=oXSnR@6:
R_V8nHDBQ8F7RH^<SXn<T9FFUIJJX::SXobRjJCAXOVOnIgiWo6MnY/1W9cjWOZJ
n9WiU`2DnID6TXf9QXF5Q_V3nHDWO7inOGaiMWA`KFMQG5QFE4e=Bda:BTQ9B4U8
BDQ9B4U6AdU;CDm@DOYCAE9@CT]8ATE5ATU:Bdi@DUAEEe]OGUQBD519@34P5Q8?
2`l@5B0bAUQRKVi`LWAfMgQgNGYkOGioP7moOWimOGalOgQ_JFSnJPiWIVIUIfU[
K6m]JFESHfChIAEZKFEJGWF4QX^6OWUcJemGEEECDU1?oTd>DEACCde?DEAIHFYc
Nh22nHCaQ_V41XJ6PFa35`7n00d10@8100051PL71P@20O@04PH@6A<?2P/>4A0>
3`h>3@`;2P_k3b<>3QD@2PX<3@/71PT=4QHI6a/W7QXL5@H010<410P@6R@Y:2Wl
:0HW9bHU9B@Smb808?hQ02;n8nXO023i8OTOnAki70lI5aLI7A`F4A8@2PH41@P:
n@0530/91`@2o@050@<51`T9n@0710D620P61@Cl01X64Q`V9bTZ:2@P7A`K6a`O
9BX^9Bd^920S81Sl6OhJ5aTI61HE51<B20/>4Q<C4Q4D6R@/<cTk??dn13dm?3dm
lSk`?O<ln3d7?cln?C`k>c[Q?OTkj3gS??PmnCoi>_Xm83`d<SI1CEEEDTmBE5QK
FeaMGe]MJ7jEYJbc`MS^no[bk?VcnKGi/n6ebKOi]OVjnK_a]O6jnKSi^_VhfK[I
_?VjdKoI`IW3jL7i_`Rg];2]Zj^/[:KbY0NRXZ6PWijNWOVRjIoiW@nOWYfKVIRF
UY>BTHn>S8^:jHShQBZ6R8V9R8N6R8B0PH=oMFaSHTl[4@hC5aDH6A`K6aTE7AHA
30/<41@A4a@CoADA51DF6B4Z<ce9DUeTKG1dMWeooH03PX:4Q?f60XN4OnYmnGbi
OOUlnGd5Ng]lO7enmgoaONUo0GinoWonP?UmnGojOP60P_:41hN7QXF4Ph:1lHCj
Q`65Q?>228B2Q8F6QhR9ROZ70HF4lh8HP7ilOWj0P7ilO7IZGU15?38S6AHF6Q`K
6?dF0QPI6?dI0APHoQL?524_<b/P6AL;5bPmGh:>Qoj2oX<1Q8CiPOUn3genP8:4
QHN8QHV>Shj?TiSnV_bIjI_AV?VFnICiU_VDnIKaU?ZA0I>EnYKjU06CS_V<1XV4
P7elO7giN_Yl07[nLa9bLFi[JFERG5IACD]:A4A3@d91md07?Cdo@D=5ATOiBDA7
AD8o?C`l?D11@TE7BD]<CU9FEDm9AdM0=bPG3@T60PX;41/]@E=MJFU[KFmaLW5`
L75bM7EfMgIfMGEdM7=cMFeTGUgnG`iLFe]JG5iPHVITH5aJFU_hG1ENGUU;DVIh
MgmgLVYWG5=;C4a:BDM6oT@>B4]:ATA6B4iCFfA]MGYlnWh1P8GbQ_V35hF5P6]2
5P000@430`@30P8720T920H40oT20@00oP4B218K5A4<3A0C4Q0A410?3Pd<3?dA
6Pl=3@/A2PD30`@20@@8314E61XJ9QdI6a@50?h24`4531HN8B8P7alM7A/M7QlN
7QdLmQ_n700MoQki6^THnAHO6QXL6Q`J71XJ61XH6QPJ6QTG5aTL6Q@>3``60@00
0`Gi00D<2`T710;m00D10`D72@Wj02P22P/>3Q0<3@X71@L51``J8BDT9RLU8AdJ
6APH6A`R9b/R:R/Q7B0M5O`FoQLJ5ADF5QLF5aLB5a/N8R8S9c@nBeYXLg^2RHf>
o93aS_:B0I>EliL1UI?jTPNDU9>BTI2@Sn6BnI3ZTP6CUN>G0IFCnY;iU?V?nY8K
UIJIW:Jc^KRd[jn`/K6`/:^UW9RN[Kg6a/WDjoco2[R10840P@210840P@210840
P@210840P@210840P@210?VknKgi^oZm0KbjlkT1^[cj_LVonKgj`P71`O[0n[T1
^[cj_O72nKoi`_Zo0Kjolkh1_l7Z`_[40L?1h/3i_][30LC6n/Ojb@78a^;5VLOY
aOW22;Re/Jn^[k6d/?:a1jn^[Zf/ZjZZnJoY[?VZ3jb/ZZVWYJBSX:2NWI^IV9OY
V?RE6YJHVIZHUiBEUYNARX>3QI>>LT@P5QXM418E6?dK1b@O618>3Q0BoPl13Pkn
3@/>2`L51@L:2P`>4AGn5PX@2`L71PH410<30_`00@87l`X12@Wj1oT9lPX12@WR
1nT:n@Oi2PD820T92P_g3?4:jP`82`l=30X81`H5n@Oi3?X:0@T;lPT73@`;2PT7
1PKa2NT<1`P92P/<3Ph?j@`P2`/<3Q0B5ALP7a/F3`X920X400@>4a<>51DH6Q`N
8B0LoQ/K71`O7a/]@d<d8ALF8CYEHWN=UXjHUYJDTi6@SoVAnHhDSHj@TYBFV9VE
VYjOWYnTYjRVYZFUoZCYZ=6UnJ?iX?VSnJ3iY_ZT0J>SnZ7aW_VLn9T6UY2;R8N8
ROV6nHTEQHF6QH>0OWahM6mYHf1MGEYKFUYIF?QG3UIAD5=DEeQKFeeLGEaMG?iM
0eaIEUCnDdmFEeQJG5iPHEmOGUaKGEmREUI:<QdH724L6a/M9cYBHgUjNgj0PX>4
PhB6R8Z<SXn9RHZ;S8f>SY63M6a]Kf]WL71_Kg5cMWQnO7McLG5bM?Uc9gEiLFA[
QIJGRX^<SX]oKf9WIVARGeeKFUMLH5mKFEYMGV=[M7f4RH_iTO6D08ojSQN8S8]h
D2H?2@H41PP81`H62``=3@`:20Oi1P441?h52@`F7aTE414D5aKn50HC4Q4A40lA
oQ044A4D51gn6@PM7ATD6AhU;C?n=Qdi<2d^918820<12A8M9B`_<c<e=CHf>3Pe
=C@d<c;g<@L];Rl`<C<d=>X^0Bd[nR[g:0lY:2TX:BPW9RLV9bHW9bXWoR<:7aTB
7AH@2PL82`gi00D@3``91@;m00D10`H82@[i00L51PP92@P61O`06PPE82/^;bl/
9b8O8b4N7B0W;S<[=3D[9RPV7_hMoQhJ7alK6ALD4Pl=2P@73@lA3PX63A0E6QdL
61@EoQ@45ALH5a3:3`LA4A0?3Pd=3>4?n@c13oTAn@ci3al<2PdG824I4Q4F7RD/
;bla4c]RL6adT[?8e^Senogoo?VfnKSi]_Vh0;Wc^P2inKS9^_VhnKd0`?[1n[X0
^OVhlKgi^_VmnKX0__>o0;kY_OVo0<3R`OVof/@0`oW2nL@0aN;6VLSYa_W31kVf
/[2_/;:clJd7ZjZZZJRWYZKiZnVXnJH?Z:RVYJ>QX9nLW9ZIUiFDTnV?n8`JSHn@
TI6@T9:FUi><QXJ8UI1dAR4G6ahA4QDHoA/<9B0I4`l>418?3`h=3Oh<30d<2PT;
3Q4E61`Q9R[n:`@_<C4b<O`bo3<1<S3c;`4`<?XanC?b;`4`<>8ajBoi;?T_1Bd]
;Rh_<?LalBoZ<@Pb=SLf=38a<2oa<OX_0C0alS87=SDd<c8`;boa<_PelcH8=C4b
<c@e=cLhn3Gb=Qlg>3Hf=3@c<SLc;2@M5a@B4@X4210F4`lB4a<F5QPH6o/M6A/K
5RPi>BPE2`/F<DYIK8B;QHf=Rh^8R8F6nHSiQAB4QHN9Rhf?T8bAUIJEUY^PXJ:R
XJ7nX>VTdJ7iWoVLnIoiW?VMnY/1W9cjWOZJn9WiU`2DnID6TXb7Q8>4QOV2nHDE
O7enOG]hMWA`K6MQFeQEDde=C4a;B_M954M8BDa=D55CDeACE5=DDe=@CT]8A_i5
CdQ9BTa>D59CDE5@CTe?DEA8B3`T3`X>4`d<30hH:d=DJV]/Kg5cM7EdMWQjO7j0
PG]kO7enOh21Qg]/I6EWHemXJ6MWJF]^KW5^JFESHfAVnFDWJFeUF5miRX]nOh22
Og=SEUUHEUAACde<BDiBDDe;C4mAEUiWL7MlO_Z408?aQP23nX@7OX:1KTHL1@7n
00`20P4000D61`L61081m0091Q0I4`l:2`hA4?h>1@d<2`/:2o/A3Q0@61@@41<C
3`T?51/S:Oh/1BlV8b@J2?d01`D>620U:2PYo2P69bHV9BDT8oLR1ahO824R92DU
jQl1823j8OTOnAki70lN6aLG6ALA3ATE3`/92Pd?n@0540l<2@D2o@050@<620T:
n@0710D720P71@Cl01X751hW:BXZ9b8M6QhL6APK8RT^9Rl`9R4S8AWn6?hI6aXJ
5aPF518@3Pd62a0E5QDA3ALM9S0h>S/l?con?_dmlSk`?O<ln3d7?cln?C`k>c[Q
?OTjj3gS??PmnCoi>_Tm7c@d>4AAEU==CE5GFemPGedoI8ZFSi:]bM_Tl?WjnOSk
nK?i]OVchKG9]oVenK[i_?6elK[i]oVjnKOI^]VlnK[A_mW1VL?Y`OVn2;Ba[J^Z
Zjf^Y_:T1j:QXJ2OWYfMnJ;YWoVM3inOWIbJV9NFTi>AT8j<Rh[YR?R56XJ8RHZ9
R8N9S8f8PG]kOHZ5JC/I3aDH310E6?hM2Q/P6Q<>2P`>4Q4AoQ<C51@B4Ph?4QLP
:c<nBEANIfY^L7WnO@aoOh22PXB4QXJ7QhAojWgiOkUmnG[iO@EkNgalOGkgOo5m
jGl7Ph>2P7imO7_iOOUonWd1Oh;bQ0N8QhJ5Q8:1PO64nXL1QHCcPPR4PHB5QXN9
RH[jQ`65Q?>20X1nO?en67aiNW1RDd@i<R/Q5PlC71lK51LF5aLH61Wh61LC9CPh
:1D;2A8ZA59VOHEnQhJ5Q8:1OgoiPOUn3genP8:4QXR9QHZ>Shj?U9SnV@6HV?jG
jI_AV?VFnI?iU_VCnIKaU?ZA0I>EnYKjU06CS_V<1XV3OW]jNgciNOYl5WYcLW=b
L6e[JFEQG5I@CDY9A4A3@d91md07?Cdo@D=5AdSiB@A7AD8o?OhlCcm0@D=5AdU:
B4Q7ADA6B4/o?c<K1P452PP71`TC9Si?IFIWJVa^Kfi]KFmaLgEgN79bLgAeMWMh
OG1QFEYLF5AMGEaLGV1SI6QUH5aJFU]MnE`WGF5IC5=]OWmbLgAfLfMGBU1?CD]8
ATA3@4E9B4A2@dI;D5QQJW5fN?Yn0H25lXKiP`ImPH1]AA/4oP0=0P@40`821`P9
2@P610?i0P400?h12@PB6aDA30d@4a;n40D?3Pd=30cm4a0A3`l=50h;2@X:1P<=
4aXR:?h[1BhU8R<I1od09@8;51`O828P7alM7A/M7alP7QlL7A/M6adK7A/M7ATJ
6a`M7b0Pn1XN61XH6QPJ61XH6QPJ61XH6QPJ61XH6QPH5QPF61HH6?TLnAX?7Q/G
5aPE3`XF4@/610D82_T01A0?30T50_d01@431PP92_X020892`d>3Pd;2_`56PdJ
8bHV9bLT7aXG6aTF5APO9R/S;2dS7R0N5_hEoQH15aOn51HB51@C518G7bDY9b@W
>dUDHVmhOhB;S_j@kXkbTP6CUO>G0IFCnY87U9BCTY6@T8oQT_V?jY81TiGSU`6E
ToZBnICiSoZB6iFFVZ2[^;bg/Jf_/K6b[j^TOYbnaKNdb=kZlOglo`^SP@210840
P@210840P@210840P@210840P@210840P@3R^`6j^_>i0KZlj[gi`_6onL;Z_`6n
_?>k0;cn`@C0_kjm_OVonL;a_o[20L6jn[Wj_P6o__Zo1l;2`lC5aLK6l/81`KoZ
_]70n/<1a<Kca`76a/[5nLOaa@O;b/W8alG4a<75nL<7`/?5aL>o^[Oj[@6^/?Za
nJoa[?VZnJcaZ_VX5j2PWijNWIbLVYVIV9NFUYFHUiNFUIBCTo6EoYH7UIFDU9:A
SholSSV5PWAI>B8K7ALA30`B5aTI61LF518?3Pd92PX;30d=3PT:2``<3@`;2`L5
1@P@6AX@2`P71`H71P<2n`001oX:nP`12`Wb1oP:1`/=3Ph=2`T9jPOi2OT<n@[a
3?T?j@`71PL82@/<3@ga3?X80@L;lPT740h;2@T;3Q3j304;2o891`d;20H620/=
l@WY3?T91`P92P/<3Ph?n@ci2Cl?2`P:3Q4@3Q/K71PB2PD100052a4C5ADG5aTJ
7B0U9QdI6AlX:24G:CTk8a8F82=6I8VHTXV<Thj=Shn@SHb;nI4HSXn?T96BTY>>
Si6DUiVKW9jOX::UYjRXZ_:XhJGQXn6QnJCjX@6PXoZQnIcaVOjH0INGoYH5SHf<
S8^:mhWiQ_j838J3Og]hN7A_JF=PGEkiEOUH54i?DUAHFUeMIfIWIFAPGUaNGEYF
DoiBnE@3F5QGEoaF7UMDB3HT61<I6AHC5B<jBgn=XZNBMg5lN829SH^9R8WnScZ>
S8V6PgicKVm[IVahLG1_KVmaLgJ4PG]fM7IjO7EeMWMgMFm[LWI`IV^3VZBJUY6?
SHV1NUmOH61QH_iS=f1KEU=BDe=HGfYfOX62PHZAVIbJUYFFUi6=TIRJU8b;SI2C
U9>BShf;RXZ<T9BGT92DQE8G1`d8nPHO2@/>4A4@3@/:1P@42@`<2PL82@L731HO
71/J61HC4Q7j54/C30@01A0E50hG5ADD61hT:BX]<SDe<RdZ=C8]:2<P7Q`?3Q4E
7BH`=Bl/;2hc=CDb=S<^:b/^<cHd<S0];2`];B/[;2h`<C8c<C0_oRe3;Rl/;2d_
<Bl[9RX/;c4`;BXV9RLY:R/Z:BPU928Q8B<V:2HY<34^91/C6Q`Q92LU8b8_7Q8B
40/<4AdM7ahK5Q4>10;n00X21@P41``?3``71?40n@980`400@LA72<a<BhZ9R8O
7B8P7b@]=3He=34]:BHU92@R8R0O7A/J6APF5A<B410=2@`?30D210TB5adO6aHB
40l>3Q4C51LE484?jPoi3>L?9A0?3P/81P@=6b8T7ahL2S4X7clk82MEHe9VMhO0
c]kMemCFeLjmhKH0^O>j0;WY^?VmlK[i_NVj0;_c_0Rk_Kbl^kZi^;Si^_VmlK[i
_@2in[[j_`2nnKX7_Kfn_l30`L7a_@2nj[oA`O[40<?a`P35b/Kib?761lc;b/W8
a/G5`LKia0O3a<K6a<2k^?Z^n:giZo6XnJKiZ?6VnJ@GW9bKVYZIV9RAT92?SXf=
S8n>SXf<RhZ:lHcnR`N<S8f=SXj?Sob@3HN4MU/k91`N618<318GoQT761LE4a0>
3@Wn2Q`;30`=2@X;3@lA4A8D4a8C624Y;c4a<2l^<3<d<_Xc033j;oXa0C8`lS7h
;`@`<S<c<_h`jS7i<oTanBoa<OTdjC47:b`];S0a<S;a<OX]0BhblS<7=C<`;Rh`
<cGj<@4b<O8b1cHd<Bl_<C@flC;h=O<f03Gi<PPa<S<d=CLg>3Gj=_Tc0C/goS8?
<BdW<2hZ91dD3@P010T@5?hF9aDE51HG6Q`P7Q/K8BTY7A<T=34I1PXD63eMP969
PX><QHJ6R8N6Ph;iR1R5QXJ7R8V9RXF6R8^>T9:CUIJGVIbNWj6SlZCQXN6OhIgi
VoZH0IVLnYgjV02GlI@4TiBDTi?nTPF9RHR8QhKgQOV23gn0P7ikMg=`L6aWHE]H
EECiB?U;54I9BTi@E5EGGf1OGeaJEUAACda8AOi4nDH3BTY9BOa87TU6>RPF2PD:
2PL41Q@[?71nTiR3J69]JG9kOgekNW_nPCZ0OW]hMWA[IVMSGVA`JFQWIVMYJfag
LfeXIVQ/KVMWJ6UYIf5MI6QRF5eeS9J<R8>1Og]cK55ADU9CE?iE9E9=B4E4ADE9
D5]WKg9cLW^2RXf;QhJ7Qh5mPHR:Q7akOH23Q8>2oX4=P822QXZ=QXJ:NdP=00Gi
00P31@P;2`X71@Cn01<31PH40@830@4641TF5A@B40d<2oX>B`l<1@4641D@2Q8@
30/>51XN82<X:b/X8b0[:2<N6AHD50/=3A4H8BT^928O8BDW9B4W91lL71lT9bDS
8AhM7AhN71`M7b4R8b@R8B3n7S<O81dM7R0R81`G6adP8R4N6aTK7R0Q8R4P7a`K
6APH6QdO724V:B@L4@/@51LL7AdI62<BoPH<0`@<6A`N7adH4a040_h02P8520@7
30l?30L4l@3i0@02oP0l1Q0K8Bd/:BDQ7AXH7A/J7bP_<C0_;2PT8B0O7adM6aXH
5QDD5ADD4a8A4A0=4QHE3@X?524Y<cPi>3Pj>_hk0C`mkck`?O<l[cgZ??Xi03[W
?BDn?C`i=S@/=dIBEEAEETAYGU=`JTe@O8UdR9JSe]o/i]_Cd<g2]n6cfKGi^_6g
nK[I]`Nj^KVh]kJe]OVgnK[a]oVjnKGi^_Vg1kZj^kbm_KjnfK[A_>VobL7i`o71
1lO6aLC3`L30`L7i_`Nn_l71_k^f/oZY0JRVnZCiX_6OnIgiWo6MnI/GTi>BTI6@
Shn:RHV8QhJ6QHR7QhJ5Q8>3hHDLNWMYCS0I51PC3@X:4QLI5a<@3`l=2``;2@`<
3a3n4Q/920dA5QdU;3<i?T9<FFA^MWQhMgUjOX60PX:4oXH1Q7ojOOUoj7d5OX21
PH1nj7gaOoUmlGoiP^Uo1gUjNganOh20lGoiNo5o1h>1OWalOX63nWl1PH;bQ0N8
QX>1PH>6R?64nXL1QHCcPP64P_Z428>4QHJ7RHV8Q?Z2nWlDOH9nNWYlNW=ZKfIK
CSd_8QX<318FoQ/X6QXH61LI6QdP6AHF72@T6Q0Q<C0H1PXD5SQENHV2NWb4OWio
P81nO7_iPAMnOgn0PH:2PgioPHB7RH^<SXn@TYFGV9WaVn6HhIKIU?VAnICjS`6A
T?>A1I2=Rh^:R_j91H20OgmnOOMlnWT@MgIeMG=`K6QUIF5LEU1=BT[i?oU21c/m
?d95B4Y;oU@9De5>BdU8AT<o??hknCd3@D50@?`o7T0m<Al=0@051@800@lV=f]i
SY=nHeeVHVUbMWAbLG;nN3YgMG9_KFYPFeaHDeUUGUeLFeaNH69^JVAOGEmSIEiN
Gf1PGUQDFemICeA/Phf3OgYhMW9ZHdQ8BDU:Boi<=TU4?c`k?3a4BeIRJVe^KGIm
QHR6PX64Qh9nPXV;QGelOX64QHB3PH60Ogn1QHV<QHF9NTL<00?i0Ql51`X=3@`9
1`H2000520P60`@50`<84Q/H5aHD4Pl>3OT@BPh70`P@4`l73PX710D;4APN8RLZ
:RLR7bXW8QdH5A<B2P/:3Q@M8bHN6AHH6Q`H5b0O71LI6R4R8QhN6AXH6aTG5aPJ
71dN7adL6ohI@aXK61PK6alK6A8H61dM7QTH4aLG6aXM6Q/H5a@D4A<C61XJ7bDW
8aX@2@lB5QXL6aPG8a861PD10PTF61XJ61<>2`@2oP0:0PD810L<3`l<1`Cb0002
n@I41`D41@/E82@/:BHR7QXG5AXH5a`U;2h];2TU8AhM71`J6QPG5A<B4A0A4Q4D
5AHG61hV9R0O9C1:FFE`MGQoQ8R<S8f<oXd0S?:>lY81TiGcU`6ETk>B0I>EjYOj
U06BTnRB2I>BTHj;S8bM[[Sn_1RjYLJfY[bbTHjc^:6^]K_[koO_i=_Jf<k32kb1
0840P@210840P@210840P@210840P@210840P@210>:k0KZjlkT1^[cZ_NVonL3Z
_`6n_?>k0;cn`@C0_kjm_OVonL7a_o[10L2kn[[j_@6n__Zo1l;2`l?4aLK6l/81
`KoZ_]70n/<1a<Kca`76a/[5nLOaa@39o/P0aok6`LGi``O4aLG4`Kbh]OZ]0Jj`
n[7i[o6/nJ[i[?6ZnJPGXJ6PWijMWIbKVYZIV9NFUYRGUiJEU9>ClYD0U_jH2IJF
UIFDTY6AShonSQR:PWMYF40X5aTA20H<5QhQ5aHE51<A410=nP`B3Ph=2`X71P<:
2@L9314I614<3?h;10X81P<2o@010POj2_X90@P9lPOh2PL;3@h>3@/92NX7n@Wi
3?T:l@ci3NT<1`L720T:2``=l@cj2P492o891`l>2`T92`h?nP`12`_b2@L<2`P6
1PP;3?49j@ci2@L:2P/;30`=3OT<n@Xo3P`;3A8E4a<H6APD40`91`001``@4Q@C
6aXL7B0S:2PK6AXM8R8Q7BHS9bDE2AXgNH^MXIN>SiFATI:BTI2?S_VA68j?Si2A
TY:CSi2BUINJW9fOWj6SYJNXZ:[bZ>6UhJ?QXOVTnZ41X:;jX?VLlIT4V9RGUiKn
U@N=SHb;RXZ9ROV8nHHdR8R7QX=oNgUgM6mYI65OGUMGFEMIEeUGFUQJFEaJG5]I
FUaOHVEWJ6Y[JfUWI61OGeiJEUCnD_UD0EQHo5LREUYLFTll:1XC4A8A3Q0J:cQN
IG1bHeAKKGb0QHJ4Q8R<RHSmQd:8R7]aKFm[HV=/M7=bLG5bM7IhMgAbLWAhNX9k
M7ElP7eiFEeMF6MoU9JCT96ATXZ1MW1^JVAOFeQGFUUHEeUKGEmOoUd/Ig5oQI>E
VIJCSi:CY9bFT9:@THfJUI:<SHjCU92AU9JETXj;T8nAQEDM2Q@8nPHO20X=3a0>
30/;1`@41PT81PT:2@L52Q<K6aXI61HE51?j4QXA1`T;30h?5ALL6ahP92T]<34b
=CHf=C8a<c?m=1`c<R0N824T9b/];Rlb<c@d=cPd<S0^;S0b=38a;oh]9Rl`<S4a
<2l^;Bd`;bl^;c0a<S<_:RLX:Rd^;2d^;B/W8QlL7R4T9ohX52DQ71PH6alS82<W
:2HO61<B51PK7_hP7b4F4AHG3`/=4Q4A40d;2@L;2@H30@841@@72`h>2`L4l@3h
0Q/10@<:51hU;2`Z9b@R81lQ7alU;SDg=S<`;BTVoR@X8b8Q7adL6QXH61DC4Q0>
30`?40X610X=4QLL7QTD4A4<3@d?4Q@G5A213nX?n@cU3b<=2PL60@`I7b0L6a/H
92DX=38dBUiTFX:HV<?C[:BIV:Jf^K?Q]P2ilkX0^NVhjK[i^nVj0;_c_0Rk_Kbl
^kZi^;Si^_VllK[i_02jn[_j_P2mnKX7_Kfn_[o0`L7a_@2nj[oA`O[40<?a`P35
b/Kib?760<[nb@38o/O1a_W41lG6a/G2_KVfnZkh[OV[lJSiY_VXlJKiY1NMWIbK
VYVIV9:ATI2?SXf=Shj>SHb;RX[bS?^;0Xb<SOj>0Hn?oY0HS8AiJeY2:QPJ4PT6
31HN8APG5QDD4Q4@3Oh<oP/F30d=30/;2PT8410?4QLN8bT];bl`<37n<PLc<c@c
=3@c<?X_nRh1;c3b<OP_130b<c<boS3Z<OTcnC7i;o4anC;Y<@L/;2d^;c0a<_4a
nRl1<3;b<`Ld<c0^;S0c=?Xa0C8alS87=C@a;bla=3Ga<_PelcH0=OTb23<c=3@e
=CHf=OXfnC@o>SHc<c@c;RP[:B<L5a4<2`@8314C5QDD6APH6AXM7b8L6a`O8b<M
6B4N7A/900h]LXBFVY27R8j:RX^;RXV8QoV868F6QXN8RHV:QXN9S8jATiBFUYRJ
W9jOXJ?bY>6QhIoQWOVKnYP1VI_jW?ZH09OaU0BCU9>CT_jA1hV9R8N6QXF5nHCi
PSAoP7mnNgMcLFm/If5LFEMFCDe<CDa=C4e=CTe?Ce1?DE=DEUULGf5RI6EUHf5N
FUMBD4a8A_i4nDH1BT[lBB98C4i<@BhJ30D20`800@/L:DmFHF=DADaNKG9gN7If
NWikN_eiLGYkLFUUIf=JFfA/JfYYJFY/K6]YIVATIVY/M6eVIfibKf];Cda:EW63
R8:2P8>1O71XHV1LEU5=BTU<BdY9Bde?DE1>BdiEHVefPHJ7Qh60P8BBS8>0Oh1n
OHN5OgajOX24Q8N:S8^8Q866QHMkBa<03?T02@841`T:20H51@7n01830P0310<1
00@=5ADD4a8@3`h=nP`J3@L:30d>3a4C5aHE5aXO8bDW:2//;2/X9bTYoBX<:BXL
7A`M7b8T9R<U9OhV32LW9B<Q7alQ8bDS8R3n7RHP8B<R8R4P7ahN8B0P7b0Q8R<T
81/H6A/N7adN7ahL61<A4ADH6akn7cLL61<?3a8F6APK7R0M5`l;2@`?4aDH5aPG
2PD:3@L320h@414?3@/92`T60`4210D41`/>3P/71?4090820@810P420@400`TD
7B<X9bDR7adK6Q`J6R0Y<38a;R/X927n7`DN7A`J61Om5AHD4a8A4A0B5aTE4A0F
72@/=C/k>C/l>ohl0Cdmkck`?O<l[cgZ??Xi03[U?B<k>3Dd;3I4Ce5ADU9@FeUI
Hf1NLX26N9nb[]KQ]jVJUInZZjWQ/mVejKOi^=Vg1kZi^KRg][FenKOi^O6gnKWi
]_VinKL7^[Zk^kbm_[kI^]6ljKo9`OW3lL40aOk40<?n`/71nKl7`<71`;fh];7j
Z@6XY_ZTnJ;aWoVMnIoaWOVK5iBDTi:AT92?RhZ:RHR7QXJ8QhN6QHB3Pn:5?8=n
MV]NCCLO41@=10@<5QhO4Pl>3@h<30h;30h>410A3PT92P/?4aPL:Rdc>dA;EUm/
LG=dMWQjO7eoP83nQ062OoYmnGcXO@EnP861P7kXOO5onGgaOoV0jGl7NWYkO7en
Oh3aOoUmlGl7PX5nO7anPH;jO`61P_:41hN6Ph61PhJ7lHCjQ`65Q?>20HB2nX@8
QHF6QXN7R8J4nX;jP41nPgikNWaiLFUUG510<bDK5PX;41DH6ATF71/I6Q`O828G
5QLJ7QhJ5QhK71X900h[K7b>TXQoP8J2PX>3PX60OoV15gioOh21PX:3Oh22QHN:
S8f?Si6CUINHVO6KhISQU]VDnI7iToZ?0I6@li45T8f;RXZ9oXP7P81oOWemO7ci
NoYi47MfMGAcL6aXIVAQG5IACTa;nD?nA015oTHEAdM8BTe@DeEFF5UIEeEBCTa9
Ad<o?OhknCd1@D7l@0Lo@dE3>2DA0o/050HG94YAG5i?@4MGIVU^Kfe]LGEbLOe`
E75bIeiJG5Q?D5UQH5mNGUmQHV9PGE]KGF5SJfAMGVEYIV92ATE1CfQlOg]iNGYj
LfUOFEMCCDQ4@D13@T50@TA6B4]9AdUAGFUaOH63PWekO86BSHGnPAV0OXV6PGel
Oh:5Q8J9RhZ7Ph25Q8IjBQ802_T27`@62@/<2PP71`<0008510851PD30@H?5aLF
5A@B4A0?n@h82@`>3`h=410CoQ0=4AHJ7bDW:R/[:RLV:2Sm:@HX:1/K6AXKoQhB
7A`L7A/K6QdP81hL71hP8R0O7OhK9QdN7QdM71/J6ATL6a/J6a`M7R4M61DF61/L
6Q/L6aTE40h=41<F6OhJ81LC3PX:3A4G5QTO7QhE40T:2Q0A5QHH5QH:1@X<1@45
2oh<4`X81P@;2@H30@841@@72`h>2`L4l@0T10@610H41P@60`D53QHR9RLT8QlL
6QPG6ALG7BH];bh[:2DQ7_hL1a/J6ALE518BoQ0M4A8E5QTN92XW9bP`?E9SKWMk
OhF:Rhb<SHb<Rhf<lXkbTP6CUO>G0IFC/i81TiGZUoZD0I:CiY8ST8f:RX^JZ[Fh
]kVf[kF/YJNNV:J^[9jobl?Tk;f_WibW];Rd2k210840P@210840P@210840P@21
0840P@210840P@210>:k0KZjlkT1^[cR_O6onKkZ_`6n_?>k0;cn`@C0_kjm_OVo
nL7a_o[10L2mn[cj_@6n__Zo1l71`/?4a<G5l/81`KoZ_]70n/<1a<Kca`76a/[5
nLOaaOk60<Onb039`LGi``O6a/G2_[Vd/_Z]0Jj_n[3i[o6/nJ[iZo6ZnJPGXZ:Q
XJ2OWYjLW9^JVIRHUiRGUiJEU9>ClYD;UYRIVIRHUYFDU9:Ao8l@SXEnOgaU>aTG
40X:41LK7AKm5OhD:18A40h=2`X;51<A30P40@061PP:3a4F4Q0<418B40/92@H4
0`800087nP[j1`462O87n0X72`d>3Pd;2@WZ1oT9n@ci2_4<n@_Y30H820T92P/;
l0cj3@4<2o891`h=2`X:2`d>nP`12`_b2@L;2PP71`P:2o49j@ci2@L=3@`<2`/:
2_T<n@Xn3@/<41HI61LE5A<@3`h@40D52Pd@4A8B7QdO7b8U:BTJ6a`K6Q/R9RHB
5B@J22MNYZNWXYZDU9JDTi>BTI2?n94HSXn?T96BTY>@TY>FVI^MWZ2QXZBUYjRX
Z_:XhJGQXn6QnJCjX@6PX_ZPnIcaV@fHUiJFU9BCTXb<Rh^:RON8nHGnQc65Pgml
NWIcKfYVHf9QGEeNGEiMGUeMG5iNHF5SHVASIFMZK6i_KVi]K6UUHV5OGU]GE?iC
nE@1EeOkF3QNHF9HAS8R6Q4B4Q0>4ATO:bX^;bPU=DaaMgn3QHR>TiNETHj<Rh^:
NG5aMgI]JW1]KFi_LG9cMGWmNU1kNganOH29TiNCS6]UF59UQ9VKV9NIVYZAQGYe
LFaUGeYHEUEFEeUKGEmPH5aIF61/NX:>Si:?SXjDV9NEU8n?TIZPV9JGUIJEUiBB
TI2?SXknS`N<S85D70L92?T65`P:30d=30/<1`@41PP710d=30P5214H6OdHoQOj
4Gl@1PhF50d;5QlP8RX^<cHg>3De<c8b<cDe;2hb=3Dc<2dS8bLY:b`];2dd>SLa
;cDk;c0a<S8a<2l];2/Z:bd_<3Hd<Rl/:BLU:b//;Rla<S8g<2HN728[<RTY:2HS
7QXG4A<G6alQ8R8Q71HA418F6APG61TG5A8A2P/;3A0D61DL4`lD8RDJ40`:1`D3
0P84110>2PL4oP870`H92`/91P?a0?T23@410`P?6B8X9bLV928PoQh;71hT;S@f
=34_;2PVoR@X8b<Q81hL6aXH61DC4Q0>314A3@T51`lC51LL7QPD4Q4;30`>4Q@G
5A213nX?n@cY3bL>3Pl>30X71@8<61dM6API9QPS;BDbE6UKN8Jh`:Nj_Y^>QY>]
aLk=hKH0^O>j0;WQ^?6jnKWY^P2klk`8^kfl_;^j^KRhnK[i_?6jn;cj_OZn0;gi
^PNl_;fn_ko0`?6m0;kZ_m71n/@0`o720<G:a_W8lLKna`38o/T0b/76nL@7alO6
`knj]K?j[P2]nJciZo6XnJKiYo6VnJ@GWYjMWIbKVYZCTi:AT8n?SXn>SXf<RhZ:
lX`3Rh^:R_j;18b=SHj>o8l?T8R1PGiW?AXH4@/;41LK7_dG01Kn5BPB4A0>3@/9
2A0@3@/60`402@/>4ADI6alV:Rhb=3<`<34b<S<c=3<c<?X_nR`1;C3b<OP_130b
<c<boS3Z<OTcnC7i;o4anC3Y<@H];Bh^;c0`l37j<P4c<_4c1S8`;bl`<S?j<@4b
<O8b1c@c<C0`<C<dlC;h=O<f03Gi<PPf=SDe=3@c<cGj=_Td63Te=3Dg=S4[9R4K
5A4@414:3@lB51DC4acn6b<L7b0S6adN7A/L7R8Q3@/J3P0KE9nSXijFT92BT8n?
SXf<Rh[iR1R5QXJ7R8V9RXN9RXf@TYBEUiRIVibNWj6SlZCQXN6OhIgiVoZH0IVK
nYcjV02GlI@=Ti>BTY2@Shj8R8N7QXGgQ?V1=7ioOgekMgAbKV]WHUiKFUUEEEAE
E5EDEE=DE5IGFEUJGUmQHfIXJV]ZJVUXIF5NFe9@CDU6oTGiAP59BO]:951CE4Xh
91@<0P<30@022Q0L6alP6AHV?F9YLGEgNX25RHN3P7knO@m_JFU_KVERJ6EUIVMY
JV][o6a5KFe^L6mbNhF9QGiJE4E1DW>6RXF6QXV7P79YIf=NEe5<BTQ7B4U;CDmA
DTi:ATI=FVM`NgeoOG]lPHJ3PX1lNgj6SHB3Poj21h>4QXN6QHB4oXD6PX9gBQ80
0OP020841PL71PD60Oh02`8100L71P800P/B4odBoQ7j2gl<1PlG5@d;4Q/K7B4U
:B`];B/[:BPX:B/[8R@X:R/Y9RDO8R<U9RLV9B8Z;BXS8BDZ820Q8R8Q81lM71/J
6adO8BLU8b0M6QPF71`M7b0R8b<X81H>318K8QTI61HC3PX91PT=4ADG61PG4P`7
1PP<3`lA4Q<A3``;10D51`X>4PXC2@<85Q/B20L61_d41PH640h:1`Cn0PL31PT;
2`T60o40n@8=0@4320lI8RHS8R4O7A_n6@/G6AlY;c4_;2XW8b7n7`HN7Q`K6ALF
oQDG51<B4A4@6AXH5A<G7RDZ<CPm?C/m@3/loCd1?Soa?_0mlcb_?NXlnST0>^Tm
9c`l?C`j>3Dc;CM4CDi?Ce5MCUMNDeelSWVCWm3G^/_;Y965SZJk`/?Q/m6elKOi
]]Vg1kZi^KRg][FenKOi^O6gnKWi^?VinKL7^KVj^kbl_KgI^]6ljKo9`OW3lL7n
`P33o/@0aL71nKl7`/;1_[Ze/:kjZ@6XYOZSnJ;aWoVMnIkaWOVK5iFEU9BCTY6A
S8b;RXV8R8N8QhN6QHB3Pn:54H>2Mg1cL5Xb4Q0;1PH>5ATI3oh<3Ph?3a0@3a0>
3`d>30d;2_h96P/>724X;SLm@d]OIVa_Lg=dMGUkOGf0P8:0OoYmnG[XO@EnP861
P7kXOO5onGgaOoUnjGl6Ng]lO7enO_1onH3aO`N1P7imOGj0POYo0H62lX@7QXF3
PX:3QHKaQ?Z70HF4lh81Q8;jQ0R8R8N7QXJ5PhCjP_Z06Gj2OGYlOWYcJ5aA@38V
7APF3@lB5ALF5ADOoQ`S7R4S8aHH6APF5a/O7PX:6@h06e:IVYZESHN7RHN6QXF4
Ph:2nH4GOWmoP862PX>0PX>6RH^=SY2ATYBEUiRIlI_QV>6FfICiTOVCnXl1TI3c
T@j@SHZ9RHN7QXEoOginOGcgNoYh47IeM7AbL6aYIf=PG5MCD4m>nDXLBDU:Bde>
CdmBDeEGFUaNGeiNGEaIEE9?BDM4@3gn??Tm0D10nd47AdY;@BlK2`?k01H52aLF
6Q/D4B4fFf1XK6iaMgb0OWYgMOid3fENGVASFUMMFUYKG5iOH67lHcUTI6EWIVUb
O81lME==@CY>K8:3PGn2PX=iKV9NFUE>B4=1?cho@494ATQ9BTI2@TUFHfagNG]i
MgQmoX@8PWimP8R?QXF5oX@7QHF6QXF4Ph?nQ0J1PGI94@00n08G10H82@T81`P3
000210<02@T810443A@EoACn4oT=O`PA6AL=2A4H5aLL7R0S92LY:RPW9bPZ:R4S
9bTZ:2DS7R0P8R8S81dL8B@Q61HH81/P8B8R8B0O7A`K6Q/M7ahR81hK61DC4ALG
61XK7AhN9B0F3P`B6b8I6APF4`h:20@72`lC5AHF5A0:1@@62Pd@4A@C4`l>2`H5
1`L<3Q@D2@P321HJ40H40`;m00H10A0>2PL4oP870`H92`/91P?a01D20P@21084
0P<11@PA6B@W8QlN71XHoQH;51HL9R`^;2TW920NoQ`76a/I61HD4a;n41dA4QDH
6bHY:R/]<C]9G6agP8>6Ri2=SXb=S8b;RhcbS_:B0I>EliL1UI>cTP6CUNZGnY@1
TY?ZTRNATI:AShf:RHVFYJnd/kBb^:BSXHnB[KRM/KgXjLSEdJVFRYF^a]3>2i61
0840P@210840P@210840P@210840P@210840P@210>:k0KZjlkT1^[cZ_OVnlKoi
_NZo0Kjllk/0_?k11<2o_[fmnKoi`?6on/01_koj__Zl0Kfnn[l7`<31`/?3a<Cb
`P71_nZndL3j``74a_?70LK6b/Giao751lC4aLO8bL[;`LGi``O8alC0^kJb[oZ]
0Jj^lZoa[>6ZnJPGY:BSXZ6QX:2NWIfLViZIVIRGUiJEU9>ClYD1UYSmV@NHUYFE
U9:ATOj?48j9R8f<MTl`7aXF5ALG514EoQKn5bTH5aHD4@h;2@TE5A<?2`H30@@5
20`=3a0<3@/B5QHD3`X;2@L410<20`Oj2_X80@L9lPOh2PL;3@h>3@/92NX7n@Wi
3?T:l@ci2^T<0@T9o0X02o4<nP/12P_b2@4=3Od<0@d=nP`12`_b2@4:2_d90@X:
l@WY3?T91`l>3P`;2PT8n@cg2cX=4QPL6APC4a4@4A<H6@`:3@h@418B7QdN7R0S
9bLL7b4L61TW<B@E5A`J84n8[ZRRWifLVYRFUI>ASoj>093jTAR>Shn@TI:BTi:C
UIRJWInPXj>TYJJWZ:NZlZSQYN6ShJ7iY?ZQ0J2QnYoiW?6I3INFUIBBTI2?Rh^:
RXV8mhOiQ0j5QXJ5Ph1mNgMdL6aYIfOhIPmTIFIWJFY/JfQYJVa^L79coW09KVYV
HV9PGeaHEOID15MGF5QIoUX7G69UH590<R_n8c0P6QDA41<A5A/J5b8bDf9fQH^;
RHRAT8n<RHF2OgmgN8>6OWYmI6M[KVm]JfUZKG1coWAILfYkTZ6SWYRGU89WF6V<
XJ>QWIZIVYNAS7IaJfEPGUeMEeUKG5aKFEYHFemUJg1dMWb3S96CU9RKS9>IUi6A
Uin=TYVOXIjIU9B=QX:4SINNThnBRf4T1`H8n@H31`P:3?h=3P`810H;3Ph<51@A
30P:4_`H0aTI6Q[j54dC3Q8F5A8A6AhN8bde>S/i>30]:BHV:Bd`<38c<RhV7AL@
4adT:bha<B`e?CHY8BTb:2/`<c<`:bPT8b8R92HY:Rh]:bPV8b4P8R@V:B_n;B4^
:B8I5ATR:R4P7ahK6ALD30d@4aHG5aHH61HD4Q0>30h=oP`Z3@h?2@P510H:3Q<;
2aP/<B<E3PX60P000PD830/91P@30P8310L820L40o40n@980@<73QHN9BTX9bDR
7a`J61TI6b8[<C4_;bdZ9bDT92DT928Q7adL6aPH5a@B3Pd:4`h910D;51HF61dL
5Q8A4`T:2Pd@4aDE484?jPoi3>T?9`d=3Pd<2@H4210J7QhJ6AX/6RPY7dUeIU6T
cnW?Z;6P[IZ?WKK3aL7Q]P2ilkX0^NVhnKWa^_VhjKX0^o>l2;^m_;bk^[Vh^?Vj
nK_a^_Vk0;kj_oZm0;ci^PNk^kbm_[jo_o6m0;kZ_m71n/@0`o720<G:a_W8lLH7
aLG6b<W:blc1a_W41lW8aL6l]k>`nZh0[O6[lJSQY_VT5j2PWijMWIbLUIBDTi:A
T92?SXj=S8^:R_:<0H^;oHX4Rh^<S8gnS_j?492<Ri2>N54b81/G5QPG518GnaPS
6APF514>2`P74A0>2`L40P431`/>4A<D51lT:c0c<Rh]<34bo3<0<OX_nRd1;S3b
<OP_130b<c<boS3Z<OTcnC7i;o4anBoY<@4^;_`_033a<OX`0C4blS<1<S;m<@4b
<_Xa0C8alS81<c?m<P4c<o4bn3Gc=P0enC88>3Lg=C@c<S4enSKi=A8g=CDg>CLa
:b<O5a8@4QHI41<CoQ@34a@L6ohJ7adN8A`Q8ahI6R<]7a0;4PhD@gjWY9jKVIRF
U9:AShf;oXX0ROZ868F6QXN8RHV:RHZ<Si6DUYNJVY^LWIjOX:?bY>6QhIoQWOVK
nYP1VI[jVoZH09OaU0fBTY6@SXf<RhN7QXJ5Q?N3nH0>O7inOG]hMG=_K6QTHEmO
n5h?G5eNGf5RI6ETIFIXJVa^Koi/2FYVHUiLDe5>BTOfAPA9BDY:Boi<1diDEe94
<R@MoQ@`4@/60P440PH<2`PC8dADJ7MmOG]jPh:1OW]gM79eKg1kOWIbMEaOHfIW
IF=OGEmRIOiVEVELKHBCUI2:QX5_E4EFNHj@SXZ7QXN4OWUUHeeGDU1?CdU;CDi>
CD]9ADQ<DUQMHF=YL7UnP865QgQoQH=mOH>;NGj5Rhf:QH68PgahNX>=U8V5R85G
6_H00`4210Kn1`h60P001@P81Ph>2`H210cl4P<C4a@DnPi=3`hC5aHB4ADJ6AhT
;30a;bdV8alL71lS9RHX:BPT71<?318I82HY:RXQ:c0Y6a<I8ATK82<S81/H51<B
4Q@F6AXO7Q`I5a@B4A<E5aXLoAhP6A891@TB6Q4@3`h;2@L60@<62@`=3@`>3P`:
20H410P7oPH41`P90`;n00`420X100`P9a/=2@H5oP4B10L:30/91P@30P8310L8
20L40o40n@8[0@<73QHN9BPT8R0M6QLE4a@D5QdV;2`Z:RPU8R0O7b0O7adL6QPG
5QDE4a?n4QDA6aXE4aDL9B`_=S`n?Ce0@c`m?ChnoSoa?_0mlcb_?NXlnST0>^Tm
9c/k?3/j=c@b=3e9Ce1>Ce1RCeYIBWBMRFbji?cQ^Kj[]Ij@V[2k^[WQ/mVenKKa
]oVefKL7^[Vi^;Nf]KGi]oVhlKOi^?VjnKSi]`Nh^;Vj^k^l_=VjdKcY_lW1nL?a
`@O0`<73a<G6al71nKl7a<?0_;Nb[Z_jZ@6XY?:RlIoQWOVK5iNGUYFDU9>CSXf=
S8^:RHV8QhN6QHB3Pn:5@8>2NgYoP6Y49aPC4A4C5A8<30/=3A0@4Q<C51@A40d=
2Q0=2`X82@P;4AHN8bX^;cQ?FV=YKFi^KGAfMgUkOGmonGgiNnQm1Gj0PH60O^Qm
lGoiOO5onGgYO`5lO?am07kaOoUnlGl1P83mO`60P?Yo0H62lX@1QHGmQ065QO64
nXL1QHCcPP64P_Z428Z9RHN6QHB1Q?Z2nX4mOh1mNgenNW5UETTi:B0J6AL?414B
4a<E4adL6a/L7b4S6Q`N6A@E82XL3@XA3QA3O:6KUI:@Shf;RHR6Q8;fPAMnOgn0
PH:2Ph:3QHR:SHn@Ti>DUIJGV9SaVn6HhIKIU?VAnI;jS`6AT?>A3Y2<RHR7QHB3
PWinOGelNoMjnWL0MOic2g9`KFYXI65MFEIDE?QC3e5BDeAFEeUIF5UJG5iPHV?n
H0UNFUIBD4Y8AD4nmSd4@411@D;n@`M5Bdi9>bTK5?h?0P`60Od0:@471P<>73e;
GfidM79aNWUhMG9^JfU[I6E`Lf]WJU5DF5]LFUQEE5IIG?iMF5aCI7^:S8N1Oge[
D45BMHZ<RXJ3PX>0NWENFUA>BDM6AT12A4E5A491@DA8CUAIGEmUK7EjO7f1QWV1
QhEoOhF=Nh27SHn<Qh>8PW]gNH:<ThR4Qh1F6@00n0830`@62?h93PP400872PX8
410=20@63_`D0aDE5QKh470E6APB3a@G5APO9BLX9RLT8QhK6ahR9BDW:2LS6a8=
2a0F7B8U928K8RLP40P<6AHK82<S81/H51<B4Q@F6AXL6ALD4Pl=30h@4QDG6ATK
7QTB2@D94QXA40l>2`T71@0110L:2`/:30`:20H40P8:2Oh850T:2`D40@021PX=
0P0<82HI2`H30Od04@8530/91P@30P8310L820L40o40n@8W0@<73QHN9BHQ7adJ
5a@B414A4aXS:BTW9bDR7adL71dL71XI5aDD4oh@7A4B5APK:2X[:Rlh@e=WMWn5
R8^@UHn@SXf;RXV;S?:>lY81TiGcU`6ETk>B0I>EjYOjU06BTnZB2i2@TI2?S8V7
SIRU[_ja6;2lWj6GOIo1ZHWBnOo_`LB_^:6EXKc:blP;D840P@210840P@210840
P@210840P@210840P@210840h[/1^[[c^@6j_>ZmnL7a_oVmj[l1_[cc^`2lo/44
`;nn_KgJ_`6n_oZnn[/1_;kh_`G0`L;3`lCb`P71_nZndL3j``74a_?70LK6b/Gi
ao751lC4aLO8bL[;`LGi``O8aL6l]k>`[oZ]0Jj]nZki[o6/hJ[iZ1NVYZFTXj>R
XZ2OWijMW9^KV9NGUYFDTi?bUB6FVI^KVIVHUYFEU9BBTY6ASh^>THn6MF9EAcTV
6A@F61TGoQSn6BTJ6QTF4a0<2PXD5QDB4@l>2`D62@`>3`d82P/@5QPF40d>2`X7
1`H410Wj2_X;0@X9lPOh2PL;3@h>3@/92NX7n@Wi3?T:l@ci2^T<00_l2P492O4<
nPP11`_b2@4<3?d=n0`12`_`2Od:k`WY3?T91`l>3P`;2PT8l@a02`X=4a/K6AHD
5A<B5A/P8a4>3`l@4A<D71/L6adO8b8O8B8N6Qd/=aXM6PlKAGfQZZFQXJ>QVYBF
Ti2<RXZ;S93jT@n>Shn@TI:BTiBEUiZLWj6RoZD5YZNWZ:NZlZSQYN6ShJ7iY?ZQ
0J2PnYkiW?6I3IJFU9:@SXf<RhZ:RHR7mhKhQ?j51h>1OWaiMgAalfhJKg1aLW=c
LG5bLgEfMgQ`L6m]JFAPH65PGEUFoUGiE7mGEeQIFU]LG5QNIFAKCdI2@D0n>c<X
71@L6b@a<BLS9c98IGYmLV=JEU]TKGEjOGf9O7ImOWI`L6]`MGI_HeE=?458D5MM
HF9SNHj>OgEkR9>;NgB3VIjFRhAmOHJAVYf;PWIYGEEACe5EFUmQGeaLDeEFFUiT
JVefPY6JVI>>Ra29U:2RVY6>T9RDShZ9RXf=U?jC39:BTI62P8V>KcH?1PSj1QP7
1`P92`h@4@d91`/B61TH6ATF4@`>5A/HoQT36QXK6oXI@1PI4a0B6A`L5aLM:2ld
=34^8alI5ADI7b<c=3@a:R0F3`<43QPP9BTY:30f;1`C620P92X];BXT81XI61TJ
71lQnAh36A/O8_hU22@M820K514E6_`E7AHG5`d=3Pl?3@/:41<I6aTB2PH81P@3
10H92`/81Oh350H91`PB9b`O4@X:1P80008520820oh42@<30P<41@D40`;a0?T2
6`<73ADL8RHY:bXV8QdI5A<H61/R:Rh/:Bd[:2Kn9?hU52<R81hM71TH5a@B3Pd9
40X20@@<5OhG3Q/I510A4@P92Pd@4aDE484?jPoi3>T?9``=3@`;20D33aLO8R0L
71dV92hS:6f8CegDlNVfXKVOXXMcO8bBUicQ]P2ilkX0^NVhnKca^_VhjKX0^o>l
2;^m_;bk^[Vh^=Vj0;kj_oZl0;_g^PFk_;fn_[oa_@2nj[oA`O[40<?a`P35b/Ki
b?761lG5a/S9b/_<`LKia0O9a/:m^;Ba/?Z^0:giZ_V[lJSQY_VT5j:RXJ2OWijN
UiJFUIBCTY:?SXj=S8^:R_:<2h^:RHV:RX^;S8b=SOf>4Hn>TIBBRGMTEdTj9aXE
5aTJ6OhJ9Q/K6Q/K6QHC40`:20h=30`;2PT80P@92`d>3`hG7B@/;bl]:c0a<Ohb
0S<c<?X_nS01<C3b<OP_130b<c<boS3Z<OTcnC7i;o4anBoY<@0`o2l1;Rka<OX]
0BhblS<1<C7m<_Pa0C8al3;m<nlbn3Gc=P0enC88>3Lg=C@c<S4elSHA=C@e>3Tf
;RLP7ALC4aHK81HGoQD[5QDF6QTH5aLI6Q`O8b@P6ahX<aDH40D?>G6GYJ:NWZ2N
Ui6CT8f9QhN8R8WjR0n5QXJ7R8V9RX^<SY6CUYRIoY`5WIjNWj2SlZCQXN6OhIgi
VoZH0IVInY[jV02GlI@=TI:@SXb:RHR7QXJ5Q8?gP_V007_nO@MkNGIdLFm/JOeV
mfP3JFY[K?i]4fm`LG=dMGI^KVe[If9NFUABCd]8oTOiAWm9BDY;C4e>CTY@EeI=
@CPd<S4_;2@I3@D=31DR8QPD62<jEfa_I5E<B4eFGfM/Kg1oM6ieMViXJ6=XKFiW
Fde3;c<j@TU?DeAEJh20LFM]Mh1fIUm^Q8V1MVmXJ75lQHYjM6QKCdM3@D=7C55C
DDi;@411ADU?EEQQKGb5Q7iiMQ1cOXZ<Q7]hNX9nNGAcM7MjR?j92XR8QhMhMWn4
IB`5n00H0@420`D82P/70`45318C4Q<C40/620lE4_hC0a@D5AGj4d0D6A@A4aTL
61<B61lV:RXW8aTE3`/;3aDI:BXZ9b0F30L00`XD6b0R8QdV:Al>1@P?4A@J7AdJ
510:2@P92P`?4OT?0`X<41?n5PPE3A0@2`@11@[l1A@61`T10`@51@<100H93a4?
20000P7n00@110H60od02`4300066b8G2@D61Oh11@@72P820oh42@<30P<41@D4
0`;a0?T26`<73ADL8RHX9bDQ7APD40hC4aHM9BTW92PV8b7n7ohP8QhM6aTH5a@E
4a<B4Q4A6ADA4APQ:Rhd>3do?Si1AC`m?ChnoSoa?_0mlcb_?NXlnST0>^Tm9cXk
>cXi=S<a?DE>De9ADUALF5mBDiF]Kg?UooW4[/BYZXafO8Z?TYSQ/mVenKWa]oVe
fKL7^[Vi^;Nf]KGI]oVjkkL5^;Vj^k^lfK[A_>VobL7i`o711l30`L?4aLK7`L7i
_`O4`Kfh/jn/ZoZY0JRSnZ7iX_6OhIgiVaNIVIRGUYJEUI2?Shj=S8^;R8N7QXF4
Ph?RQCF3OGj1OgQYEdXn<QlD3a8D50h<3@d@418E5QDD4A0<30/>3Pd<3@h?3`/?
5ATK7QhV@DmGGVGnI`M_L7AfMgUkNoUmnGkXO@EnP861P7kXOO5onGgaOoUmjGl0
O_am0GallGoiNnmooH3hO`61P_24oHG_Q?Z70HF4lh81Q8;jQ0R:RHV7QXF4PHCc
PQ:0OgakOWmiKEm@A3@W7QXG6A0BoQ4Z4Q@E6aXI61TK7ahM7QlK5QTU<18E3`@?
>G6EWiVEUINESXR:QhB0OWioOoV13gioOh21PX:3Q8F7RXb?TI;nU@BFUiNHV?6K
hISQU]VDlI7jS`6AT?>A3Y2;RHN5Ph60OgimOGakN_MinWL0MOeb1g1^JfUVI65N
oE_gG0=MGUmPoV4CHV=TIVMXJF5QH5iJEE5>BdU6@Son?_TmOd10@D93A4E5@DM>
CD@h;b/];2XW7a@800P741dM4`lA735>HfIKC4<oA4eFGV=VIgEYHfY[HeeMF5eR
Hea@@STV:S4i@4I:BdaRMgMXGVA`O7EUGVf3R81eKVMWL7^4QW=[Ge96?SXh>Si3
B4Y8AD<l?Ci2ATaBEEiZNH:1NgIe3gF1SHn7OW]mQH5lMgIgNWcmR0^7QhJ6MgEn
Pf@[103i0QP30`@51`X<3@T50`L>51DD5ADB3@P:4ALDoQD35QHG5oTE@1/F4aDI
6QL@3Q8J7b4Q7QdG50h:2PhD62PY:BHO5@/500474ALL71XG7B0F0`001`hE6ahN
6aDA2`X92P/=414<nPX31@L;3_hA218=4A4<1@862o`67@L82@420`@40P001@P>
40h700041@<20`D82PX71?h22`D500066b4E1`830Od010850P83oP@90`<20`@5
1@@30^T06`452a<J82@V928N6QDA3@/@41<J8RHT8BDS81kn7?hM1A/J61HE5?h@
7A4B5AXL:2LX:S<nBEM^OHB8RXbCV92@SXf;RXV9S?:>lY81TiGcU`6ETk>B0I>E
jYOjU06BTnZB9hn@T8n>RhR6TY^V[k6a/ZnbY:68O[S8QXSgooo=]<J[[91mQYRP
YZL;Oh40P@210840P@210840P@210840P@210840P@210840h[/1^[[c^@6j_>Zm
nL;a_oVnj[l1_[cc^`2lo/44`;nn_Kgi_oVnlKoj_P6m_OZln[X1^kkj_`Nn_[o0
`L;2`o;20L6oj[kA`?[30LC6llL1a/K:aOW7lLGnaP37o/P0bL75nL<7aL:n^KFb
/K3j[@6^[?Z]nJoa[?VZnJWaZ_NX5JNVYJBTXj6QX:2OWYfMV9NGUYFDTi?bU@6F
VOjK6iVIV9JEUIBDTY:ATHZ@U8YjL75gNF4o9A/O:2kn6odJ3ATK6QPE4Pl=314C
51@EoQ<H2PP92P/;30T820hA5A@C3a4>3@X91`H72OX:nPd130Wb1oP:1`/=3Ph=
2`T9jPOi2OT<n@[a3?T;j0`62`/:2@T82?4<nPL11P_b2@L:2`d>3Pd;2_X<0@/;
lPT71`P:2`/:20Oa2NT<n@T73@d<30/;2P[i3?T=@0/<3Q8I5a@@4Q@F5aTN92<C
3a0?4A8F61`K6aXL7B4P7alN71dQ;C@>61XE<6VJ[;:_[JbZYIbEV9F?RhR8RXb@
nY4?SXn?T96BTY>FUiVKWZ6RY?^W0ZRWZ_:XhJGQXn6QnJCjX@6PWoZMnIcaV@fF
UI>ASXb:RHZ9RHR7Q_N5n8<>Q8F5Q89oOWakN7IeMGIfnGOlNQMiNGMkNgamOWn0
P7=cLFiZIF1NH65NFUOnE_UDOeIGF5YKGEiOEeiTI5mHEEEJF5IED4Dg;2@P9S<d
9QTE8399EU=3<BHR:CM;HGR:U8E_GEYGCTM8KWElNfeD>RTI7RLc?d]DFEmWJ5@k
=4MOJg^9UInQSWIECDM<GGF9TiV;Mf1;>c4/>D5<EeiOGEe=A3L`=49EHG9nRi27
MfMN85UXOY2IVYVHWHY/EDiHK7R7SibSVXE/G4U7EFMI<14:2?X6oPTD2Pd@51H@
3@/?5Q/M71TI5Q4=3aHLoA_m6_XLFA/M50dA6alL4`lC7B8V9B8P5Q8>2PX>4QHL
7AhM6A@?2P<220`A4aHG7b<V7Q<;3Q8H6b0S8b0K61@C4Q4B51HG4Q<D5QTJ71dD
5Q/N81lM6a8J8AlE3@d@4?h?0a4D5aSn3Ph=30T71`/@5a`J4`X61PCn0b441PL;
2@P61@H720L821HK4@P52PL50`8210@0004310@3n0;a0?T2B0L<51`R9BHW:RXV
8QhJ5aDN7R4W;Bl[9R/Y9bDT92DU9RDT8b4O7QdI6ALD4Ph=2@d50@8941LE61LH
510=3@h61`T=3a<E5A213nX?n@cY3bL;30`;2PL40QDK8R8P71`O7RLZ9D9oPDR;
j_G<Wj33ZGaWHgVBX;G;hKH0^O>j0;WY^?VmlK[i^NVj0;_c_0Rk_Kbl^kZi^;Si
^_VilK[i^@2ln[gj^oRj1kVi^[^l_KfnlKd0_^ZodL7ja033lL80aL[6nLSaa_k7
0<Snb@3:`LKia0O6`knj][>b/OZ^0:giZOV[lJSiY_VUlJKgY1FSXZ6PX9nHV9NG
UYFDU8n>SXf<RhZ:lX`1Rh[nR@N:RX^;S8b=SOj>48n;TiN=OG=cNG]S@2HL82T_
oQgn724K6Q`K61DB3`d:2`X;2``=3@h51PL720X;318F72<W:BXYoS05<C4b<c4`
nRoj<P4c<?8an2l4<38c<c;n<>XanC?i<OT_lC7i<>Pa1S0`;bh^;Bga<OX/0Bdb
lS<7;c0b<c<b<2oj<@4b<O8b1c0a<c@d<c4`lC;h=O<f03Gi<PPf=SDe=3@c<cGj
=_Tg@3Dd=3Lg<bPO7AXG5QHI6alH6ALF5QLH6QXI5aHF5aPJ7b4P7QhR:C094a0;
95f>XZf/ZZVWXYVBUI:<R8F5QhR9nXP?QHJ6QhR9RHZ=SY2BUIRIVo^N0YnPXo:T
hJ7QWn6MnI_jV06IV?ZInYP0Uo6D3I6AShf:R8J5QXF5Q8>2mh7iO`mjO7emO7Yg
MWAcL6i]KFi^nG7lM?ic57UiNW]lOGinLG5_K6QSGUYFDe1<BOi8nDIoB4U:C4e?
D559D5IFDDY7Ad]9AdI1=RPM5A4G92DG2PHA93]8ACDS61@K:CeCJWb7NfMEDTm6
?d1VKGAcID`b7``@6BDa?DI;DEUJARdV>DiHIWB0RXaiHD0h<SM8H7B0R7eYDSd]
8ah[<ci9D55?C3X_8Q/O;D1<GFUfNg9RDTTO@e9XNX>4Ph:7M5Ho>49FIGV5TYV@
Nf9B?ce;GDlV1`;i0?h350@72Ph@2PL52A0E5aHC4a0;1`T@5_dEoACj5UDG7AD>
4Q/O60l:3Q@I71/H5@`8100010P<4Q<D4`l:1@800@@830h?41@I6A4500012@/@
4a<@2`P40`810P@61`<41@L:2`d>1@L<3a4@3P`22Q4?1OX020441`X210@30_h0
1@463A8@2OT02@421P@30@010P;n00H:4@T000H6o@@81PH0004310@3n0;a0?T2
1@L<51`R9OhV>RDQ7ATE4Q0I6A`R:2XV8BHT8R0O7b0P8B0O7Q`J6APD51<C4Q8A
4AHB41<L9bh`=STn?S/l@4Dm?SdnoCoa?_0mlcb_?NXlnST0>^Tm9cTj>STh=C8`
A4]BEU=ADeEBFeaCKJNVJ9khomV]ZlfcQ6mWOI>Q/lSQ/mVenK[a]oVffKL7^[Vi
^;Nf]KGi]oVflKOi]_VhnKKi]`Nf][Nh^KZj^mVjdKcY_lW1nL?a`Ok20<?na035
`L7i_`O1_[Ze/Jj][?ZY0JRRnZ3iX_6OnIgiW?6Mmi/EVYVHUiNFTI6@T8n>SHf8
QhN6QHB3Pn:568=kP8AjK69UK71H>1hF6R@Y40l@3a4A4a;n5RDC4Pl?2`d;3Ph?
3a4B2`/<3Pl@4Ade@d]CFEiPHVU]L79fMWMiNoYmnH3XO@EnP861P7kXOO5onGga
OoUnj7l6OWimO7akNo5onG[aO`MmOX21PH1nOOYo0H62lX@7PX>5QXJ5Ph;aQ?Z7
0HF4lh81Q8;jQ0R8R8N7QXJ5PhCjP_Z3@85oO7]mOGAUET/n<bHM5Q@D4A4@3a8C
5ALK6QPG61TM71dL6aTI7BH]1Q0?2RAMSZ2WXj6PWYV@RHb9PgmlO7ionH4?OWmo
P862PX>6QhV;SY6BU?^G0IRHlI_QV>6FfICiTOV@nXl1TI3cT@j@RhR6Q85oOGam
O7akNWWgN?Yf47AaLG9bLFm/JfUXIF=RHV=SnFGlJ?iW56a/KFi_L75aI6ARGe]F
DDi<BTM3@?honCeo?d11@dA6AdQ0Ade=B44n?TI4@T4l<B<H40`B7b0B1@0:6c8o
?2`J3`/B83A:HG=nLEa:Ad@k=3EKHVUXFT4W5@<741`X=3e2B51A?B@M<4MDIG=o
RH]hH3lg<CI7Gg=lPGAPBC@T6QDR:SE0AdQ6A3H/7aPL:Se9FVIcN6mOCdPOAEE[
OHJ7QXF:MeU2>dEIIgV4TIR?NV5A?Sa:G4hU1P3i0_h550H9310B30T72a8G6APE
5A8=2@/B6?dGoAKi61hO5a0D6adG30H83a8C4Pl?2PL300031`/A4Q<B3PT4oP09
0@D82PT83Q0@2?d03`H<4A@D4@`91@@30P<51`On01D21@H82@021`X<2`T90P/B
40H00041oP080PD82P830`81o@081@`A3`P00083oP8:0`D62PP71@@51PCn00H:
40L000<2o@080@40004310@3n0;Y04P52Q8J82<T92<R7QXF4Pl=5QHI7bDW8ahS
8AlM71`M7AhM71/I5aHD40h@4A8E6Q`W9BL]>TI>FgB0QhZ:SY>HT96@SH^8QhV<
lXkbTP6CUO>G0IFC/i81TiGZUoZD0I:CjY8WSXn?SXf:QhFFWJN/[Zf^[JFTVHB@
`KQe[OoohK2]c[B6LW29YKK;f`^FP@210840P@210840P@210840P@210840P@21
0840P@3R^`6j^_>i0KZlj[gi`?6onL3Z_`6n_?>k0;cn`@C0_kjm_OVonKga_oZm
0Kbkn[[j^@6j__Zo1Kfn_[o0`O320L6oj[kA`?[30LC6llL1a/K:aOW7lLD0bOk8
0<Ona/75nL<7`[nj][>b/[?j[@6^[?Z]nJoa[?VZnJSaZ_VX5jVYZ:NWYZFUXj:R
XJ2OWijHUiNFUIBCTo:E39JKW9^KVIVHUYFEU9CnTR>ASI2@QGMdOXZ8NFAAAC`e
<AlO7Q`K6QTH6QXH5Q<A3a0B4a?m4QD@40d:20T93@d81@P;418B4A8@3Pd:oPWb
2P492O87n0X72`d>3Pd;2@WZ1oT9n@ci2_4<n@gY30L=30/:2@P71o4<nPT120_a
2@H;3Pl?3P/9nP`12`_b2@L620/<30/81_49j@ci2@L:2P/;30`=3OT<n@i02``>
4aHB3@T;41@H6ahP7A@@40lA51XL7ahN7AhO8R4L61DG7R@Y:Ph<6SQQQjJg]KBb
[ZVTXZ6KUi2;R8R:SY3jTA2>Shn@TI:BTiNHVYfOXZBUZObX0ZNVZ_:XhJGQXn6Q
nJCjX@6PW_:LlIT>UIBBT8f:R8N9RHR7QXF5n8ChPPf3Q8F4PX1oP7mmNg]lOOQn
7hF4Ph60OWejOG]lO7emOWifMWAaK6MRHV5RGU]HEeIFnEAoEUMHFUaNH61MHFAR
GU]LGV=RHVEVHEA:;AlI7b4H40lK8BLX8ahL72<Q8bi4I8:DJdhd:bTU92Q?FfY_
HTHU41DH6b0Y<ca1?C/c9ALE7bdmF7>1PWML@RXS7R<dBUeVL6=@?2XN5a@K8c4o
AdQ5A3H/7A<F9CU7EEeVI5M3<RTP82e4HG^:ShiaG3dU7ba2D6=ZMWU]DcHR6a<L
<S8J2PX8nPHO30/;30lC61/G4`l@51LG5A<D4Pd:31@K7ahM71XI61Sj6aPJ61DC
51LG6AL:31<F61HD4a0>2`T92`h@oPUE20P71`H91PL720T=3Q@C518@3Pl?4A<F
61PF4a4E4a4?3a0A4Q0A4aDG6AXK51LL7alM6AHC7B@P50`=4Q8@3Pd=41<D2`/=
3@`;2@L=3Q0A4@l=2PGm0b@20P431@P:30d=3a8820`?2@L94Q4A40d;2@L210H7
1`@20041o@010@7a0?T2B0`A6B4V9RDT92DT8R4P7ahY:B/`=C@^9bTX9B@S92DV
9bHU8b4P7QhI6ALD4Ph=2@X40PHA6A/G5aDE4@`:2`d61`T;3a<E51213nX?n@cY
3`0:oP/S2@H30ALK8B0M6AXM5b0N<f5fJ6;6hl[2^:^`RemRPk;:al_NhKH0^O>j
0;WY^?VklK[i^nVj0;_c_0Rk_Kbl^kZi^;Si^_VhlK[i^02jn[_j^P2inKX5^;Vi
^[^lkkd0_^ZodL7ja033lL80aL[6nLSaaP3:o/T0b?k7`LKia0O3`;^g];>c]?Z^
0:giZOV[lJSiY_VTlJKiY1NUYJBSXj:QXIZIVIRGUYJEShj>SHb;RX[bS02;oHT7
RXZ;Rhb<SHgnSR>?SY>CR7YgP8b:NfEBASdf<R4Q81hM71XI6a/I5a<A3`h920Sm
2AT:2PT610D72`d>4A<I7R@X:Rl`<34a<S4a<?<_0C0`lS7h;`@`<S<c<_h`jS7i
<oTanBoa<OTbjC47<S4`;bh];2ca<OX^0BlblS<7;S0c=3@c<2kj<@4b<O8b1bla
=3De=34_lC;h=O<f03Gi<PPc<c@d=CDf=SGj=_Th1cDd=3De;R4InaHb5aTJ6QLF
5QTL7QhM6QTH6ATK71XG6AlU9BH91a0^EG^J[K:d/ZjYY::QViN@RhR8RX^9nXP@
QHJ6QhR9RHZ>Si6DUYVKW:3lW`:NWj?bY>6QhIoQWOVKnYP1VIOcV02GlI@>T92>
S8V6Q8>5QHB3PX61n83iOPmiNgamO7YhMgQgMG=cM7EfnGPOOgimNgYhMgIkO7em
OWioOgMgMG9]J6=NEeA@CDY9B4SiAWm8BDY<CU1BDTmCEUA@CDi@E5=CEUMBAC/N
40X@4PT100`C6AXE40h>5A<E83IFM8MQAR`S8AdL84MCHVMJ?Qd620X=4Q/U;S<_
;BDG2@LA72Y3GVa]HTL]5@h93QleB5=OED8^71091PdE8c4i>SLc8aL8004@9390
B55?@RhM51l:5bi;IGAiN5]69`l95R`mEF1/Kf=9;1PA2A8X:1000_T07`H51@H9
3A8E4@d92PhA4@l=3P`710H>5ATH5aHD4a8BnQDH5QPF51DG5aDC1@L:3@h<2PP6
104000441_T00@D5oP<710H72@T71@;n00X10`H820H30@D30Oh06P420@841PP:
2``520d@40h:1`<=510400020_`040<500430`81000310H71`D3n`7n00@10`H8
2_h;00Sn01D50@043Q0@4@l=2`T210H71`@20041o@010@7a0?T2@``A6B4V9RDS
820O7A`K6QTT92H[<2lY8R@S81lN7b0Q8R4P7Q`K6ATD51<C4Q8A4AHC4QXV<3<d
=STl?3Tj?d<l?SdnoSl0@?4nl3gc?:lmjScj>@0jjCd0>?hi8cLd<C16C55DD4mA
DdaBCen<Whj0engDcL>e^YEYJhZhcl_?gn6cfKGi^?6gnKSI]`Nj^KVh]kJe]OVg
nKGa]oVenKKi]OVg1KFf][Nh^MNjdKcY_lW1nL?a`@35o/@0`ok2`L7i_`Nn^kJb
[jj^[oZY0JRRnZ3iX_6OnIgiVo6MnI/GW9bKVYZIV9RCTY:AT8n?SXR7QhJ5Q8>3
hXDMPganP7EYIW9oOg1MBT0g<2XD4a8@414B4ADE518AoPl230`>n``G2PL51PP<
5bhk@4I=E5YPIfU]Kg9dMWMkfGd5OX21PH1nj7gaOoUmlGoiP>Uo1h1oOWelNgYj
lGoiO?5o1ganPH:2PGilnWl1PH;bQ0N1PhJ7QhJ3PO64nXL1QHCcPP64P_Z428F5
QXJ7QhR6Q?Z2nXA0PWmlNgahKea=@cP_91XC3Pd@4@l>41<G6A`K6aXL7AhM6QDB
51XP8R<610l]EG^JZj^ZZ:BOVYRGTHf6PGinP8;iPA1nOgn0PH:2PhN8RXf?TYBE
VObH0INGlI_QV>6FfICiTO:?0I6@li4?T8Z7QH>0OG]jO7akNWUhN?QgnWD@Lg1`
LG9aKfe/KFaZJ6QYJV_iK1mcLW5_KVa[JVi^Kfm`L75aJFUWI5mJEE9=BdM4@D0o
?oTmOcm0@D=5AdU9ATY=BdM4ADM?CTiADTe0=QT;1@/=10001@X@4@`71@D<2P`G
;De[OULk8APF4Q4E?4QGG4lc4P000@@94Q`U:RHT70h000PE9T9MJfaQAR`D3@P=
7SA7CeQ<>BDC1`0010`J:30a;R/O50D000dQ;ce5CT`o:aXC7``J<DiXMgakGTTZ
4P`I;cmEGf]^HTP[5a084BLW3`00n@8O20L720/?51LC3`/<41<C4@l@3PT6210G
6aXI61HE51Ci5a4J61HG5aDD40411@H50`4210?m00431OT00@@3n`000oX03`46
2@/;2@H420H40P8310?n02d10`D61`0320/;2@D4110G4`L000D50`4000<62042
10@30P0010D720P61082o@@;0`<210H92`d>3P`9oP0410000@_n30d:20H40P@6
1`L40P010Od00@41j@182PlG7b@T8b4M7A`J6APG5R4Q8bP];2HO8B0M71/L7AhO
7QdK6APF5A0>414B5AXL9RH[=DE@EF1fPhV:RXjCVI:AT8f;R8N9S?:>lY81TiGc
U`6ETk>B0I>EjYOjU06BTnZB08gnSR><RHJ2UYVSZ:VYZjVLUhV<[;>IR>7ggM75
][VFJW2Da^?Tj_@=L840P@210840P@210840P@210840P@210840P@210840h[_`
^P2lh[ga_oW2l[ok`@?2`/6nl[`=`L31_knm_Kbo_[nn_kkm_`_0_l2o`;o2`L;1
`/7g`_[00;oa_OVo5kfm_[o0`L72`/72`L;1`/72`L;1`/72`Obonkkl_OVndL3j
``34l<K:aOW7lLH7bl[9b<O5a<CGaCg6aLK5a/G6aLK5a/G6aLK5a/G6aLK5a<?4
`lC3a<?1_KVd/k:d]Jj][Zf^[Jj^[:b^[:j/[Zba[k6_/Jna/O6^nJ[iZ?6ZnJP7
ZZZYZ:NVYZGnXR2QXInOWYRFUiFETi>BUIBEU9FDUIBEU9FDUIBEUYVKVIWnV0:F
UIGnU3nBU9:AT8b3O7f7T7f0QHAgG3XS8R4P7A/I61LJ6APF51<A4Q0B4A0=30/:
4Pl:1PH83`h81@H8314D51DB40h;oP[i2`09nPP02O87n0XV2`d>3Pd;2PT72@L9
1`T72@L91`T72@L91`T72@L91`/92`T;2@/;n@ci2_4<n@oY30L=3@`;2@P71^T<
7`/92`T;2@/92`T;2@/92`/82Ph?40d;20`;30/<2``;l@T71PP;3@d;20Ka2OL<
3@h<3P`>30h<3P`>30h<n@T620T:2``>3_h?1@h>30`;2oh=oPiQ410?414F61@<
1`T>4aPK71`I5a8A4Q@H7B0S8b4P824T8aXB3a@N9bDR5PHKG8jJZ/:a/;6ZYZB]
/Z6KUXj<RhnAT92AT96@TI2>SXn?TI6BTYRHVibPXZFUZJRYZ:RWYjKaZ>6UhJ?Q
X@nSXjBSY:>TXj6PXJ2QX:6PlIcaV@fEU9:?S8V7QXV8R8N6QON4nH8?P864PhB1
P7j2P81mOWn1POV22H^:R8J3P7ikN7SnNOij37elNWMbK6MUH5mLFUOnEP1CnUAo
EUMHFUeOH65TIFEQG5YMHF9QHfYaL6IM@2TF5ATG61`J5Pl:2Q4Q;SHY6A<O?5ea
CRhA2Pd@5QhS=DeKEC/K1aLF4@d=41DI40l@5QXI3`/I;dA3?BlM2aXA3@hJ9S8e
;bHK4@/:30h831TT:BLQ7QXG4Q0B6R8X;S@h=2LG3@dX4a@R=U1MHE`a9AT=3Q@S
:Cdl?3L[70d65`P96b0B2a861@H51PD61@kn33D@51XM71HA3Q4A3`/>3@d81PPA
5b4O7a`J5aLE6API61TH6AP@5QdI4@hD7@L930d>3@`;3Pgm2`D=3Q0>2`Sn1a`6
2PH610H:3Q<91`L93Q0A3P`=3Pl?3Pd<5Q@B3oh>F@lC4a@E5QLH61HI7B0O71LC
620U7a8;3aLE4Pl;2P/=3`P82`d>3Pd=40d91`L:3a4510P61`<30@<12PlF5QPH
8Q<92`d;3ADN824O7APC40/<3@d:1P410_/100;a0?T36Q0E7RDY:2@R7QlQ8R@U
9RLb<S<h>cTa:RPW9OhS:BDV9bLU928P7ahK6APF4Ph;20X40PTD71`F4Q<B3@T8
2Ph62@T;3a4D5?4@P@oi3oT<j@lf2P/;2PT60`4E61dM61HG71DH5T5lJeN4l=>X
d>FiTU]BKJSRik^GTkFf]KJe][Ff]KJe][Ff]O2flKWQ^?6jnKgb^_^io[P0^_:k
;[fl^k^i^KNh^KZi^[Vj^KZg^;Jh][Rf^;Rj^;Zh^[Ri^;Vh^KRi^;Vf]kJg][Nf
l;Si^Pnh^;Vj^kbl_Kfn_Kjm_[fnnKgl__JonKki`=o13L31`<70`L?4`lC3a<?3
lL80aL[6nLSaa@O<bl[9b<K5aMO6?LG6aLK5a/G6aLK5a/G6aLK5a/G6aLK3a<?4
`lC3a<2n^;Fb/k>f[Jj][Zf^[JfWZ:NXYjRWZ:Z[ZZ^ZZjZZlJOiY_VTlJKiY2^V
YZFTXj:RXI^KVIZHV9JGShn>SXb<RX^<SHb=S8f<SHb=S8f<SHb;RXV:R_f;0Hb<
oXdnSXf>TY6=Q7enR91mP8F4Me`i8b@S8QlM6aTH6aXI5Q@C4A0:2@P71`H510h;
1P821`/?30h@5AXP9RX^;c0`oS40<?T_02gj;P0`lS7h;bH`<S<c<S0_<34`<C0a
<34`<C0a<34`<C0a<34`<C0a<S<b<c8c<S;i<OT_lC7i=>Ta1c8b<C0^;B`[jC4N
<S<b<c8c<S<b<c8c<S<b<Rla<cHe=30_<C8a<S4b<O0b1bla=3Hf=34_lC;h=@hf
=CHe=SDf=CHe=SDf=CGi<PLa<S<d=CLg>?de0cHe=SKn>?`gGc@b<S<b:QhD4A8D
5ADD4Q8H5aHE5QXN8B8O7A`J6a/M6A<>4adS8AdA015BPXjN^:b`[ZZSY:ZbWY^C
SXV;S8j9RHR9R8V8RHF7QXR8RXV;Si6BUINKW9jPXJ2QWj2NWo6ThJ7aWo6NlIca
W@nLW9^LVibKW9RIV9VHVIRIlIOaU0f@T8j;R8F3PXF4Q8>2PON0nGhQNG]kOG]k
MgQiNWMgMGUhNg]lNgakO7]lQ8B1P7ajMgMfM_igoWP<NgYhMG1ZIF5HEE9=B_i9
nDIaB4U9C4iADE=EEeICCDa>DUEDEUeTHeU@<a`920`:2`l=2@8000@D8BTL30HB
;e1WABL:0`H93aLL;TIDCS@D00d910000`P<0`832@d<0P0:7c8c:al;00P10008
5R0V8Q`@1`000@@00PhJ7QdF4@P5oP08210F728V8QD5oP1P10lV?De>C1hE1P00
110K<c@d;b<D1@0?004C60X32@0100400@0120P620X@51TF4P/:2`d91`P91`@0
10/C6a/I61@C4A4C51<D4a@C510H7ATA3A<I0`@51PD40`861Od310D620H3o@09
0@H50P021@T<0_h00`@6107n00410Oh00`P6107n01/11@H720T:2`/9310C4Pl:
1@XB5a4400491`@1o@0:0@000@<410<31P?m00L5204210@30Od06`H=4Q@D4QP7
00030@D=6A/M7Q`G4Pl:2`/<20GW0?T26PlD7B@X9b<Q6QXK7AhP828/;Bdc=C@[
9B<R8?hN8b0Q8R8P7adK6QTC51<B4Q4B4ALD5B0]=cTe=cXk>cPh?48m?Ohn0cm0
@3j1?NXmnC[Y?CHh>CTh=c@a<4E;D55>C4e@BDQ1Jj6<N9gmg;7HkL:JHeYb[>KZ
_IVA]K>e/kFc]K>e/kFc]K>el;<>]KFg]KNe]kFg]KNe]kFgh;Ga]oVjn[L0]_bd
oKKm]oRio;Om]PRg^[^k^[Vh]kOj^C2g];:d/[Bb];:f];Jd][Bf];Jd][Bf];Jd
];:d/[Bb];:d/[Bb];:d/[Bb];:d/[BdnKL7]KFf]kRi^K[i^OZjnkcf^_VlnKkO
_0bn_;jl_[c1_l6o`Ko1l;o9`OW3lL47alK5a<?1`<39`OW0nKh7^kRc[jf][[3i
Z02QnYoiX_6OnIgiVo6MnI/GWIfLViZIVIRCTi:BTI2?ShR7QhJ5Q8>3hXDJPh9o
OGA_L7Z4LgImO6mD=1/G5QDB4Q0A4QDEoQ@S4a4C3Ph=30T81`H=2PD00@<:52D_
<cQ1BeAKI6M[Kg9dMWMinW_iNNQm1Gj0PH60O^QmlGoiOO5onH;YO`N0P7mnO7]j
NMUo1ganPH>3PGilnWl0PO621gn1Q8J6Q85olH;iQ@24lh80Q?V21862PhB5oXL7
P7j0PX:4Q8GmQoj6@89kNGMeKf=@@3D]9R0G4@T8410?3Q4E6A`P7Q`M71dN7aL>
2PlI81hJ3P0@DH:>W[JVZ:NRW9bSZYNCS8J2PhF5nGl?O7emOWn0P868RH^=T9>E
U_fI0iRHUiOaVn6HlIKaV?6FlICiU_VClI40T?>A3Y2:QhF2OgajNGakNgYiN?Mg
nGDdKfmbLG9_KVa`KVi[K6e_Kg5`LG1aL75`NWQgM79^KF]ZJF]ZJf]/Jfm]K6QT
GEUECD]8A47n@?Tm83m0@T=7B4Y:CTi?BTI3Ad]?CU1GGUeCBRdF0`8610D91O`0
30`H8A<400XVB5hl7@;n00X73A@T?TY6:P`01?/000?m01H50`001alb<b/O2`08
0@0021HP8a`C2_X01`PA61@@2`H3oP0J1PhD6R0T81<300021A4W?di@CB0F2000
1A8KoS8<;B4B0`0=000A5PP12_T27`X920T<4AHJ61<=2`d>2`P:2PT50PD=51dL
6aTF51<BnAD741LO6A4;4AKi00440od110<41P@1o0011@?n00811@Kf00410Oh0
0`P6107m01X200420`@51@<62Pd<2@@22A8G4@@00@T7107m0001oP060P<30P85
0_d01`@90P<51@@2o@0N1`hC5ADD6@L000800`/F61XJ61<>2`P930X90`000O/0
007Y01X=4Q/R9RDQ7aTG6aXN7B0O;2X]<3Da:b8O7Qcn6PTL7QlO7A`J61LFoQ0M
4A@F720Z;C=2EF9UJg^7RXV:S96FT92>SHb:RH^<lXkbTP2ClID0Tk>B09?YUOVB
09?ZTRN=SXj=S8V6PYNLXjFXYZFTUHYfTkbMOj7ohkKKkl6LIEeh]O;kd[2V3JZ1
0840P@210840P@210840P@210840P@210840P@210>6hlK[1_@>l_;fmo[l2`<71
o/<3a<C3`_jo0kfj]kGn__bm;l2n_k^k^;Vf_kZh];Jg_/:m`LC7c<kBdlW:c<g>
cLc;blc>d=?EemSGemSIf][KfoWC:MGDdm;Ad<o>b/S6a<;0_kjn`lO7a<;3a[Fg
`LC8`l6k`;fm^[bj_Kjo_ojn1Kbl^kjm_ObklKgA`?74jL?Ja@36lLP0a^;5nL;j
a435a<C6a<K4a/C6a<K4a/C6a<K4a/C6a<K4aL?6a<G0`;bh]KJb/Jf^Zk2^[jb]
ZZb[/K6b/K:a/[6_[Zn^[jj_[o6]0:[BZ1nVYJJRXIfNVi^HVIFFTY>@U9:CT96?
T8jBT9:@TY2BT_ZDni<3TY>BT?Z?59:6OX>6M4dZ8bHY9QlJ71lJ6QTH5ohF6A4@
3`d<2PT830`=3Q0@4Q0;1`D41@/?4A@Ao@l:3Ph;3Q0B4Q4@40gk2`4:2OX71`D5
1PH720T9l0XL2@X92PT:2@X92PT:2@X92PT:2@X92PT:2@X92PW_2[0<7P/<2``;
30/<2``;30/<2`/92`T;2@/92@L:2@`;3@ca2OT<n@Wi31L82@X;30h>3`h>3`h?
3Pl>30/<2``;30_i2OX<L0hC4a8@3P/92@X:2`d>414D51XL6aLA2PPB5APK71hP
7aLD5APJ7B0R9b8M7bDU7ADV5aP/>C0T8A<UBh:ca[ZW/K2a/;6`/K2VXj6KUY2>
Rh^:RhV<S92?UI:BSY2?TY6FUibNY:>VY:ZXZZRZZ:ZXjJGIXnVQnJ?_WPbPWZ2N
X9jNW9jLWYbNn9caV@nFUiRIVINEU8f=S8b;RXV9nHKaQ0j0PHB4QX:3P85oPGn1
Oh7XOa20OgilN7=^K5iMFUQDD4m=COi?4E1@DU9=CTmADeEFEeQIFeiQI?iWFFQZ
KFi^KFeLBBhI5R@jBchm<R4C5RPj>BPE3Q8H5Q0<30lA4a@E5A0G71/D3PlC7QXE
4aDF4`lD40d<41<E50`:30X;2@X83A0F40/42@`410H82`d>3`/<3_h?oPh63@/9
2PdA4od?KA4C5AH:2Ph?4a4A3Pl=3`d?3@h<4Pl:1`P;41<82`h>30T92Pd60`43
0`L61@P>3aLJ6Q4E4Q8>40hB4@d?510<1@H55aHK6Q`G5Q8I5QLD5A<F5A<A3`d<
3@h?20T920L61@D41@P92PT71PH5oP<410H810;n0DX420/720T;2PP51PP=4QHE
40T85a<>2@P:3Q4C4@l=30`=3PlC61dN71TF6AD?2PP930l@3`h=2`X920P=51/N
7Q`J3`h>3@h@4Q?n7adL610;1Q8B5QTM82@U7a/E410E6QlV9B@Q7adL6a[n6@@F
4a0>1_h310H:2@L1l`020@P6o@<>1PPO8bLZ:BHQ7AhQ92P[oR`?>3Lf<bhY924R
8R<T9RLX:?dL5Q/K6Q`E61TE3PX920001``B514@5Q4@oPd93Pl?3P`<3@lB4oT?
nA804>8?nA7i3oTAn@l74A4@3`h=3@cQ3oT<d@oi32L>2`d>1@0551PG5aTI6ahP
8PL/K6YELI[8a;Va[IihDWYn^_ofU5IHlK;a/o6f`KP@^[^j^[Vh^;Nf][Fe];>c
];Wn^PJi][>a^[Zko;YQ_;bk^KNf]KBk^;Bb/[Fj_;:d]KZm`L?6^[fm`;o0_Kfj
^kfo`/C6alK6alS9bL[:a<G4aLC5a<G6a/C4`/;0`L;3`Knm^kZi^Kk2`[nm_/6b
]ko4aL>n^kfl^KVh^KVj^KWn^_jko[ol`?6o0<3R`O70lL?Ya=[60<Gaa035h/Ki
a?[6@<G3`l;3`/?2`l;3`/?2`l;3`lC3a<?4`lC2`l?4`/2m_;Fe/k:^[J^[[Jj/
[:ZZZJRZZZVZZJZYZZJWYZNVYjJVlJ@0Xm:T7j:QWijJVINGU9BBTHn>S8b=SXb<
RX^9RX^<Rhb;S8^;nXWkRP>;RX^<nhdES8n3Nh23LDXW8bP[:20K7B0K6QTH5ohF
:0l>3@/:20L62PX;3@h@414A3`d>4aXQ9R`/;Bh`<C<b;Bh`<S@c<S8_nC3j<@L_
;c0`<C8c<o0_730_<2l`;c0_<2l`;c0_<2l`;c0_<2l`;c0_<2l`kbn`<Ahb<C8a
<S4b<C8a<S4b<C8b<c8c<S<b<c0a<C<c=C@flC;i=OTbnCDF<C8c=3Dg=cPe=C@e
=3Dd=C4b<C8a<S7h<_TeoC@0=OhfoSP0=ohf23D_;c0^:B0G4_hGoQIA5ADD4a@D
5QTL7R<M61TO7aL?8A8@934X71T;6d5hZKb`WJb][:f/[Jb]XJ2LV96=RHJ7QhF6
QXV:S8n?S8^:S8b=Si>EVYfOWj2SY:>TXjBSY>VQfYl0W^VLnIh0VO>JoYT<V9VH
VIRIUYNFUiJGU_RGlI@?TI:CU9BBT8n8RHR8QhJ5QOV2lH0>O7emP7mnO7ajNgYk
NW]jl7_iN11iN7MeLFaWIEYIEU9>BTM5@oa2K451?Sm0@TA6AdQ9BTa?DUEHFUiQ
HfIWIfIVED8W4PlM<d8e<bLG20`M<2hN2P@73P/71`T;3PlA4A8<51PH40/;3QD@
2PT:30P52@H20PD92P/41@@50`@20`D;3P/3004700010`H82@X61`Wn2P<92@@1
oP020@D7o@<U1@L930441@T:2`P81PL61`H71@H>2`H310L<3`@72PX81@D62@Cn
04@10P@01PT=4QPE3a4A3Pd<3@h@2@h@3`P40P@C5ALI61HB4ADE4a<A4Q8D4Q4=
30/<3@h71@D40`810@0110D61@<20P7m00<210<1o@0710L310D61@?n00T21`/:
1@0030P3oP0D0`H81P@20@420`@83A8C4@h;3PX4oP050@@510<2o00^10/B5ADC
4@H51@@51`T;6Q/I618<1@8<3Q0E5a`N7aD?2@@42A0E71/J6ALE51?m5@@B3``:
0_h00`861@?a00440_d03P846alS9RDR7ATH6ahR9OhV338a<2dX8ahL7AhO82;n
8odG5QDE51<;3Q0@3@`@50lF7bXc=SLg@3lnoS`9?Slo?Sdm?3i0@OTinCcQ?OTo
nCgi?oTm1clo?Sdl>c/jhCgi>]4mnCXg?3Tk?3<[<dA<CDe?D51ADe0`DHb6K8BY
dL_1][:SNeEkOKWnli1@D;Bb];:d/[Bb];:d/[Bb];;a/0je]KNe]kFg]KNe]kFg
]KO1]@fb[JV[Zjf^/;2b];Fe]ojioKh6^[Nb/;Ng]_fc9[Fk_Kbj^;Nf]Kbi]K>c
][^l[:^^/KJh_;fc];Jg^;Nf];>c][Nk_?jo=Kk0`<;1`l:m_;fl_Kbm_;nm_K^k
^KVk_l2n_;Zh]kJf^kno_;Zk_JV[/kRl^KNc^;Nf]KNg^?^ko[Wm^_ji0;[`_^:l
3kjn`;k0_/2n`;k0_/2n`;kI_j71nL?b_`2nnK`G^k^l_;^h][B^[JbZYjFTXjJV
YJBSXZ:QnJ;iWl6K5iVHUiFBT8n>S8^:R8N5Q8>5QHB3PX:1PNV3nX4EPhIjLWMj
J4<N6AdP7APE5a/F61TH6OhH9a8?3P`;2@P72`/<2`l>4ADO8R@W;S]7DEaQJFic
N7YlMgUkOGimNW[jM`5iNoYm1g]kO7amOWmo`GfIO`MmOGioP861P_61nHCiPOV4
1h21PX>4QXJ7nH;iOoV1nXA0P7]iO824QHV;SXj=SH^9Qh9fLVeVFDTg:bXT7aXF
51<C3`l@4A<F6A/P6QDI7alG3ah?3R8_9QXG2AY0MjRk[iciZ1nMViRCSHR5P7]h
MgMhNWamPH1nO7amOX65RXfAUIJGUoVKjISJU^RHnIX0To>A09?iUO6CnI3iT@n>
Si2ATHn=Rh:0OgmnOGalnGWaMcMcLWEeMg=dLG9`LW1bL79`LW1bL79`LW1bL79`
LW1bL71^L6i`KW1^LFi_JfURGe]>CDY6@Shl>_TiB3Lh>c/o?d91A4=7B4e>DeAG
FE]NGemNGTdj7`X75B/k;RXQ3P835bLX5@@00@D500<420T<30h=2@lE4`d620X>
1`@010<200?l0084107n0P/10@000`P<204000Cm00P310H60`<61POn1P430Oh0
0P451od32`D72@/210H92`/92?/74`H63@X50P<62`h31PT91`@41@X7oP8=10H7
10T=41HK6A0B3`gn2bD=3PP<3`d70P424Q<F5aLD4@lD4a8A410A4Q0?3PX92P/<
1@820O/01P<41@@20@7l00810`7l00H110010P81o0070`L60@0020Cl00420_T0
208730d;20D:1_/0007h00H63A0@3P`1o@0[0P@85aXI5a8;1@4<3A0D5a/N7a@?
2@@42@lD6aXI5aDC4Q4B4Q@B4@`;1`7n00<10`@2l@000o/0>P4H720S8QlJ61PK
828W9RPV=34b;BXS81TG4a@E6AXM7a<C51@E5A@D2@`A51<H82X[>4]LJG=fO8b=
oX`4SY2ATI3mS06>SoV;nHkaT_6CnICiT_VDnI87U9BCTY6@T8oQT_V?hI?aT_V?
9i6>T968P8RHXZ>UZJ^/ZZJKL8FcWWZ;[=KAa;ZfYX1JP8?1oojNGUd<hH40P@21
0840P@210840P@210840P@210840P@210840hKSa^l6mo[`?_Kfo_l31`l?4a<K6
a;jm_ok1>L2o`;nn_K^j^KRh^K^n`LC6akVj_L74a/O:e]SGe=;@c/g7b<W:b/S6
a/c:aKni/jn]][Jg^;Vi^[[ibB6l_L34b<c?clc:b/_<c<g=`/K8a/6n_ko8a;jk
^l36b/?2o/41`/?ma0c2`/71_kjm_K^k^[ZklKgA`=W3f/D1a/Scb@78a^;5nL;j
a075a>[6><C5a/G4`Kjm]kNe/k6_[Zf`/:n^[Jb/Zk2`/K2a/;6`[:^/Zjb[[:b]
[Jj][Zf^[Jj][Zf^[Jj]Z]:X5jJUY::PWYbLVYVHUYBCTI6BTY6AT8n>S_V@lY<1
TY;jT1:9RXb>RGQPCRhW92P]:QlD5AHGoQP>5aHA40l=2`X820/<30d?oQ0A2@D3
0`D83Q0B4A0@4A8A4Pd@oQ874A0>3@/;2P_n2P09nPL71@D61PL82@W12Z8<0@/;
nPT71`L82@X;2`ca2OT;n@Wi30L:2P/;30`=3OT?nP`12`gj2oX<@@lE5QDB3P/9
20T:2`d@4A8G7B0N71LB3P/C5QPJ7AdN7QdK6adO8B@U924N7QlN6QDS8c14@bhJ
52PoIXj/^;Rc/oZa7:^YYZ6LV9BBSXf;RXZ;S8fAT8j=SXnATYFHVinRoZCiZ>VU
fJ?YXOVSjIkaW?6I3iNHVIZIV9FDSHf<RhZ:RHWiQ_641h21PXB4PX60jGoiP7V1
P7mmNGA`K61LFeQDD4m>CDe?Ce1@DU9=CTmADeEFEeYLGV5TJ6YZKVe`LW=cLW5V
FTXo?d]KIV9OE3hW7B0Y=BDC314F5Q49318H6AHA3P483Pl<2PdD8ahG51DG5A<G
5A@E5AHD4Pl;20H72@d?0@D;2PD10@@81oh65PP92Q4?3@X92@X<1PX;3@h>3@dC
4Q0?oPe32`<73@d91`X>3@X710<41PP520`>3@T30@841PH720X<3P`;2PX81P@=
30T72@d?3@T81PD51PL80`L;2PL620`F517n3ad@4@X<3@l?3Pd<5QDC4@l<2PT2
0`<410D61PD510Cm0oT10PT60oh1NP8320L61@@40`D=4ALJ6A@>2@l=2PP:3Q@G
5A@B40l?414E61dQ8R0M6QDC3`d=4AHI6aXG514>30XB5Q`Q92<Q7aLF5ADF5aXJ
8b4Q81`G4@hL71dN7b0Q8bDS7a`L7b<V9bLV9B@R8R0P7alN71TF510:1@@72PX7
0O<00P481oh4A@L=42HX:b`Z9AlK7R4V:Rd];2/d=3<a;RTU8b8S8b@V9bLX81lN
7A`K6Q/I71dH4@`;2P<42PlC51@@4a0?3@d>3a0B40kn3@8?4A3j4OXC0A8@hPoi
4OT?nA7i3`LA4A0?3Pd=3>4?n@cA3oT<9`h;3@h500DD5aHG61TK7R4L3d9mL5Qk
[<6SSHR0KfadIIBk/8a_HUc`/_:clKD0]l:h4[Zk^kZj^KRg][Fe];>c/[>c]kSn
^cVj^[^j^KVg][Fc];Fg^[g0`/>e][Vm`<;3`/W8alC2`;jm]kRi^[Zh][Bh][6[
YInKVJ:RXjBUYJJVnKDWZ:V//;Bh^kk1`/;3a<C5aKZn`;ji][Nja/:l^KVna<O0
_kjm_Kjo`?jk3Kbl_Kfn_[no`<31`L2olkh1_l3R`O700<?Ja=[60<Gaa035h/Ki
a?[60LG3l/;i`cS1`/?2`Kjk^[Bd/[2^[:^Z[Jf/ZjZYZJRYZJRYZ:VXZJ>TXjBS
Y:>SY:BSY:>TXjBSY:>TXjBSY:?BY1NRXJ2NW9ZHV9JEU9:@Shf=SXj=SHb;RX[i
S?::0H^;nXa3QHJ8RXEdG4/^:BDY;R/P5ADF5aPG5aHF4A0?3@/:20P;30`=3a0@
4@d=2P`@5QdR9bPZ;2h`<C8];S0b<S4a<2l`<37l<?Xa1bl_<30a<S<c`BnR<@4b
<_Xc1c4a<S<d=CDflC?i=OTcnCH7=3@e=CHf=cOi=?Xa0C8dnSGj=P0eoS<m=3De
=SHh>3Lf=SDe=30^;BXS7AHB5aLF5Q@E51@E5QHH6Q`O81lL6ATJ6AD@6ATV>STT
40XN=Eb4XZj^Zj_j[1bVY:6LUi>?SHZ:R8N7R8V:SXf;RX^<SXnAU9NKW_jPnJCY
XMZO09kYW?VN09WcV_RIlIOaU0nBTiBEU9>@ShR9R8N6QXF5nH;aP0MlOGj0P7im
O>UknGLAN7MfM71[IfENGEUFD4a9B4=3oD9?@D4n?d12A4I7B4]=Ce9EFE]MIfU/
KVm_KVeRETHk>dMGHUUFBcDN51LP;1`:0`P=3@X52a4G61D@3@073@h;2@`@71D>
2``>30X>30/<30gn2a0:1`D620`>00@:2@@000<71_h55PL82A0>30T820T80042
10D510@:2@L6oPA31@0630`81PT=30T60`831@L41`/=30P200431@D61`T;30X9
20P6108;2PL51`/=2`P71@@41@H70PH:2@H51`/E4a3n3Qd?40T;30h>3@`;5A@B
40h;2@P10P830`@51@@40`?m0_T00PP50_h0IP421`H510<30P4620hA40/500H4
0@011@/>30/91`H61`P<3a@H6ALD4@`:1P@420d@4Q4>2`P50`493A<H6aXH5Ph=
30`=3Q4C6a`L6aLB30TG5aPI6Q/L6a/G4a0@4aLJ6a/J6ASn5PlH6QXI5a@A3`/5
00021@D3l@0110;n03L220/Q8bHW9B0J5QPK82@W9bHU;Rh]:bPS7ahN7alP8R<R
8a/J6APF5A@B3a8D4a0@4aPF7BH_=_hk2T4o?S`l?Cho@ClmoS`1?Ski>_TlhCgi
?oTmnCoi?@Lo?chm?3/k>^4mnC[A?OTj9c`i>c`c:c=4CDe>Ce1@DE58=f>IQVZ8
]lV[TXf3LVeeHY6fZhEXF53b]06b/_:`l[L1]KO3]A:bZjNYZJ^][[2b];Fg^KVk
^kVko[lj_KZg^;Jc/:j][:fa][Rk_/73a;Jg^[k1`lC0`;^j]kFc/K2ZZjb][J^Y
Z:f[YZ2JU92>UiNHVIZJVi_iZRNMWZ6UZJf`];fo_l31`L;2]k^m^kJc];Bi/jf/
[;:h_[Vj^KZj_Kk1oL3n_P6l_?fj0kVj^[kc`06n_^:ll/01_/7J_j71nL?a_cnl
^[bj_;Zl^[Zi_;Vj]KBa[J^[YjNSY:6VY:FRXj2RWj>QXj6SXJ>QWYbNW9jLWYbM
VifKWI^MVifKWI^MVifMdI/GVIRGUI>AShn=S8^9QhJ4Q8F5Q8B3PX61hH=3O7eo
PGa[Dd8T7QdQ:2DK41<D5aXL71/H4a0?3@/:20P;30`=3a0@5AHH6QdV<Ci:E5aS
Jg9fNW]fMgUkNgYhMgIfMgKnM`5iNoYm1g]kO7amOWmo`GfIO`MmOGioP861P_5o
nH7iOoV21h20PH62PX>3nH;iOoV1nX88OWUgNgj4Qh^<oY0ASX^9Qh1eKFIKCCd]
8R8L6ALEna<K5ALI71dL6AHF5aHB3APH9CTh8`l97CAKPj6][ORY7:>QWYVDT8b7
OWUgMWIgN7UmO7YiNW]mP8J;SY:EoYOiVnVHfYH1V9SZVOZK0IZCli41TiGjU_6D
lI4?Si2ATY6@SH^2P7mnOGelO?UilGL7LgAeMgMeM7?YL_U`3g5`KfeYI61KDTm<
BDA0?Cch>F0j>cdo@D93ATQ:CE1DEUMOH6=UIVIUI5U=?C8b?TiIDTm4;QL=41TU
5@<00@H610893aDF4`h;00D;30T72PdF3PL41@L50`L510D51P@520P50`@62P`0
0PP70P000@D4oP<F1@H73P`:1`H61`L00P<51PH51@/:20Om1AD010X:1P@72`X7
10400@<50PD92`X6oP0Y0@<310D72@d=30/;2@L53Pd:20X>40`61@<20P<41@04
20L40`D94a4>oP`A3@h72@X<30/:2A<B40h<2@L6oP080@420`<20P41m@011P?k
00D510<20@7n00@11`X91?T010@71@@2o@0:0@D83A4B40d:1@?n00L11PT;2PL4
0Oh0>@86314D4a4?1`H51@H72PdH6ATH50l91Q@D5AHG61TI6QLC410C5aXK6aXI
61HF5AHG5aHD4@h<20;n00420_0000?l04@521hP8b@R7ALC6QdR9RTY:2L`<2l]
:RDQ6aDC4a@G6Q`M5aHF5AHE5QD>4ALI61`V<SM6F6QfP8J9Shn>S8b=SXnAShgn
S06>SoV<nHkQT_VDnI;iU?VB1iBDTi:AT92?hI;iSm6BnHlWTHj@THR0R9VUYjVZ
[JbZXi=eU[jNN8jic:jFTHQgLWYYV;fbSG1QFPcBP@210840P@210840P@210840
P@210840P@210840P@3Q^?6knKc:_@2lo[XD_;bm_Ko0`L73`lC4`kbl_l31`L2o
oKhT_ko0`;fn`L?6bL_<blc=c<Jm]K:h^;F`ZjJRX9jNWinMViRHU?jEoY@8TiFF
UYNHVIZJnI0QTiFHWJ>XZj^/Zjja];Nj^lC8c<_9bLg?d<W2^kVk`<?1`Oc00<;n
a`O5aLC4`[nn_ObklKgA`=W3nLCRa@76b??90LS6h/Gi`_[40<GYa3O2`/?2`;fj
^;Bc/[2_[Jb[[Zj][:^ZZZ^^[[2^/:j`[ZVWZJNYYjVY[:b][:f/[Jb][:f/[Jb]
[=6X5jJUY::QWijMViZIV9JDTi:CTi:AT92?SoV@lY<1TY;jT3V1SIRGRgihN4Xc
7Qh/<B<B3Q4E6A/J61LB4A0?3@/:2@`<3@h>3a0?1`D40PD72`d@3Pl?4A8D510?
oQ473Pd92`X:2@[n2OT71`D51PH720T9`@ZR304;2oX91`L720T:2`/<l@Wi2oT9
n@`73@d<30/;2P[i3oX<0@/?nPgj344?4aDC40h;2@P92@X<3a0C5b0P71HA3Pd>
51LH6QdM7QhP7QlQ8R@U9QlQ8QlJ5aLI;3<oA3PV92eMMYBUZ:Zd_;?i/@Z_[:RT
X9fKU9:?S?j;0Hb>oXd8SY6CUIRJWJ6SoZGiZ>VUfJ?YXOVRjIkaW?VInIP?VIZK
ViZHUIB<S8^;RXV8R?V6nHCiP`N0PH:4Q8:1P?5onGkgP2QoOGYfLViUHF1KF5=B
D4e=Cdm@D59BCDi?DE=EEUMNH69VJVe`L7MgNOikOgYiL6aXIf]dOHB5QG]TAB/M
61/A20TC6adJ2`hC5QDA2PH3210D4Q0?4B8K4Ph@4a@C5ADD4a4@3`d:2@T:2`d?
40P<40l;1`L81PD30`D93Q4@3P/81`L82@@72`l@3P/93`h=30X81`D320d;1@<7
3@D72@/<2PP60`<72`/86`<33@X710@620X930lA40d:1aH@2PD30`D91@Cm0aT5
1P<41`H51``B514<20T<4QD>41<F5aLF5OhLKAXE3PP40`<41PT<3Pl>2`L40`<5
1`L92``:1`<31`H61@H92`d@3PX71PP:3AHJ7b4P71HC2`/:310G7B4L6QPF5ADF
5adP92LW9R<Q5A@C51LM8bHX9R<O6QHC4AlQ9RTZ:BHT81lN7QlQ8b@ToR8<81dJ
62DU8b8P7ahO9?XU0bLW9RKn9A4S9B<T8b4O71XK4`X51@L71@7c008120Gn108<
5A_n;``]:24J5QdQ:2h`<2dZoRlI;R`Y9RDS8b@U9BHW9b@S8AlM6aTJ7AlM61;m
3Q8=4QDF61PE4Q0?3Ph?4A8D4a0>oP`13Q3j4OXC0A8@hPoi4OT?nA7i3`LA4A0?
3Pd=3>4?n@cA3oT<1`h;3@h500DDoQLL61TJ7B0D5eB:LEAm]9emMXAkFeehU9nB
ITQ>HVc`/_:clKD0]_Zgb[P0^Ojk4;Zj^KVh][Fe];Bc/kBa/kJgo[P1]kKn]bBh
^;Vi^;Vl_/74a/O6alS7`KR`ZJZXYJ2KUY:@SXj?Shf;R8N1oWonOPQmOh20PH:3
Q8CiNR5mOh:7SI:EVInPXjJY[:n`^Kg1`;jn`/K:a[nh][Nl_kflo;/0^Ojn0Kno
o/02_Kjoo<00_o>n0Ko0h/7a`033f/CiaN;60<Gaa035h/Kia?W6l<<7a<?4`lC3
a<7n`S>o_KVh/k>a/:j]Zj^][Zb/ZZZYZ:VYZ:VXZJRYXJ:QXZ6RXJ:UYJBUY:FT
YJBUY:FTYJBUdJ@GXZ6PWYfKVYVGUYFDTY2?SXn?SXf<S8^;nHcbRP6;RoZ<?gf9
U9>7NWAeBSDP82db91<>4ADI6aXG5a8A40l=2`X930`=3Ph?410:2@P93A<I7B4R
92PZ;C4b;S0b<S4`;bkn<0@a<34a<?Ta1bl_<30a<S<c`BnR<@4b<_Xc1c4a<S<d
=CDflC?i=OTcnCH5=cLf=SDemcCj<@4b=_XgnSHI=C@c=3@e=CHf=cLf=SDe=3<c
;bTR7ATE51On5_dD81PI6Q`M7b0Q6Q`M6QDB4Q@R:CDj;Q`J8e=/RY^NX:ZdZoV/
2ZZWXinKV9J@Shb9oXP1RH_nRPR;SY2AU9JIWIonXOVTjJ7JW`2NjIciW@2Ili[h
VO6GnICiT`nDUIJFUI>@ShN8QhN6QHB4nH;iP?Uo1gamOX20OWellG_iN_Mg3gId
LFeYIf=RGUUDCda:@d?m@QA1@Cho@494ATM8Ce5CEe]NHF=`LgGnMcUfMFaXI6=W
L7V0O7abFc`R50lB20002Q8D4`H:3a8A3@H200@<40h<2``K4PT51`X;2P`<2`X8
1`H6oPDY1PL92``420`;1`<3108100011@X=30X710<310D000<720H30@L61@@2
o@0Y10T70@032@431@L81P@200031`L400091P<000841PD72P`;20D24@/5o@01
1@7l01T10P000`810`P>40d810D83Q4:30lB4a<B4OhH0aHA2PCm00L21@P:2`X7
0oh0FP430`D720H300030P810PD72@`:1P<210H83a4F61LC3@X20P431`hD61<A
3`d<30d>51LK7QhM6QP<2`X;3Q@J7AlM6QHA3@X85QPM824P7A/G5QDE5QPJ7Acn
7@`K61DC820N7A/J6ALJnQT36a/J6_dI3adN7ahL6QLE5Ph500020P7a0004o@02
1a0FoRX<:2<L5A4G6b8X:RXW9?hY2BPV8b0P7alP8B7n8R<O7Q/I5aDC4A<E5aDB
4AHL82D^=C`n?d10?chm?Ci0@D=2?cgm>oTjnCcQ?OTonCgi?oTm1clo?Sdl>c/j
hCgi>]4mnCXW?3Tk?3<[<dA=CTi?D4m@D40oMJJ7IXZoYHEkRGiNGWVAW8eQ@DMH
H?:d0K:bl[3b]`6e]_Zdb[E1/ZfYZjf][[2b];Fg^KVk_K^g][^j^kVf];>a/Jn`
[Zn_/[Fh^[g0`/?2`lC3_KB/XYfHUI2;QX:0OWioOgekN7MboW7nL0Q_LG9bLgAe
MWKiK2Q_LGAiOhB7RiNJWJ2SYZVZ/kNk^[Rh_;fl]JjYYj^a][Bf]KNg^;Rj`Og3
o/40__fl0kZl_;kc`06n_^:ll/01_/7J_oW0/L7i_n[1@;nn_;jl_[bn_;bj_KZj
]KB`[Z^/Z:VUYZ>XYZNTYJ:TXJFSYJ>UXjFSWYbNW9jLWYbOWInMWifOWInMWifO
WInMdI/GVIRGUIBBTI2>SHb;RHN6QHJ6QHB3Ph:2hH=3M82;RWiaJf`n:1DE9BXN
3P`?5ATM71`I514@3`d;2PT<30d>3Pl@4Q4B51TP:cI1C5AKHFY`MGQfMgUiNWQg
MGMgNGOnN@1knGd7Ng]lO7enOgo1OIUo1gemOWn0PH62lGoiPOUonH87Ph>2PX61
P83iP_UonH?jPPQnNGUkOXB7RHcnSA2<R8F3OGMZH595=b`R81/I5odE7aHF5aTJ
71dN5aTJ5a8?3a4Q:3@i;A/I8U9[RIZMWjVbn:T:YjBPW9RET8B0OG[nN@5jO?ik
27aoPHF9SI2DU_jHnI_YV=ZF0IRHjYWjVP6ITo>A0I>EnYKaU?VAnI0?TI:CTi:@
SH^1OginOGakNoUinGOiMPMcM7EgMgEdLo5bnG7gL0e_KFYVHUeGE55<B4=0?_Pi
4CXk?Cm1@T=:C4iBEUULGFQZK?i^=Ve/HemKFUiWL7MeMF]D=A/=20/100032`d=
0PL<3`h:0`000@T=2`T821D;0P000`@31@D40`7n00l10P8310H82@452@P40001
o00F0PL:2@L40@000@8000451P@100D40`;l00811PCn00L6000210D30Od01P@4
0@001P?m01411@H;3Q0?30T65@l9108210Kc01452`d:1@421@/>1`T<3a0@3`kn
5@<C3PL1o0050PD720L4nP030P@50oT04P841PT70`000@<42@X?4A0<1P?l03<7
3A4<2PP61@D61`d@51LG5Q<A1@@310L=4aHH5Q<?2PH30@lA5QTJ6AHD40l>3PlA
4aLIoQX;61DB41dM6aXH5aHEnAT36a/J6_hI2aPK6a`K6ALD4Q<;0^`000?m0084
3A?n9``U81TB3QTM92X/;2TVoR/<:RPU8QdF4aDF61TL7?hK81TI5aLD51HK71`P
:cU4DF1`OHF:SXj?SXf=SY2ATi:?SOj;n8ciS^6BnICiT_VDnI87U9BCTY6@T8oQ
T_V?dI;iSbNASY2AR828VJFXZJZ]ZjVRRgfXbimdT<6XR7n=Pf=SOYRSU6Q9Cf5Z
3<f10840P@210840P@210840P@210840P@210840P@210>6hjK_:_@bl^KRi^KZj
_;fo_l30oL4W_Kfo_Kfj^;Fn_/73alW<cLW8alC2_kjl_[bi/ZZOUi69RhV8QhF4
Poj44h>1OWYiLGAhOXF;Si:;S8b=SXn?n900Q?j5oXH^QHZ9SHjDUIVI[K2h^[o2
c=76bLk@clW3_L70`Kno_;^ialK6aLG3`l;1_kjm_K___M70dL?Ra@76b??90LS6
h/Gi`_[4@<G3`lC3a<?4`lC3a<?4`lC3a<?4`lC3a<?1`L;0_[Zg];6`/:j^[:b[
[Zf]Zj^YZZV/[:f/[Jb][:RWZ:NXYjRXlJ[AZ0jUYJBSXZ6PX9fLViVHUYGnU0>C
TY6Ami3bT`6BT_Z@8HF?VIR>QhR<ITHT5ahV8AP<3aDJ71`I5a@C4Q0?3@`;3@gm
3Q`?3`X91`L82`d>3@h>3a4C5QH@3a0@3`/91`X92Od700Ki1`L51@H61`P92L4:
XP`12`_j2@L71`P92P/;3?49n@[i2OT<1`l>3P`;2PT8n@oj304;4?X>nP`T3a<E
4a0>2`T820T;30l@4aLQ8ATA3@/>3a<F5aTL71dL7ahP8_dS61dS9R4I5Q/R>c/d
9ATWDGNN[;Vg[JVa^[?j/@nb/Jj[Z:FSXY^HUI6>SHb<oHd;T9>FV9^MX:>UYZFU
nJSYYMVShJ7YW_6LnIWiU`2JoY/;VINDTX^;RXZ9R8N7nHKiQ?V21h21PXB4PX60
lGoiOOJ0OgikMgA`JFETGe]FE59=CDm?D51BDTe>Ce5CEEIGHVAWJfmcMWImO7io
P7mmO7AcLWAiP8N;T9>@Of93:ahE5Qd[>TA6@R8K4PX51@P:8RTc=S0T5PhG4@`<
4a`Q8b4N5`h71`P;1@dJ92HP5`lB40d920/@50`:1`D72a0C0`<810`>3P`<o@P4
2@X<3@_m32l:2@P510D93a8C4P<73A<C3`P40`@620/=3PlG4@X72@hA4PP;30/8
1`T;3`d>4@_n0`461_h42PH82P/=30T410P=oP]n3A0D61/D4a4A4aPL7b4R8b4J
4@L310H93A8F6A/I5@h91`P;3QLJ7AlL5a0<0`<731<I7R4K5a4=30lC5b0S9RPW
91lL4Q8C5AXO92PR8AlM71`M7R<T9bTY9bDT71/K7B0U:R`[:RLT8AhL6bLX:R`/
:RPV9BDT8b@V:2TR8?dQ4B0O9RDT8b4P7b0N8B@V9R@Q7o`U3R@T8bDS92@S8AhM
8AP<1Oh40@<1l`0R0@H510@84ahU=C@a;2DM5Q8L8R/b=C8]:RTZ:b/Z:BHU92Cm
9OhV9bDS81dJ61LK6aXE3P`>41DD51PG61LF4Q0?3PlA4a@F514>30/;317j4_XC
0A8@hPoi4OT?nA7i3`LA4A0?3Pd=3>4?n@cA3oT<20h;3@h500DD6OhH6aTJ71lC
65B6K55dXgISHG>1QYR_jhmFHVE;FX[`/_:cl;Gj]/Zh3;Vk_;^k^[Zi^;Nf]KGm
]2Nb];Fd/k:^[[Fg^;bn`lC5`;nm^kRf];>d/jnYX9J=QgalNWUhMWEdoWDCM79_
JfULGf=YL7IjOGIgMgQiNW[hN`1_oW3nLB1bNW]lP8>7R8^LXZN/[[Bk`kg2aLW6
`KVe]kNf][Bc/:on^`Zl_;fm_[fm_[no`?jolkh1_l3R`O700<?Ba>;60<Gaa035
h/Kia?W6?l?3`/?2`l;3`/?2`l;3`/?3a<?4`lC3a<32`L6m^kJe/;6_[jf]Zjb]
[Zb/ZZZYZ:RYZ:VXZJRYXjBSY:>TXj?aYM6T3Z6QX9nNWIbLVIRGUIBBTOj@0hn>
SHggS?::0H^;nX`QPH^EU8Z3Q8UVB2HI7bLR6@d?5AXL71PG51<B40l=30/=3Od>
70l?2`T:2`hB5aTK7B0S9b/^;bl`<C8a<2h]<34`oC40<_Ta1bl_<30a<S<c`BnR
<@4b<_Xc1c4a<S<d=CDflC?i=?TcnCH7>CPh=SDd<c;i=?Xa0C8gnSSj=PDe=3<c
=3Gl=Phe=C@d<c8c;RDL5a@E5AKn5OdC0aLI6agm7QPH7R4L514F7C4a:Q/?7DM]
U::_[J>OYk:[nZ`?[JbYYZ>PWYfGUI:>RhZ9ROf:2hf@TiBGVIbOXJ:QXOVTjJ7J
W`2NhI`0VO>Jn9WaUoVDnI80UOjF2iBBShf6QhJ6QHB3PoV2nH3iOPMlOGj0P7im
O?5knGWfM`ieLVi[JFMVHUeGDTi<@d?m@Te1@Cho@494ATM8DeEHG61TIfUfN7Yk
O7]iN71_KW1eO8>7QhZ7MUTj8QD<3A@R<C/m>adG3PH10@@67RD_<R`P4PT@20<3
2Q<H6QPE3PGn020400TF828L4`/>30T510L<40P60`431``?000420X:20Om00@1
0P@50od40@81oP0<0@D;3Pl>00<93`l;1?h06P841`T:2a<=1P<52Pd>10H71P<2
10H:20T<1_h00@82oP0:0P@61`T81@0010Wn1gh9310D5a0?3@d?51PK7AhO7AH=
0`000PD93Q8E5aDA2PD310L:4aHI6aPC30P000<83aDJ7ALC3@T82`lB6AXM7ahK
5Q<92@X<4AHK7aTH5Q@C4a@E6Q/N820N71/C4Q8D5a`Q8b8Q7Q/H5A<B7QlQ8b<Q
7adL71/J6adO8QXKoA`A6aXQ81lN71/J61@E61XJ61DCo1T=61PI7AhO7ahL6APL
4`O/0002oP0I0`hI830_;2LP614=5Q`U;2l/9b@S92DU92?m8?XQ9R0M6QLD4Q4B
5ADD414H7bP/<SPm@451@3ln?Ci0@T=5@d0m>cXj>OTknCcQ?OTonCgi?oTm1clo
?Sdl>c/jhCgi>]4mnCX7?3Tk?3<[<dCmC`1@oTlG?d1eXX9SPJinJfIhQ8VI/>R<
DEeNA520l[@1/[;b/?:g0KFen[?:]Gfd[Zf^[[2`/[Be]kVi^k^m^kJe][Fd/:bX
/:na/[Fg^KZg][Bb[jf[ZZ^ZYZ2GSHAkJFEUHV=OH5ePGV1MGEQFDTU:D5AMHFMX
Hf9THfIUIfIXIVQVJ6IXIUaKGE]NG5iQKG1bMGUlOX2BUifQY:Va^:j`];Ng]:nZ
[Zj`[k3n[P2oo<41_kon_P:l_[cn__?00Kjnh[cb`06n`M:o/L7i_oO1?L?1`l73
`L?1`l73`L?1_kjo_[nn_kjl_;fk^KFb[jb[ZjVYYjNVZJRXYZJTYJ>UY:FTYJBU
Y:2OX9nPWj2OlZ40Wm6K3YRHUiJEU9>CT8n>S8^9R?j70hJ5Q8COPb5hPXb;PGYk
P5Xk6`hG7a`C20dE6QhN7ATD4a8@3`d<2`d=o@hK3a4?4A<G7RDb>D18D5QPIfaa
LWEhNGQgMGAiNOekmgd7Ng]lO7enOgo1OIUo1gemOWn0PH62lGoiP?UonH87QHB4
PX60OgkiP_UonHCjPPN0NgUlOXB5ROj;4HV7Q81nNG=UFDXk<BPS7AXH5_dD0aDF
61[m6aLE6ahI4@hC6S0`:AX>74I/Tj6^[::NY[3iZ@nZZJJSX9fKVHb6PgmlNgYj
oG/;OX64R8b@TiJHVIRHnI_YV=ZF0IRHhiT1V9?cT@6CUOZFlICiTOV?09;nT`^A
Shb9P7imOGakNW[iNOUgnGD7LgAeMgMeM7?aL^i`36i[IfAOFeQED4]6@T3h>DTj
>cdo@D93CU1CEe]OHV=^Kg5bLg9`KfMVIFM/LgYnP8>0Ke8c6`h51PdK:S@f=ATD
2`<000436b8/;bTM3`D:0@000``A4a4>1o/040HC7AlI40P;2@H20@@93@D3oP0:
10T<00011@L71@Ck00820`7m0_/02`882``;000630`80Od07@441PL840X30087
2P/52P/:1`H82Ph<3A0:0P800O`02@4310H50P000@Kn11862@dA50d<2PX<4ADH
6Q/L6Q<:o@0E0PH;3a8D4Ph70P0110L@4aHH5A091Oh0CPD<4QLJ510:1PD830hC
4aHH5a@?30820`D:3a@H4Q4?3@`<3@hC51LI6ALE50`;2`d@5AXL6aXG514>30/G
61XL71XH5QDE51<D5QPL5aSm6A4H5ahM71/I61LF4aDH6QXH5A?l6OhH2Q/K71`K
6AHE6A04k0000Od0A`/F7Bd/:B@M5@h:61hW;S4^:BHU9RLW9RDR7ALD5QHH61/M
7QdM6QTF5QDE5a/L7B@a?U1JJ7EnQX^?SXn>SHj@TY>ETi2=Roj:nHgiS^6BnICi
T_VDnI87U9BCTY6@T8oQT_V?dI;iSbNASY2AR828VJNYZZZ]ZjRQRWjXaiYaQk21
KVYlRHjN]NnCF6AVC5V93>f10840P@210840P@210840P@210840P@210840P@21
0>6hlK_i^/Zm3;bh][Rh^KVj^[bm_kom`0bo_l71`[nn_<W8b<O8o/LG_[bj/k2Y
Yj>ASHf9RXZ?THf>SXn@T96AoIH4Ti2=RhomT?j?1i2ATI:CU9FEnIdeUIBCTHn<
RhV:R8^:SHb?SXN9ShnBUJ2U/KG1bM7@dLg:bLc:blK5`LK4a<?3`/;0`/6o_[jm
kkkA`=W3nL;Ra@76b??90LS6h/Gi`oW5?l?2`l;3`/?2`l;3`/?2`l;3`/?2`l;3
`/2o_kfk][>`[Zf^[:b[ZjZ][:bZZZRYZ:VYZjV[ZJ^YZjV[ZJ^YZj_aZM6X1:FU
Y:BSoZ8>WijMViVHUiJEUIBCTY6An93bT`6BT_Z@8I:AT96AShZ6IeM2<BLP6A@B
51PK71/J61HE518@3`h=3`om3Qh=3@h>3@h>414B3@h>418E61H?3@d>3P/91`T7
1`H6oP@01_X71`D51PH720T9`@ZR304;2oX91`L720T:2`/<h@Wi30L?3Ph<2`X9
2?T?nP`12a3j3_X<@@lC5A<@3P/92@P82`d?4Q@H81hE3PX;3a<B5AHH6a/L6adM
7b8R8AlN7b@W8a`K8b/c;b0=4Cn7_Kjm^[Jb/K>e/oZa7k2_[ZbZZ:JUXYnKUiBB
TI6@T8n@TiJIVijPXZFWYjJVnJSYYMVSjJ7iX>VNlIciVOVG3IVJVYVGU96?RhZ:
RHR7mhKiQ?V11h21PXB4PX60lGoiO?J0OgmlNGIcK6QVHEaGEE==CDm?D51BDTe>
Ce5CEEIGIFMZKW=gNganOGioOgilNgUfLW1bNH25RHnBS7YRC3m0BU]_OH5mMe=2
:1<<52<_GFA]KV=;;a`C4aLR=DMCF5=:>B<A2a4H8cE@HfIF?bhI4PX73ah^>40j
<2@I4Pd;10TG>2@Z:28N5Q491`L;5A`R8b8P71LB3PX52A`fAT@l:R8G30L83A4Q
9bdb<2TP6Q4=3ADU=Ci1:RLN4Oh4J`X42Qd_:A0410P71`H82P`>820N5Pd71`T6
31DN8bDT8aLA20@53aXR:2TZ9b4H3PPA4aHJ7b<V:2DQ6QDB51LJ92LZ:bTT7AT<
3Q@J82DY:bLS7ATH6alR9bX/;B`Y9R@O7b0Q8bHX:RPW9?hR0b<T9BKn9`4V9O`T
1bDW:BXV9RDUoR@18bSm:BLW9RDV9B@T9BLY:R0N7QlP8B<S8B4R8R<T92HO8RHY
:BHR7b@T8b<RoB4:824R8AlM724H3@Kn10430O<08P451@@73QTU;3Hd;bTR6Q@@
6b<^=cXf;RTT9BLX:2LU92HVoBDD92@V928O71TG5Q@C4Pl;2Pd@61HFoQDB51<B
40l?418E5QHD4@h<2`/<4_<C0A8@hPoi4OT?nA7i3`LA4A0?3Pd=3>4?n@cA3oT<
20h;3@h500DD6_hI6aPI6ahG4d=cHdeUPfUK@caZ]^kmgg51LX5BFi[`/_:clKD0
]?Zeb[P<^K^l^k^j^[Vi^;Nf]_feCK>e]KNg][>c_l2n_kk0_[j`[ZZUX9^GUH5o
OG]jO7n1OgmnP821PH:6QhJ7Ph5mO7]kNW]jNWUjNWakOGeoOh27R8N8QhR7R7mo
OGaiMoae5GMgNGUkLGIiO7b2RY:QZ;6l`L?1_kWn^`Bi]k>a]ofh2;Vi^[bl_Kjn
_nnn0<3R`O700<?Ja?W3h/H0aO740<GRa_W4nLHo`lC3a<?4`lC3a<?4`lC3a<?4
`lC3a<?4`<6o_k^h/k:^[jj^[:f[[:f^[:bZZZVYZ:RWZ:NXYjRWZ:NXYjRWYo:U
0JJSdZ@4XJ6PX9onWPjKVYVGUIBCTY6AT8n>SHghS?::0H^;nX`QSXf<SHf;QX=W
FD@c:B8J5A<E61/L6aXH5QDD4Q0?3Pd?3od>0@d=oP`D3Q0C5QLF61/N8RHY;2d^
<34`<2h]oS41<S7m<_Xa1bl_<30a<S<c`BnR<@4b<_Xc1c4a<S<d=CDfhC?i=PLi
>3Pf=C@c<_TdnS41<SOj>?Xf1CDd<c<d=Ohf>3De=3@c<S8a;bPO5a<B51LE5A@D
4Q8A4QDH6QdM71XI6QlR7QLF7RHY9AH31cEm/kBc/:bXYjV]ZoZ/7j^ZZJNUXj6P
WY^GTi2>SHf<S8^<Si:EUiZLWZ6SXj:RnJCYXMZO09kYW?VK09WcV_RIlIOiU?VB
1iBEUIBBShb:oXH2QHB3mh;iP?Um1gamOX20OWellG_iN?Ig3WIcL6e/JVUTGeQC
Cde3@oe2Ld51?Sm0@TA6AdQFF5]OI6Q/KgMiNW]kNWQgMG9^K6ieO860QXV3LEU3
=SM1DVIdN7A`CSdS3PL?7RYHGfQYGTHZ5``:3QT/?TY?BT4`6PP2214N<4]NHE4j
:A@=1@8:6BTc>cD[7a@=20H0118O9B<M6@h7oP0^0@/B61TH5Q8=20H500@G<D4o
=bDM4PL20`P<728X;B/T6aD<20P@830i?2@Q60_n06/400@G:B<:00030P810`D7
2A/K6A480P840@L@6AhP7ahB30<000XE7B<T9B8L4`T330hA5AXN8B<P71D@3@lB
5AlR9BHT7aPD1`T?5A/P92HR7QPD4aHJ7B0Q8b@S81dK5QHG61XM7b4O7Q_n6@<J
6a`MoQh17Acl6`LL7R0Q7AdL7?hK0AXOoB0W7QdL7A`K6a`N82<H6ATJ6a`N7Q`L
7AdN7alN5APL7alL61DJ6QTI6?hG2aTK71dL6QPG71<80Nd0C`400089520W<BlZ
91dE3`/E7BPa=30X8ahO8B8R8AlO8R8Q8B0P7alQ7Q`I5Q<@3`lA4@l>4Q/R;C0c
=cXm?Si0?chn?d54ADE3@3dk>SXilCcQ?OTonCgi?oTm1clo?Sdl>c/jhCgi>]4m
nCX7?3Tk?3<[<dCmD01?oThG@c]TSgUOLXiaHdQ1KKW_o]a^?6ejBe6@l[@1/[;b
/?:g0KFdn[;:]A:d/:j`/;:d];Fe]kVi^k^m^kFdo[E[/JfZ][Fd/[:`[jnSXIfH
Thj:R7AbL6i]Kg9aIF9THfITIfE/JVaZJFASGf9PHV1RGf5OHV5SHVETIfE_KFm]
Kfe_KFMTIF5QG5eMHVIWJ6UZJfaSIf]]KW=lPi6GXJ^b/kBb[k:d];Fb/K6jo;`1
_[kn`0>n`;k0kkkR_?;00Kk1f[oi_[71nKkj`431`l?5`lG3aL?5`lG3aL?5`l6o
`Ko1_l6o_[bm^[Vc/Jf/ZZbYZZRYYj^YZZNXYJNTYZBVY:JTYZBVY:JTYZBVY?:R
0J6MdY/4V9RGUiKnU@jBTI2>S8^:RHR8QhJ5Q8CPPb65Q8>4Q89mNU];=bHN5a8?
3Q0F6A`K71XF5A@B40l>3@l?o@hM3@d?4A8H72@/=3LlAD]CFUmVKG5dMGMfMGAi
NgemoGoiO@MkNgalOGioOl5mVGl7OGenOh21PH;QOoV21hF4Q8:1P7mnnH;iOoV4
nX8KP7]iO822QHV9R8R6PgmkNW=ZGE10=2`W8Q`G5OhC8ADC4aDG6QXI5aHG71lK
51<K8bPT5@86=7bb/k:_ZjNVZ:_iZAnXYjJTXZ2NW9>?RhN4PX61P81oP8>6RH^?
TiFHVYZIVOVKjISJUP6HV>ZInYP1Ui?cT@6CUOZFlICiTOV?3I6BTY6?S8V6P7em
O7]jmgWiMoUd1g=dMGMgMGAclG;iKoI`36m/JFIRGU]GDTa7@d7h>G0j>cdo@D93
DE=FFUmSIfU_L75bLW5_KVaYIF=UK7=hNGn2O6YB?2l`>T]OKG5]JTXi7`X32aXV
E5]TIEY29Q<60`LB9CM3B4<j:A<1004;6Ra7FUe==RD@2@401QDU;cLa9a/@2@@2
000>6b4O6AD;1Od0;@T@5QLF510;1P<1000C;Cdk<b4I3P<000@861hT:BLP5a48
10@<72`e>BHS6Pgn00H600HI:bD<nP070@<55aLE3@Cm00P331DJ71/J3PSn04D6
4ATO824N60l500P:3A4F6QdO71PA30T;3Q4K7R4R81/D40<52a4G720R7QXD40lB
5QTJ6Q`M71TF50l?414C5QPJ61LDoQ834a@E5_hG0AHEo1@75ALI6QHF5AGn504C
6?dI5aLF5AHE51@E5aTM5AHF5aPI6a/I6AXJ6ohL31@G6ahN6aLD6ATH61On5PXG
61TJ6ALE51T@1NP08`HA7B@^;2LQ6Q8<21LO:S<f<RXU824S92@S8A`I5aPH6QXK
6ohN8A/J5aLF4aHI6alY>4IJHf]fOXF8S8j?SXj?TIBEUI>@SH_nR_6>hI;iU?VB
nICiTPNDU9>BTI2@Sn6BnHoAT_V?9i6>T968P8RIZ:Z[ZjbZYj2>NINdTFehT7AV
C4Eb__CohgE3M89CFYT<bh40P@210840P@210840P@210840P@210840P@210840
hKSa^oVib[d<^[Je][Jh^;Vi^[bl_Ojo1<31a<O:o//hb/k;a/6j];2^X:2QWIbH
V9JHTXn:RhfCUIRGUiFDTY:@VIRJVIRETi:JVIRFU9:AT96ATY>DUIFFnHgiV0>C
Ti:BoI4RPH:0NgEeNWn<Ri2EXk71b<[;d]CHe]KBb<G5`l?2`/74`/7m_a2n_kjo
_[nn_kjo_[nn_kjo_]70fL?i`N;50LK8llT1b<KRa@o3`lC3a<?4`lK5a/G6aLK5
jL87_[jm^kRd[jgkZ`VZZZb/ZjZYZ:RWnJSiZ_2WdZP1YJGkY0nQX9nMViZHV9JF
UIBCTY:AnI3bT`6BT_Z@:9ZARH^BTHIiGVE[HT/a718O7QdL6aXI6APG5Q@B4@l?
410?3Ph=30d@oQ8H51DE510@3a4B5ALD30T<3@h<2PP91`H41?h300Kj1`L51@H6
1`P92L4:XP`12`_j2@L71`P92P/;3?49n@Si2OT<1`d=30`;2`X:n@oj304;3oX=
nPa13a<E4a0>30/91`T<3Q4C51XJ6A<=2``A51<D5ALH6Q/J6QdP8b<Q7A/P8B8Q
82@[<APK5Q</Ij[D^;6ZZk>h^;>cn[4@[Zj][:^ZZJRXYZ:NViVHV9KnU@^FVIbM
XJ>UYjRXYjKiZ>VUfJ?YXOVOjIkaW?VInIH?UiRGUYB@SH^:RHV8QhJ5QOV6nHCh
P0J1PXB4PX60lGoiO?V0Ogn0P7mmNgQeKVYWHUaGE59=CDm?D51BDTe>Ce5CEEIG
IVQ[L7EjOWmnO7inOG]iN7ijLfm_M7YoOhB9RH=gJF5[M8>@UI:;Q7iXC3D_>TiM
QXZ?ShA/CS`Z;CQ<IGZ8SHMnJThe;34jFf^6VIZ:LF0g;bLZ>U5VLX1gJ5@m:1P@
B20Z>DE:AShj;B@H3a4J:C57AT@m=R/R71PH9TAWNgadJ54^4@LA93A?G6adK5Di
9QHF7S=AJWQlGUI3:0d410H43S=CC2D:1`Sn1e8930h@;C0_:AhE4A0>5R8]<S8]
:RDN50d?62@];Bh]:bHP6AHP8B<V:B/];b/X924O828S9bPZ:bXV8QlP8B@V9bLV
9BdZ9b@S92LZ;2`];Rd[:OhW0BPXoBT@;2/X9RDV9bPX9bLV9BDT92Wn:?hW1RHS
8b@T9BKn9ohVoRDi92DU92<T9RTY8b0O7b0R9BLQ8R<V:2X[;2X/<C8c<2dZ:RPW
9B@Q81lL7AlP7ahL6adG40`<2PD30O<06P431@P=5QlX;C4_:R@N61<A6R<a>chh
;bPS8ohU;R<Q82LW9RDU92<S8B0O71XH5Q@=30/91`XA5Q`H5Q@C4Q4>4A0?414D
5aTD4a0>oP`13Q?j5?XC0A8@hPoi4OT?nA7i3`LA4A0?3Pd=3>4?n@cA3oT<9`h;
3@h500DD6aXI6APH6Q`G2c9OFD]MKVETCCUQ[<o3Le9<H5m;Fh;`/_:clKD0/oZd
b[P3^Kbm_?jk1KZj^KRh]ojf1;Ff][Vlo[hh_L:o^[F^Z:FQShj<RhN6PhB3P7Yh
MW]nPhN8QhJ4Ph:1RHV:RXR6Ph:5Q8>1OgelNgalOGioP821nGSiP`=kNWUioGPJ
J6UWHUaLHFIgNG^3SYj[]KBg^l31`[jm]KJfoKL3^;^l_?fm4;jm_[fn_Kjm_[fn
_Kjm_[fnhL7a`033f/Ci`^;60<Gaa035h/H@a<C3a<?4`lC5a/G6aLK5a/Cc`oS4
1l30_kfj][6_njd9[:b^[Zf/ZjZZZOVWnJWaY]6T0J6Qnj0?WIbKVINFU9BBTY6@
Shj>SOV<lXX1Rh_jS2fFSHF7SXf2MemWKFA=<adC81lN71/J6ATH5aHD4Q4?3a0@
3`h>3@`;30`=3a4CoQ@:5ALJ7R0T9RT[;S3n<@0`oS7l<_Ta1bl_<30a<S<c`BnR
<@4b<_Xc1c4a<S<d=CDflC?i<_TcnCH5=cLf=SDemcCj<@4b=_XgnSH0=Ohc03Cn
=@<f=3@coS8b<C0W8AXE4Q8D5a@D4a<B4A0A51PK7QhL61HK71dL6alV;0hA30TR
GJ3:[ZNPXJV^[Z^[nZ`@ZJVXYjJUY:>TXYjJUiFDU9;nT@^BUIRIWInQXjBTXj;i
Y>VQfYl0W^VLnIX0VO>Jn9WaUoVDnI47TY>BTHn;R8KnQ@B4Ph:1POV2nH3hO0Im
OX20OWellG_iN?Ug4GIgMgIdLVm^K6]UH5QCCTa3@oe2Od51?Sm0@TA6AdQGFEaQ
IV]_LWMhNWYiMgEdNWI_Jf]`MW]fNh20NViPF69[NXN<RH9kMf=7<2XeBER1QHZ:
OfM9=B4T;d=LLGn4OWEQAB`S:35DIX6DUHE/Fc8Z8RDeC65]Ng9SCcPS4`/K9CA0
AD4i<R<J3@D641hW?3`i<b/Q9QLB41<Q?f9fMfmSC2T<0P`O;dYGIfmWD3@Q4A4I
;TaULgMHD3dR1od01`P]CDHO1043oP9:10L92bP[:R@I40`;2A4M:2d]:2DP6@l8
2Q<O:2PY:2HQ6a@A6a`N8B@V:2XV8alL6Q/M7R8S9BHU8AdJ6a`O8B8R8B0X9B8O
7QlRoR<492DT8R3n7P4O7odP42<R7adL7AhO7ahN7A`L6a/PoQon7PHM6QXK6a`M
oQkn7OhL=Q/L71/J6adP8Q/K6QXK7B0R71dN8B<U9RLR92LZ:BPS8R0P7AdJ6AHG
5aPJ6aXI5aHH4P/71`G]01L3214J8bP/:RDO6A<>31@M:cDh<RTR7Agn7bhM6aXR
8b8Q81lN7Q/J6AHD4Pl?2P`>30dC7bTb<c@f>3Xk?3lo?Sm0@dI8@d8o?OdknCgi
?>4mnCoi?OTonCd7?cln?C`k>c[Q?OTjdCgi>RLl>C/l<b/cA55AD51?CDe<@c=C
NfmMJWU]K58nI:o@a71?Ae]HA55hl[@1/[;b/?:g0KFcn[7:]@2do[;n]0>e]KNg
o[U2^k^i];>f^KRf][Bf/jbWWYRCT7ejNgMfLW9`LVaYI6EWKFeYIfIUHf9QH6QX
JFUWIF9QIVETHV1NGEaMGEiOH65QH_UInV@4IV=THf?mHQQBDe5<ATI;DVAUJ6mm
SIfVZJbc]k^k^[ZgoKT2^k^mnL0>_[bn_;jl_[bn_;jl_[bnh;cb`06n`MZonKfa
`OVnn/01`L?ca@73`o[11kfm_;Zg/jj/njX9ZJV[ZjZYZ:NWY_VUnJObY06RWM:K
0IRHniL?U9>BT8j=Rh^9RHR7QXF5Q>63B8f4O7j5Q7U[DEUPEd8X5@/J6QTJ6aXI
6APG5Q@B4@l?410?3Ph=30`=3Q4F6R0V;2lc>d58CE5HHf]^L7=eMWIiNgn0P8:2
P7ojO@MkNgalOGioOl5mVGl7OGenOh21PH;aOoUnnGoiPPN3Ph:2PH60P?V2nGoi
PoZ26h1lNgj0PXF7QhF3PWiiMG=/G516>BlX8b0I5QCn4_hD7ADH6a/I5A<H6AXI
61`S:@d@2`PQG9o9[JJOX:R][ORY4:JVYJBSXZ6OVIJBSX^9R8R6oXD;QXV<SYBF
V9ZKViZInI_YV=ZF0IRHjYWjU`6FTo>A0I>EnYKaU?VAnHh?Si2?SXb8QH9oO7ak
NWUhN?UinGOhL`IdMGMgMGAclG;iKoU`3fm`L6m]JfQTH5eHDda7@T3h>Glj>cdo
@D93DUAGG65VJVa_Kg5aL6i/Jg5]IV9RIfebKgAiNG=WFE5KI7>0QH9kM75O@b`V
<DEDOH66QW]SABlJ7BPlEFYhOGM^FShU724ZCV9mT961J5L^9QhQ<DQMJGM^Gd/d
7`l75b4`?44m=BlQ60/310hL9CXj=c4Y7aD@3B<?7C]NLW=[GdPU20086b]6Df=[
Hd``7@d=5BY8HFmcF50o8PWm00H8;de87`H1o01A0`D792LV81D<20L53ATT:BTT
8A`E2`@63a/T92DT8QdG40dG61XM828T9R8O6aPF5aTJ7QlQ8R4M6AHG61/M7QhM
72@Q7Q/J6ahM71`M7QdK6OhG0APHoAT@71/H5QDF5aPH5aLF5ADD51Wn6?hG1QHC
4a@D5AKn5ohFoQDf51DE51<D5QTL61PG5aPJ7AlI6Q/N828S920R9RPX9R8P7ahL
6aTG5ADD5ALH5aHD4aD?20@40^`05PD>5b0U:BLR71H@2`TF7bdg>S@[91lOoR4^
7adJ71XI61XK6Q/K6Q/H61HF5A4D5a/S<49CHfY`MWj2QHV=Shj?T9>FV9>BShgn
R`2<nHoiS^6BnICiT_VDnI87U9BCTY6@T8oQT_V?dI;iS`RASY2AR828VJWnZa^/
ZJJNSW66X8M[L7]`KeI2JKCEbGMFCV9PC5Z13<>10840P@210840P@210840P@21
0840P@210840P@210>6hlK_i^LZm3;Zf/kFe][Jh^KVj_;cn_D30c<g<blS4`;jf
]:nYXYbGUiJHVIRIV9VHZjNTWi^GUYBDTI:>SX^<RH^:SHb=RXZ9RXb>Si6BTiB?
Si2ATY>CU?VH29:BTiBEUYNHToZE=iJDShElN7]mOG]kOHF?Vj6]/[g7d=CGe<c:
b/S8alO5aLC4`/;1`Ko1_l6o`Ko1_l6o`Ko1_l6odL3I`oW0h/D1a/Scb@78a^;5
4<C4a/C6a<K4b<K8a/S6b<K3j/88_[jm^[Jb[J^Yo:X8Zj^/[:^ZZJRXn:OiZ?:V
0JNWdZP1Y:ClYA2VXZ6PWYfKVYVGUYJEU9>BT_V@lY<1TY;jT2BHTHZ<T8j2MVmi
PgmZCSP/;bXS71PG61TI61LE518A414@40l=oP`83Q4C4aDE4a8EoQ@D5ALH4`X7
2``>3@d;2@H40`<20P<6nPL71@D61PL82@W12Z8<0@/;nPT71`L82@X;2`ca2OT7
n@Wi30L:2P/;30`=3OT?nP`12`gj2oX<@@lC5A<@3P`;2`T:3A0C5ALL4aDA3`hA
4QDB4a@F5aLI6AdP92LW8alL7QXG6R8Z<38<4Q@PBHJgbk:]ZZfd^;Nc/oZaoZon
[PJ][JbZYjBQoZ0:WIbKVYZLWInSYJOnZ@6XYoVXjJGIXnVQhIkaW?VImiD=U9>@
S8R6RHV8QhJ5QHCiQ_V4n806PH:4Q8:1P?5onG_iP01ooX1oOWaiMViZIf5KEE=@
CDe?Ce1@DU9=CTmADeEFEfEWJg1fNgn0OWenOWekN7MlNWMdM7EgNGMgMWIeLFaX
KW5fN7MeLg9kLF9HEUiZLh:1PH>0MFAFDUEMK7^6RXZ6QWi]FeAJI7^3SYJGShAm
IUmIGFeoS9:?S8AhJ5I7?UEHG5i[G5I@Bd@m=2`^=D=9EEAED4]0>S8_?eUcQHjA
TXYhGDM0BEYWOhRBUXeiHU9<BTmQNXbASg]eHd<Q30L:2Ae;LfTh5A0A410A4aHI
6c0g?C`e;BPV92T_=CLf<Rle<B`Y:Bdc=c<b<Bl/:RPWoRh8;c0`<C4/;2/[oB[l
:bhZ:RTZ:bd];2TV92l^;B`[:bXZ;2d];2/Z:BPU9RLY:BXY:Bh/:RPW:2TY;2/Y
9o/V1bLX:2LV9BLWoBKn9ClT92<T9BHW9RDT92DW:BXY9B<R8bHY:bTZ:bd_<38b
<c@g=SPe=S<b;bhY:28R7a`M7b0P7ahM6aPF5QLE3PL1l`1;0@<631DM92T/:RLS
7aXG51<J93<o@S/_9b8S92@S81hL:2LW9R@S8b8K6aXI61LF50T820H73AHM8A/H
5A8B4@lA40l@4QDH6Q8@3_h=0PlA5?XEnQ<14Q3R3oTAn@oi4OT?1a4A40l>3@d<
h@oi3=4?n@`W3P/=3PD01A@L6aXI61PI7106:eEABV1aIfUPDUYYIE0d>3`h=CU5
CO2bl[?a]@2cn[C:^0bi^kfl_;^k^[Zi^KRho[M0][jn_Kbj][:`ZJNRW9F?RhN0
P7j0OX1nP92?RHN0Og]lPH:0OgalNWYiNg]mNg]hMgIfN7UkO7enNGUjNgamOGki
PPQlO7enOh21PGSjMaMhMW5WGUYMHF=RH6AZMX27TIRQ[;>i^[_n]ofh0kVj^k_m
_12m_Kjm_[fn_Kjm_[fn_Kjm_^71lL00`m[4nL7RaP35lL@0aN;63l?4`lC3a<?4
aLK5a/G6aLGb`oS42<30_kbh]:n]Zob/2Jf][Zj][:^ZZZWiY_VWlJKAY06PX?bQ
4::NWIbJVINFUI>BTY6@Shj>nHcbRP6;RoZ<;9B=QXR<RWidL7b5PFa@>Rd`:b@M
61LH6ATH5aDD4Q4@4A0@3`d<30X820X=3_h?41<D5ALI6ahP8bL[;S8c=3<anS;i
<@L_;c0`<C8c<l4_XS41<S;j<`La<C8c=3De=_4cnC7i<oTf1c@d=CDf=SLgnCCj
<@4b=?XenSH0=Ohc53@e=CHf=3@c<S8a<BlM6QLD4Q@F6?hC9A8A4A0@5a/O8R8N
6QLI5A8E7BD[;@882QHoO:g1Z:>PXjZ^[J^[nZcnZ_jYoZP3YZ>PWOjL2YVHUiJF
V9VKWj6SoZD1Y:?iY>VQfYl0W^VLn9WcV_RIlIOiU?N@3Hn>RhN3PHB5Q8>2PH60
nH;iP?Ql1WenP81nOGcaNo5g07KnM`eeLg1_K6]UGeMACDY3@oe2Od51?Sm0@TA6
AdQFF5aQIfa`LgMiNWYiMgAcN7IcL71aLgE^KVe]K6QSGfEXKFm^K6YYM6YKDDmG
HfakNWYlNFiMCdU<E6=bOH61OGeeI59;DE]dO8N?T8QmMUmHDUIVN8F;R8EmLF5?
@3M>DEEGEDm9A3Tb9R4P:SDnAdU7ACde<B`W:3QBK7j7RX^3LEI0>D9CH7R1Rhn6
LU];AD=8FW>5RXMcKEXk60@00P0E@V]P<0`8oPTT2P`?4Q@Y<3He;RHQ7adR:2h`
;b/X;RXU8R8V;30/:bXX9B<Q8?hW22PY:BXZ9BDT9?dSo2@@8b<R8b@V9RDR7adX
9bHU92Cn8aXT92<R8B0O71dN820Q820U8b4O7QlP82<R81kk7@LN7alN7A`N7_dM
oQ`n6a/J6a`M7QdL6a/L7R0S8B0N7AhQ92HT9BHX:R/];Bh_;c4`<2h^:RXV920M
6QXG61XK6aXI61HC4A4B40T3l0190@L@61lT9bDR7QXE4Pl>51h]>C`e:B4L7AhN
7AXH5R<R8R4O7QhL5ADD4a4@3`l930h>4AXX<SPh=cPh>S/m?cln?d54AdU1?cgn
??LnnCcQ?OTonCgi?oTm1clo?Sdl>c/jhCgi>]4mnCXW?3Tk?3<[<dABDU5@Cde<
C3`^C75WG6elKg5UEee/IU4a=CLc;S8k@o:d0K:bl[3b]`6e/oZabKGn]?beo;La
^KVg^kNf]K6[Yj>IUi6;PWaeL6UXJFQYJ6UXNgMdKf]WIV9PFeYHEUEDDe=DEEIE
E5;nD@eCE5IGF5UDE5EFEeQHFOUM25MGF5UJFeaOFoYM65iLEde4@4=9C4a;CUMR
KgJ5RiJQZk2d][Km^@Bk^kfn__g04L;0_;Zl^[bj_;Zl^[bj_;Zl^^6ll/01_/7J
_oVl/L40__Zln[h1`<?ca@73`o[12;fm_;Ve/JbZZ?bY2JZZZj^ZZJRWYjKiY?VU
lZH1Y9gBV`6GUobH49VEU9>AT8j=S8Z9RHR7QXF5hH=8RhAmOh>1MFQRJgMcGd<_
9BPU7aPF5AHI6APG5A@B4A0A410?3@`<2`P93A4E6AdP:2`a=Sa0@TYIHVI[L7Ag
N7UkOh22Q8B2OoYm1g]kO7amOWmo`GfIO`MmOGioP861P_5onGgiOoV21h20PH62
PX>3nH;iOoV1nX8oP7alOX22Q8F5PX1lNG=`KVM>@S/b:bLQ7aLC4A4C4aDC5aPL
7alK5a@F4PlB6R8X:P472ADnNjc0Yj:OXZV][?RYoZOnYPJUY9nKV9FBoY4:SXf<
Rh^=SY2FV9[nW06KV_VKjISJUP6HV>ZInYH1UI?cT@6CUOZFlICiTON=3Hb;R8B0
OGilNgYiN7QgnGWiMoQc1WAeMgMeM7?aL_U^nG00Koi`2fi/JFEPGEQBBdE1?_Pi
OcXk?Cm1@T=ADeMLHVM[KFm`LG5`KV]ZKfeZIfMXJVaWIfIVIF5LF5iQIVQWIF=R
KVAEBdUAGFIeM7AfLfQGBD95CEa[MWYjMWI^GD]4BUA^MX69RX9gL5UBC51PLWn5
PWmgJe]9>S58BdmACdU3?SD^8adM9S8jA4E4@CXa:B<RES9<IWR1Q8EmJe0j<ca=
FW9kQHV0K5E5?ce2E6eoQ8AaJe/i6@80004C@fUQ;Pd61P<310H930hS:S0_:20K
6ALL8RPZ:BDR:2@O71`P9RXV9B@R7adK6_hQ228S8b@T7alN7_dMo1h^7AdL7AhP
81lL6ALR8B0O7QhM7A`M7A`K6QTH5AHG6ATJ6ATN71XH5aPI6A`K6AOk5PLG61PG
5QDG5odFoQDm51@C51DF5aHE51@E5aTM7QdK6Q/N8B<Q8R<U9bPZ:R//;Bh^;B`[
:2LT8AhJ61LD5ALH61LF5A<@3Ph?3@K^04P43ADL8B@R7a/G4Pl<2aHP;c/n=b/S
7QlP81lL6QHO71`K6aXK71DG61LH5aLF4ADL8B`lD65^M7QlOh:5R8f?SXnAU9NI
THn=oX`1SXoiT?V>hI;iU?VBnICiTPNDU9>BTI2@Sn6BnHoAT_V?9i6>T968P8RI
ZZb/ZjbYYIj7K7nFOfYcOW9dJE]RLF]F>3`n>SHjA4`</h40P@210840P@210840
P@210840P@210840P@210840hKSa^oVhb[d1^[Kn]@Nf][Ri^KZl_?jm7l3Hem;8
_k>[Y9VGUiBBShj>X:>RXJ2OWYj@U9VMWifJoIH7UiNHV9V=SY3nTPn@T9JEUI:A
Shj=SHb>SY2@oY4kT96@TI2AT9JDUI>DTY>DUiVJVibMWYjOWYR?QXB7RXb@U9FC
S8AoRI6P/;g7c<_Ac/k=cL_;b/K5aLC4o/;``M;0fL?i`>;50LK8llT1b<KSaOS6
nLSY``Jo_[fk][:]o:X<Zj^/[:f][:^ZZJVXYoZYnZL1YJOcYP6WYm:X0jBTYJGm
YPnSXZ6OWIbJVYNGUYFDTi>BnI3bT`6BT_Z@7I:@Si2?RX5iSHb9P79SEe4i<RLM
5aDG6AXI61HD4odA3A0?3@`;30d?4A@D4Q8@oQL861LI6A<:1`/?oQ493PT710<3
0P021_X71`D51PH720T9`@ZR304;2oX91`L720T:2`/<l@Wi1oT9n@`620T:2``>
3_P?nP`12`_j2OX<1@hB4a8@3_h<<0T;3A0D5aTN41<A418C51LC51HF5aLI6B4T
:2/Z9b8N71@?524]<C0D5A@SDi:i`KSn^@Bf];:`/o:a0jn]ZZOnYA2VXZ2NWIbM
WYnUYZRYZZVXYoVXjJGIXnVQhIkaW?VInID?Ti>BTHj9QX>9R8R7QXF4Q?V6nHCi
O`N0PH:4Q8:1P?5onG[iP01ooX0TOgajMfiYIV1KE59?CDe?Ce1@DU9=CTmADeEF
EfEWJg1fO821P?ioOgikNGMeMWQiNGMeM75/IV9QHF1NHf5NFUULHVQRHVAUJ6Y]
KVYTHF=ZK6USLW9cMWQeK6ETKWIeKVefP7ijMW9cM7UkP7QcM7j4QX=fNH23Pgeg
LG]eKfEMEE9?E51:ATM<DeU:CE5DDdm:AdEPPHj:PhR?R8J6QHN8RhbLVIJ@=Hb7
QXB=Q824Si69OW]hKE4`5a0@5BUJPgQ171HL6a`K7b4U9R`e@TI5?S/h=cHg=CDb
<S0b<Ohc;34`;SHd<Rl`;c4a=C<d<S8`<2lZ:bh^<2h^:c4_;R`^;S4b9BH[;Bl]
:bP];Oh_0R`Z:Oh/2B/Z:BPX7b4S9RSn:@/_;B/Y:2PY:Rl^;2Wn:2dY8B8T9RPX
9bL];2/Y9bDS8bDT8b<T9RPY9bLV9BHX:R/^:RPV9RT/;c8b<c<doSGn=P4e=Ohf
63Pf<blZ9R<Q7AhP8R8Q81lJ6AXN81dE3@7c01P10`L?6B4V:BXU8alK61HE5ATT
=453?30WoB<<8AhK6RPX9bHT8b8R6?hGoQH14PKn1@X841XR8QhJ5A@A4O`@1A<F
6A/@3oh=0`lA4aCj5OXC0A8@hPoi4OT?nA7i3`LA4A0?3Pd=3>4?n@cA3oT<9`h;
3@h500DD7A/J6APG6A/912aCCDYVO7AQDDDi;C0iA2LE7Rh]9Qk`/_:clKD0/_Zc
b[P1^K_n_06k^ojj0;Wl^2^fbLK0^:fSVYB8R8J5PX1nOHJ5Q8>2PH20LWIkOh5o
O7^2QHF6QXN7R7amOoj14GmmP7mnO7YiMgMfMWMhNGYjNoUj:7mnOWemO7ajNGQi
NW]lOGenOGM^IF=VJfibMWMdKFEPJG60T9fWZjjink/5_;Zk^[^ko[ca_@30h/7a
`033f/Ci`N;60<Gaa035hlH0aOW3nLG``o[41/2o_[bg/jklZ`b/[:f][Zj][:^Z
ZZVVnZGjX`2TlJKAY0>PX:6QoJ8?WijMViVHUYJCTi:AT8n?S_V<lXX1Rh_jS1f>
S8^<RhImMhj?S89dIEUC>S<X7QPE5aTJ6APF51?m4Al@3`d<2`/41@L92`/:2Q<D
5AHG6AXK82DY;S4c=3Da<Odb0C<bnC47;bl`<34b<c?1;j8a0C8bnS<7<C4b<c@e
=CKa<oTanC?i=PLb<c@e=SPh>OTdnS41<S;j<oXf13Dd<c<doCD`<c<b<S4`<2hG
5Q@D5ADG61<C4Q8A4A0@6alS9RDR7ATG3`X?72P/:`X;2QU9R:ng[_j_1:bZZ:R[
lZ`3ZjVVXojQ4::NW9ZIV9VJVj6RY:FVYJBSnJCYXMZO09kYW?RIli[hVO6GnICi
T0N>SXf<RHB1O_j418>2PH20nH;iP?Uk1gamOX20OWellG_iM_Ug07KnM`efLg5`
K6YTGUM@C4U3@oe24T51?Sm0@TA6AdQFF5aQIfeaM7WnNgmjMgEcLG9dMGEcLG1X
HeeIF5QGEEYHEE5@DeUOFE]KGUmSI6MQGEQLHFEPFVUYJVe_K6=LFfE]K6ETKGMe
Lfe[JVe`M7MaJVeeOGelKG9gO7YfKVYbKVINE4i9ATI3?3Ti?dE<?413AdE2?3Xl
FGR7PGaoR7moOGinPH:5Ti:=RC63P7emQ7egOHJ:P7MaL6=99Pl620/QD7]^>A8>
4a@C51HJ71lS;STo?3Lb<Bh_;Rh/:ohY6BXZ;2XZ9bL];BTX9bPX:R`/:b/Y:BLX
8B@UoRL39B@X:?hU1BLX:a`O8_hV2B8Q92HV:2HU8B3n8`TR8B0O7aHH6QdOoR0;
9R@R81lO824V9B<PoQl]81PI6adO7ahN92<R81hL6QXL6aXJ6adO81hN7A`M7b4T
9RDS8B4T9bX];Bh^;oh`oS41<33n<ALc<BhZ9B4N71PI6adM71/J5A@E6A/H40W`
01H22Q@L8B@U81hJ5Q<A410C7Rhk?CHZ8OdM3a/H5A@S8b8Q7ahL718A4A3m3`l:
3a4A5Al_>C`k>cXj>cdnoCl5@TE8BSlnoS`2?T10nCki?>4mnCoi?OTonCd7?cln
?C`k>c[Q?OTjdCgi>RLl>C/l<b/cA5=BDE1?C4a;=Ba=Kf=LLhMlJEI:?30a>T4T
41TW9Q`Gl[@1/[;b/?:g0KFbn[39]@6d]?je0;Ch]B^d`[bfZj6DRXAfMG9^JfUU
Hfe[JVUXIfIVF5aQIFMUHUeMFUYKFeaLGE5BE?iF4EACEeIEDe5@CTi=CDi?D55A
D_UA;UIEEEADDe=EEeUJFeaMGUiOGUQ?ATA7CUAJGUmOF55<FV9cPi:LXZJe]kNi
^K^ko[cn__k00;cb^^6ll/01_/7J_oVl//4A`;bj_;Zl^[bj_[bn_;jl_/31l/<0
`OZo1[^j^KNb[ZWlYP^WYjRXZJVXYjJUYJCiX_ZP0J:TljH1Y9gBV`>GUiRHoIT?
UYFDTY2?SHf:RXV8QhJ6QN637HF3PX>2OGA[P7ikM6IHC4Pb:b8I4a<E5aXI61HD
4odA9Q0?3@`;2@D420d@4QDH8RLZ;S4e>3m?FEmUJW1dN7IiOH22Q8J4OoYm1g]k
O7amOWmo`GfIO`MmOGioP861P_5onGgiOoV21gioP862Q8B5nH;aOoZ2181nOX22
oH@@Og]hLVeYIUm1>C<]:28N71?n4@0CoQDH6a`P8b8O6QHD30L<6BDY:0T:2AQ8
Qjjf[Oj^0j^YYjKbZARXXYjMV9RFV9NETI6>ShjATYRIVibMW9^JnI_YV=ZF0IRH
jYWjUP6ETo>A0I>EnYKaU?VAnHd?Rh^:RHJ1OWYnNg]jNGQgMoUinGOiLPMcM7Eg
MgEdLo5bnFgiL01_oW0;KfaZIV1LEe5;A40mn3T?>S/m?d52@e5CEeaRJ6a^LOib
Og5^K6YXJF]/K6YXIf5LEU9ADE1>De5>BTU<DUQBDeIFFU]OGeaEDeALGE]CHV9S
IVQUG5EDGVIUGUeVL6i[J6=UIF]/LVUUIG1eN7AXJW9dMFiYHVeVHEI?AT@o@cdi
<cHi@THi>T11@S`i=3MALgmlM7Z0NWMhMWUiOGf>RXR1JgihN7EoMG9ePH9kLFm^
HTLU3@D62Qm?NFdg4@/>30h<4A8G5ahV=3Lg;bdY:BLY9RLS924T8RDT9B8R7bPU
920R82<R9b@V8b@Q8R0L720O8QlP72<P81dP7b<S5aLM7R4N7ATO7R4P8AdL6OhL
2A/J6APH3a4C5QSn6@/O7A/I61PI6QlN71Wn62dI4A8D5QPH5aLM71/I5aDC4aDD
4a<D5QPI5aLF5AHH6QhS8R0N7R4T9bXZ:b//oRgn;P4];Oh^5c0^:bLR7Q/I5AHH
6QXI61LB4A8F61D=1^l05@LA6AhQ8QdK5a<@3Pd=5B0`?Clh;2?m7b@M6QLD7adL
7A/K71`D5ADG5QLG61<I8BLeAUi_NGf0PH>3QXV=oXl5TYFHVXn>oX`2SY2AnI3i
S^6BnICiT_VDnI87U9BCTY6@T8oQT_V?dI;iSbNASY2AR828VJ^/[:^/Z:FMP6Z0
U7]ZNHUoK5Y>@CDf?dP[5b0_;RDO3=j10840P@210840P@210840P@210840P@21
0840P@210?6fnKSi^_VknKSi^oVmlK_a_oRm=kjo`;jl^KJb];Zm_kZe/;Zo`lO:
bLK6];2YWiVDTi:FUIJEUYFFV9fPWijMWIbLX:2OWYfMW9^DlY8PUIFFUIJEUYFF
UIJEUYFFUIBCU9>DTiBCU9>DTiBCU9JInY[iW0NKV9JEUIJHVOjH6IVKWZ6R[[G5
dMOEd<[4`/2m_l74aKjo`<;2o/?j`P71_oZnlK_a_^70dL?ja@76b?[9n/L1a/Cb
`o;56<KFe<k9a/G5a/C5a/O8bL[9`;o0`L;3a<Ci``nn_[o0`L;3`kjm^kRd[j^Y
o:SnYan^[Zf[ZZRWZ:2RYJRYZZZYVJ:]/k:_[ZjYZ:JUXj6OWofXoJT7XjJY[:bY
YZCiYN6XnJDGZ:RVY::PWYfKViVHUYBCTYBDTY6?SHb;nI?jT@6@T?>>;8f;RHR6
Q860Odlc9Bh_7A@J3aDL8AlH3PLH50l=3P`811DG5QDG61XJ6APF5_hE2@l81@/?
4A4?2`7n0P@30`021_87l@[i3=T:1`h=2`X:2`d>j@ci2_T<1`l>3Pd<2`X:fP`1
2`_Z2@L62Pd;1`H93>49n@oj304;2oX9nPL52A8C4Q0>oP`^2@dD6AXF4A4;3Pl@
418C51XD3a4I7ahL928P7QhO824X9AXF9STb7ATO93Uf]lSi]0Jc]K>b/[6`mjom
[A>/[:^[YZFSXJ2PXJ:XYjJUYZNYZoVU1JRWYjJUY?NSnJGiXnVQlJ?iXNVNnIci
W_VLnIT7W9^KVYVHV9OnUP6GUojH1i>ASXZ8QhN8jHCaOoUmnGoiNoUn3gemO7ak
NWUhKV][IV9KEeCnDP=@Cde=oT`UCDmBEUYLHFQ`M7IhOH5iNG]lOGakNWalNgUf
LVi/KfeZIV5MFUSnFoiJ45UIFUYKFU]JFeYPGf1OH5mPn5oiHR1TIFIVJ6QYJFMV
IfIWIVMVKfi_KVm^KfiXI5mHE51?CU7cDWmAFUiXKWAeM79kNgalOWioOgimOWen
OGimPXB9RXZ5PGa]Jf===bX^=C]DM81fGde4@Chl>3Le=SI2@3ll>cPg=CHe=cHg
=cPg=C@e=3Dd=C@c<S<b<c8c<S<b<c8c<S<b<2l`;c0_<2l`;c0_<2l`;b/Z:bX[
:R/Z;2//:b`[;00[nBSi:o4XoRT1:2Sn9a@S92@U9RLW:2<T9BLY:R`/9BHV9bSn
:A<`;bl`<C8b<cDf=cTk?3hn@D50@?do8Chm?3`j<B@I7A/I724S8AhH6QdO7adJ
5a@@2PD100410`7m01h31P@<5QlU9RDS6QhQ81/G5aTE9STn=BXW:2XX9B8PoQlO
7AhQ8R4N6aPK6a`L6QPF4@4000HB7B<T7Q`I5QDC4Q3b3`4@4_<C0A8@hPoQ4MT?
h@cY3oT<9`/:3@d2004B8b0M6QPH6QdB2aa0De1KLWEYFDU3BEUT@1LG6P/T=a3a
/02bn[?a]OVb0;Gj]_VhlKKa^_Rh=kVj^kVg];:e^Ko2`[ff/KZl`<;3`[nlY9jF
SXJ3PH64QHB5QHJ5QH:1P7mnOWemPH60OginOGinlWlPOWimOWenOGimOWenOGim
OW]lNgakO7]lNgakO7]lNgYinWSjNPQiNWUgMWEfN7WnMaUhNWf0PY>N[[g3`[fh
];Bb/K>f^Kbi^[^m_Ojnn[d1_[kj_o6lnKoi__S0j/7Aa?[60<Gia?W20<?ba?;6
6<GCd<[5`/71`/31`/?4aLK6_;jo`<72`l?i`Pnm_Kjo`<72`[fl^[Nc[ZZXo:On
YQn][JbZZJNVYI^MX:>TYJFTU9fX[ZfZZJVXYjFTXZ2NW_fWoJP7X::UZ:RUXZ3i
XN6TnJ4GY:BRX9jLVYVGUiFDTY2?SY2@SXf;RHR7nH[jR069RO>::H^<S8^9Qh>2
PE4d9Rl`7QDJ3aDL8AlH3PLH50l=3P`80``;2P/<3a0B4O/B41<J82H[;c0_;bPZ
;S0b<c<blC7a;oTafBl7<c8`;bl`<S?Y<OT_nC47=3<c<S4`;boJ<@4b<^Xc1c0d
=cDa<3<fhC?i=?Xa0C8bnS?j<@0`oS<0=?he23Ha=3Li=BdV7_h?8a4B4Q@D6Q<;
3A<I5aHN7A/I6AXK72<P5A4Q=2dH3aDJ;fb]__VZ1Z^][Zf][:_gZQNXZJRYYjRV
Yj6QWYfKW9bNY:>RXJ:SYJOiX@FTXj>RXJ3gWoVQnIoYWOZOn9kiW?2InY[jV02G
nIWiUoVD1iNFUYFDTi>BoY41TY;nT`R>S8V5Ph:2PgoZP?5knGWiNoUgnGDoM7Ac
Lg9aL75/K6UTGUMACTQ8AD=1?c`k?Cdn@4=7BdeBFF5UIfU^M79eMgQiN7MfN7Qg
MG9^JVQVI65MF5AACoiBoU4@D51ADE1AD55@DEEFEEIEEUGhE_UI7E]LFeeMGeiP
G5eLGEaMG5eTIFAUI6ETIEeKE4m9Aoi4ld=oA4mEGFEYK6UYL79aLg=eM7IcM7=d
LgAcM7MkOX5oO7IcHV5H@b`P8b/`BVUfJeE2>SHe<Bl/;2/]=cLd<c0_;2`[;2`]
;2h];RX[:R/Z:bX[:2TX:BPY:2TX:BPY:2TX:BDV9BHU9RDV9BHU9RDV9BHP8B0Q
824P8B4R8B8Q8R408_TOnB;a7ohP0AlOoQh[6Q/K71dN7QlJ6a`N824S8a`M7AhO
820R:2XZ:b`];Bh`<C8d=SLi>Cdm?3cm>b4j>CPh=RdP5APF51LL7Q`I4aDH6QXH
5A<B40X50@010@<1o@0N0`D01a4J824P7QDI71/F4Q8D3b0c>2lT8B8T8QlL6_hI
1aPI71dL61DBoADC4a0>3`T:3AHR;cPl>CXk?3`m?Sob?P0mlCcQ?N4ofCgQ>^Tm
nCX<>CPk>c0V;d9IEeAACoi=5chc?EaYHVQmOG5NCTI<FVDm518E11d]2O:b0K2b
n[3i/_Vgn[@1/[Gj/oVelK?a]oRe=kJg^;Jd/Jn^/[Rk^kB`ZK:e^Kbm_;VcUi27
OWMaKFe^KVa[JfUYIfARHF1OGeiNHV9QH5mOGUaEhUCaDP1CnUGjEbEIFeaKFUaM
HF9TI6IWJfiaMHZFY[Jl_;Vf];>b/kFj_Knf][Ni^OjjnKWi^_6gnK[i__[00Kjn
j[cA_o71jKob`AS0b/G1^[Vf^;Ng][Vh^kZm_kVl_Kjo`<71n/0@_[Rh^KZk_;fm
^;Ne/ZjYYJ?lX_jQ7jRXYjFTXZ6PUiVLWj2QXJ2@VJBZZJJUYJJUXj:PWYbLoJGn
YPRTVIVLWinLVIOiV>6KnIPGVi^IUiFCTI2>SXb;RHN6QHN7QHB2P7mnnH?ZPD5o
O7UhN7IeMGA6;1hY:QT@60lE724O60h761@?3@h<204=2``<41@H7AhP8B<U9BL^
@4eEFf=WJVe[L7MmPXF6Q7oROOUofGd7PH1nOGenP87YOoUmnGl7PX61P7mnOGg1
O`MlP8>1OGaoP^5onH;aOoUmoX00P_j4;h9iNGMdK5mEB38[9bDO6QPD614:31DM
7QXN6QPF5QLH6B0M4PhN<BXE3Q@I;V^/_ORY1J^[ZZZYZ?RW6:JRX::PXInPWY^H
V9BETiJEViZIV9VJW9kiV0FKVYZIV9OgU_VHnIKYU?ZF0IRJnY_iVO:F0IFCnY7j
S`6AUOZFnICiT@NDTi>BTI2@Soj>0Hn?oY04RhV6PX3nO`1ijWOaL_U`nG;aKSm]
KFa/JfYYIf1NG5MBBdE2?Shl>SPf=3<h>3Tk?T96B4eDG61RI6U^JVa^Kg1_KVe_
Kfi/JFEQGemMFUIACDY8oT_nBPm9BDY8BTQ:B4Y8Cde?CDm=mdoiDS=DDeEDEeIH
EeIDEUAFE5IDGUaNG5iLGUaGDTi6@chn>chl?S`n?3hl?S`n?3hl?Sa9C5MLoV=h
H6YYJfY]K6i]KF]]Jfe[KF]aLWQhNG=`K61OET4Z7R4Y;TQWM6UC@3P`;2/V9R<U
934^;RXZ9RHS9B<V92HU9bDT8R@R928T8R8P8R0R828P8R0R828P8R0O7AlM7adO
7AlM7adO7AlM6QPJ61XH6QPK6A/I6aTK6oTHnA_a6?hI0APHoQL[4a@D5AHG5aPC
51DG6AXL71DF5QLH6ATL9BLW:2TZ:R/];Rla<c@f=SXj>CWm>24g=SDe<bXM4QDC
4A@I6aTF418E5aLE4Q0C40X50@010@<1o@120`<010hG7AhM6a8F6APC3`lA4B8e
>S4V8b@V924N71/K6ADE61XI61DD6ATL7A/K6AXD5b0`AUe_NWb2PhF7QhF7S>:>
hI;QU=VBhHoYT_V?9hj=T925NhBG/K6_[:bYYYn9LG21PG1^Oh1dHU9;DEmZA1/I
70`U=Q4<6H40P@210840P@210840P@210840P@210840P@210840lKOi^OVhnK[i
^?VjnKga^o6onKdO^kbn_l72`l:l]k>`/[S0a<;0_kVc[:NUTY>BT92ATY;jV22K
WZ6PX9nNWIfNWYfMW9^JV9FBU9:DTYBBU9:DTYBBU9CaU_:C0IFInY[jW0VKViVG
UYJGVIZGoYHTUiZLW9ZMZ;>na<S9a<G8blg:bLO1_[nl_K^m^lC2a<;4`/C2_oZn
lKga_^70dL?ja@76b?[9n/L1a/Cb`oO5?lC4`l?2`lO6aL;4a<W8d/o?bl[6alC8
alG2`;fk^/;2`lC5aLK6cLc;b/S7a/G8a;ff/Jj^[jj`/[Fh^kfn][Kn]bZh^;Za
/K>a/:f[Z9ROZJbZY:>QZZVYZZZ[[:bSY:BUYZNXZ:JWZ:VYZ:NVnJGQZ?VU5jRX
YZBRX9nNW9^JVINEU9>EU9>AShj<S?VCnY41T93cSR2=RhV8QXB2PH1_DS<R6QLM
9PlA51LH5aHD6QHA410?2POn40H?418D5ATIoQPC5QPB2PP:3Q4B40l61@L61@@2
0`Kb1o4:n@cI2PL>3@/:2P/=3^T<n@[i30L?3Ph=30/:2_4<n@gb304;2nX91`H:
3@/71PT<h@Wi3oX<0@/;nPWj21<:4Q8@3`l>30h<3aHH6A<>3@`A4_dC3A@H4a0B
6R0P7R<S8R4PoQl?8B4M6bLc:1<>4ReSV;Be[_Zd1[>e/k:b/K3g[`6^[_f]oZ`2
ZjZXoZL8Z:VXYjJVYjV[nJD5Z:NWYZFTmj?iYOVSjJ7aXoVPjIkiW?VNnI_iV@NK
ViZJVIRGUojFo9L7TY2=RXR7QhSYQ?5onGgiOoUknGhZOGelO7]jNGQ_K6aWHeaI
EU9ADDm>Bda;C4a=CU5EFE]QIfmdMWQmP7YiNoim07cmN`]iMg=_KFi/JFEPG5Wn
E`9FEUGnE?UInE[iFOUJ1eeNGUmPHF9RnF3iH@=NG5UFoU<PEE9BE59DDUABE59D
DUABE59HFV5WJf]ZJ6]/K6e^Kfm`n6dUL7=fMG5/JFATGe0n=ce6D69fO79TFeU[
J65IDTe9B450?cdk>CSk=ohhnCGi<oTblC3i:o4ZnBSi:_TX02Wl:4lW9b@T9BHW
:2PY9BDW:2X/;Bh/;2d];Rl`;cHe=CHg>3Ti?Cdo@494ADI7ADM6B4I9AdU5ATA4
>RlU9B0L720S8b4J71hP81hL6AHB30L30OT07@851`lI8bPX9B8M828O6QPJ7Ad[
>C/b:BLZ:BLT8OdO3a`N824P7AXH5QLH6ATH5a?n00`851`P8A`J5aHC4Q0@lPl1
41?j5?XC0A8@hPoQ4MT?h@cY3oP<9PX=3@<00A0R7adJ61PJ71885SYBDUUZNg1M
ACPoEVTj51PO3QX/5?6a0;?j]?VcnKCi/P2dn[Gi^?6flK[i^1nf]kVj_;fn_[fj
][>d^/34_[bi/j^TWIV1OWekNganO_j4oHDPQ860OgmnOGalOGelO7]jNGYnP7n0
Oh1oP7n0Oh1oP7molGkbNaUjMgMfMgIgMWMhNGQiN7UhNGUhMWEdMGMhM?ic97Ag
NG]oQY6MZ;2d][>f^Kfo_[fm^KVg]kFf]KJl_Kbm_;fl_Kkj_o6nnKoi__S0j/7A
a?[60<Gia?W20<?ba?O6?lG5a<C3`/?2_[jm`<;4bl_8al?2`<33`/2m^kRf]Kfm
_[o0`<71bLS7a/C3`/74`;Vb[JZZZjZ/[[6d]kVj/[;n/`:d];?mZ0^UY:2OSIJN
XinKV9SnYABVYZNXZ9nPX:6RXjBUXJ>TYJFTXj;iXN6TnJ4GY:BRX9jLViZHUiJE
Ti6@Si6@Shf;RXR8nH[jR069RO>::X^<S8^9QhF3PW5D=2<K61hW3a4D5aPG5Q@J
5Q4@40l:1@L610@51`X;4Q7m4Q4A4aLL82DY;2h_:R`_<S<c<S;a<O4_nC7I;`Lc
<S0_;c0b<nTanBoi<@Ld<c<b<C0_;o4anC;b<@4b<^Xc1c0d=cDa<3<fhC?i=?Xa
0C8bnS?j<P8a<c?n=1le=SHc=CHf<2PO6Q0?3a4B4Q<C5a8<3Q@I6ALM7QdL6ohJ
3a`L61HR;R<>10PSFHjZZjCjZPJ[[Jj][Jb[mjX1ZJWmZ?jW0ZJUXojR2:>UY:>R
XZ>UYoVQ1JBSXj:QX?NOnJ7iWnVMnYohW_VKl9WjV_ZH09OiVOVFnI@7UYJEUIBC
TY;nTObB28f;R8F3PX:3OnZ0lG_iNOUknGOiMBYdM7=cLW5`LFe]JVEOF5=@B4M4
@T0m>cXm?Cho@TI:C59HH6EWJFicLgEgoWT0N?eg2gEcKf]YIF=PG5MCD?i>0Te=
C?i;nDoaD?UA1e=DE5EFEeQHnEKiE`=DDTm<oTT0B?533d]@EeeQHF1NHF9RHfAU
IFKhHbEVJFa[If9OFEUDAC</<S]5Ef]aIeU@CV5NEdm8@cln=cHe<c4_;_/]oRki
:oTYnBSa9_TQnB3i8OTOnB7i7`0Po1m?7QhK6a`M7QlO81`L7QlQ8b@U8b<T92DV
9bP^<30a<S<d=3Ph>S/m?d11@dA3ADA5ADI5A493@3T[8B0K5aLK7QhL5ALI6a/I
5aDD4P`70`7i01d210<:51hS8b0M61/M6QDC5APG9C<e;2<Q92<Q7Q_m6AlG6A/L
6QLD4Q0@4A8A40lA2PlD7BLb>3`j>S/k?Cho?o8nn3gi?>4mhCoI?N4jjCgh>RHh
>c/a9bm0F5IDDDm=CD`n<3MFJ6AVMH=hHTXk@UMZ=a4C6PLC8Pgb/`6a/oZanK3i
]_Zd0K:dn[;i]O6clKOi]B>c];Jg^KZk^kNa[JZY[kJh/k6]Yj2ITh]aKFYXIVMV
IV]YJFOnIA5THEmNGUeLFe]LG5]KFUUHEUCRD_5??e5ADU5BDE9AE5=DDeACE5AF
EeMFF5ULGEiMGemQI6IZKWJ3Si^UZjn//KJl_[jo_;Jc];6b/;:`^KNi]kVg^KWi
^_6inK[i__[00Kjnj[cA_o71jKog`Fg0`;no_[fj]kBc/kFh^L70_[bi]kJe_Kjl
^KNd/[6i^KZk_;bm^l2m_[^k^;Vf^kF`YjBOXJ2QXJFVZjb`[jVWZZRZZJ^YXInR
WinKVYJ7SIRJVI:BTJ6RXZ>SY:FUW9fMWYnPXJ2KVY^LW9^JVOVHhI_iV1NKViVG
UI>BTHn>SHb:R8N6R8N6Q8:1OgoiPnZ1@GmlNGQfMWAeMFA9;1/E4QTR3A4D5aPG
5Q@J5Q4@40l:1PP71PP93A8C6Q`N7R0P8BLg@DM?EeeTJ6Q_Mgf1QHJ4On9mnGoI
O@N1P7imOGj0PNUonGgiO`N2PH60OgimOO5onH3IO`MlP8>1OGaoP^5onH;aOoUn
9820PX:4Q89nN7IaK69EBS`[928O6QLC4A<>2`lH824N7A/J6ASn5`lI6ADC7b/P
2`<78UR=ZJZSnJT5Zj^ZZZVXmjL1YJ?mX_jQ0Z2OWOjL29fLViZIVIZLW_VH1I^J
VYVHUoNFnISiU^VDnYH1V9[jVoVHlYH1UI?jTOZ?0I6EnYKiToVA1i>CTY:AT8n?
oXklS`B:R8F2P?io07WZMo5bnG3iL_5^:Ve]K6a[JVUWHEmMF5=<Ad@n?C/i=c@c
<SPh>CXm@DE7CE=KH69TJFe[K6knL01_oFh;K6YVHV1NG5UED4a9oTL2ATI5oTCi
A_U7nDWhBPI;Bda=CTm?nDgiCP=;BDI3oD3a?0m3AdiDF5QGEEQIFEYKG5aMn5XU
GF1SHUiIEUEEDT4a:30g@e=YKFEECTYHEDi6?cXf=Bh];2XX9RGk9?hUnB;i8?TO
lAgi6?TGnA[i6?TJnAP06O`H:ALG51@E5QLH61TE5ALH6Q`M7Q`L7AdN7b0R:bd]
;Rl`<C4e=CLh>S`m?_i0oT7n@Qa0?clm=BPN7APD51PK6aTB51HH61HD4QDB30L3
0OT0oP8J1a4K820M6QDH6QLB418E6BLe=bhU8bHU8b0MoQ/Q6A@E61TJ5aHF51LI
6Q`K6QhH82`lDFAdOh>7RHV7QhF7S?:>nHoiS^6BhICIT^6?jI;hSbJ=T926O8BE
/;2_[:bYYYj9KVYkP79/MhIkITi0Aea_?QPJ8@lK:aD<8H40P@210840P@210840
P@210840P@210840P@210840lKOi^_VgnK[i^?VjnKca^o6nnKdO_;bk_;g0`/?2
_KRe^Kk6bk^f[ZBKThj=S8nBUIRIVY[jU`NJWZ2OWYfLW?jK5YZIV9NGU9FCU9>D
TiBCU9>DTiBCU9BElYObU@6FVOZJnY/:VYZGUYFEUYNIU9?nTAFBU9B=RhjDWJRb
]lc?e=KDc<BmalG4o/8:a<C5a<G4aLC5`[oj__6olKkQ`=73n/D1a/SjbO[70LK4
l/?ia6o5a<?2`L2o_lO9bLS:blo@aLC5a<G4aLG7bL_=d=;De=_JfMSFeMCCe=?B
dM3>cLg>b;je/;6d]knm^[Nb[jbZ[Zj`/K>e]kNi^[bj^[Fd/::X];Jg/kFcZZVZ
ZZ^[[:bXZ:VZZjb/[JVXYjJVYjRYnJGQZ?VU5jRWYZFSXZ2PWYfLVYRFUIBEUI>B
T8j=S?VCnY41T93cSRR=RhV8QhF3PX:4Le0Y5aXP81XH5A<D5aXM7APD4a@C3`/=
3Ph=3@lA4o`G4QHG4``82@/=4A<C3P`;2`T710?a1o4:n@cI2PL>3@/:2P/=3^T<
n@_i30L?3Ph=30/:2_4<n@ob304;2nX91`H:3@/71PT<h@Wi3oX<0@/;nPWj2PD<
418@3`on3PP@4aDE4Pd8213l520C5ALC4QDK8B8R8b@U9B<Q7ahI82DX;c4S4A8K
Cik8_k7i]0Jc]K>b/[6`mjol[_j_3k>b/[6`[jn^ZjZXYjNXZJ[iY@FXYjNVYJCg
XoVTnJ?YXO6RnJ3YW_VLnIgiVoVI1I^JVYVHUoNF0i2>S8WnQ`28nHCaPo5onGgi
O_UknGh_OGelO7]jNGQ`KFeYIEmLFE9ADDm=BTY9CDa=CU1DEeUOIVicMGMlOgUi
NgenOWemoW/ENWMdL6i]JfQTH5aHEe=BDU5@Cdi>E?=F05CiDoUA1e=FEUMHFEYJ
nESiF@5EE?iC8UEHFEADEEAEE5EDE5=DDeACE5=CEUYOH61NG5iOGf1QHV=SnF4U
G5iQHf9OFeQIFeYBB4M@FF9ZL6iVHF=XFUI?AShh=392@T0o?Ccm>_/inCKi=OTd
lC7i;OX[02Wi:oTUnBce:?dYCBHV9bPY:BXZ:2TZ;2d_<34d=3Df=cLh=clm?Slo
@451ATM8BTa>Cdi=C4i?DE9DDeAADE1?B3de;RPP71lR8b8M7R0Q8B0N71TE40X5
0_X0;@420``D7bT]:bHQ8R<R7QXJ7b@Y<CTg;bPX;2PV8b0O7QlO71dN7QdK6APC
51Cn5A4F4@001Q0I7B0O6QTF5A<B413b3`4@5OXFnQ<14Q7j4>T?hA7I3n4<j@oi
32L=2P`>1@003AlM71XI61TL4@D><4eCEUmoMfA5;S5?JSXD51hA3QdHlK40]?Ze
nK;i]?Vb0;Cj]OVglKKa^OVh7kNg][Nh^kg0_kfh]KNl`lRc[jFKShR1OWMiO7n2
PhF5oX;mP`N2P7mnOGakNoij0WUhMoif3GanOGimOWenOGimOWenoWgbO?9j0GUh
nWOhN2mgMGAdMGIhLW5_Kfi_LGAaLgIkQ96MY;Rm`LG2_KF__[jk^kVk^kfl_Kbm
_;fl_Kkj_o70nKoi__S0j/7Aa?[60<Gia?W20<?ba?W5KlK5a<?2`L2n`l?1`/;5
alZm_[fn_Kjm_Kjo`L?6b<[:dM3?c/c;b/W:b/S8a/G3a<Bo]:bVZ:Z^]KB`[ZRV
XZ6TYJJXZJb][Z^/ZjbYYj>RTIZSZ:JUY:JQXZ>SY:BUYJ6QXZ>TYJFVYJBSXZ:S
Y:GiXN6TnJ4GY:>RXInNW9bJVIRFU9:AT96AShj<RXV8nH[jR069RO>::8^<S8^:
R8J5Q8IeDR/H6b4Q6QPE4a@G6QdM61@C51<?2@L50`@41PL9oA0D3a0?4A@F61/Q
9R/^;Bh`<c8b<C0`lS7a;oTafBl7<c8`;bl`<S?Y<OT`nC47=3<c<S4`;boa<OTd
lS41<S;Z<`L`=3Le<C0c=^4cnCCj<@4b<_XcnS@g<c@c<c@d=CDf=cLd<BTQ614A
410A4Q<B4Q@@3Q4F71`M7AlP81hL6QTD6b0S:R`N30PAAIBn]JOiZPJ[[Jj][Jb[
mj[lZOjZ3jj][Jb[ZZZYYjJTXj>TYJKiX@FTXj>RXJ3gWoVPnIoYWOZNn9giVo2I
nY[jV02GnISiU_VD1IJEUIBCT_NA0h^9QhCnPP63OoZ0lGoaNoUinG[iMoUe;gAd
Lg=bLG1aKVi[If5KEU=8AdA2?c`i>3hm?Sm1ADQ:D5MOI6IXKG9bMGMiNWYiNOig
5GIcL6aZI69OFeMCCdi:BDU8AdI5AD[cBOQ:nDSnB@A:Bda=COU;nD`1B4OnAR98
Bda3@d93@T=2@d52@D91@T52ATU=DU=CDDmADU9CE5EFE_UD9DmAE5IEDTi;C4i<
ACXj@TaDGF9QF5AEFde9@STa:bLU=CDc<S0_oBgk;?TYnBSi9o4TnB3j7P0OnB;i
7?TSmAom84dM7AhO820Q8AlP8B<T9RLX:b//;Bh^;c0g>3Tj>S/l?452@dE7BDY:
C4e=D51CDeACDU1ACTTl=2XS6aLJ7AhM61TK71`K6APG5A0:1@;j02<10P883aXT
:2HQ71dN7ATE5AXO8b/c<BTR8RHR81dJ6API6AOn60@G5A<B3?`=4@h@3QDN:2lf
>C/i>C/l?Cho?o8n03gi?oTlnCkY?N4ofCgQ>^TmnCXW>cPj?3<X;SeEE5=AD4e<
C3d];daSIF=ZQgmYBS4dD6/g4@lI2PLC4O:c0K6dn[;i[oVfn[@1/[Cj/_VdlK?a
]_Ve8kBd/kBe^;Zk^;>/ZJZ_];VVWiB:OgI`JfATIFQZJfYZIF=SH_eP1UiLFeYI
F5SnE`IFEEACDe1ChU7_CaIACe5?DDmBD59@DU1BDU=ADU5CE5MIEoiF95QIFeeI
FEiUL7n<UJfc^[jn^;:/^KJf/kBc][Fg]KNe]kFg]kWj^_6knK[i__[00Kjnj[cA
_o71jKoi`0o1`;nn_Kbk^KRg][Jg^KbnnK9G]KJh^[fo`L78alK5`l;1`;jk_;Vj
][Ne^;2XWIZIWYnYYJBOW9NFTYRFVYVMWJ6OX9nQWinJVIF7SIVKW9RJWIZLWIfN
WYnOVi^LWIjOWj2LViZIVIZKW?VHhI_iV1NKVYVHUYFCTi6@Shf;RHR7R8R6QH>1
P7oiPnZ10gmjMgKnMB9dMWUXAb0@4a/L61PE4a@G6QdM61@C51<?2PT81`T92`lA
5ohHoQXA7b/a=ce6DE]SIVedNh61PX5ohWgiOmUm1h60OWemOX21jGoiO_Uo1h:1
PH1oOWemlGoiP]Uo1gb0Ph5mO7n2hGoiP_5onH01PX;nQ362P7ajMF]QEDHj;RHO
7QXE4@h=3`/;4QXR9R@O71dM6aTG5Q4H7B0W:A/91a14TkfdY_RY1J^[ZZZYZ?NW
o:GnYPnZZJVXYjJVXijMViZJVibMnIP5ViZJVIRGmiKiUoVFjICjU@6GVOZJnISb
UP6EToZAnXl1TICjUOVCnI45Ti:BTI2?mhh3R8J4POeo07WjMo5flG;iL?UalFh_
KFe/K6]ZJFMRH5iJEDm:Achm>cTf<c4`>CPi>Sa0@dE;DUYOHF=XK6Y/KW1aLG1`
oVhEKFYWHf5MFeQDD4a8Ad=2@T50?chn@O=0047i@oU1oT04@D93A4Ci@_U30Cln
oSd2?d93nC_i>Plm@4A9BTY8ATQ9BDY;C4e=nD/UATQ;CDa9AD=6B4To=c@oAU5G
Ge]ECU9EAD0i<2PR7Q`/;2XY9bKm9?/SnB3i7oTNlA_i5oXE01Ki6oTEnAce6?dI
;AHF5aPI6AXJ61TJ71dO824T92DV9bLX:S@e=SLg>3Ti?Sm0@TA6AdM8B4U;C4kn
Caa=C4a:A3P`9b0H51LJ6aXE5QPI6APF5APE40X50_X0@`4200L<5b4U8ahI6Q/J
5Q8B5a`U;CDc:b@T:2@R7a`K6Q/I51DH61TG5aHC5ADH6QXK7QdZ>4YNKWb5RHb<
RhV7QHN<lXkiTOV>nI?YT^6DfI;QSnVBnHlWT8f?THQmPi:][Zj/[JVUWXQ[HW5k
LfU/RX9]CSHiEG0n61HP4PlL6@`NP@210840P@210840P@210840P@210840P@21
0840P@3a]oVinKSi^OVhnKWY^nVm>;jl^[Ng^;Zk`<?7bLS1^kNTX9ZCT8j?TIZN
XZ>TX9fJV9NHUiRGV9RLW9fJW9VJV9ZHVIJHUIJDU?>C09CaU_:D>9FHV9VHVIRI
V9VHVIRIV9VHUiBDTI>BUYFDT92=SXfASi6=RhR;T9FI/[JnaL_<blS6aLC4aLK8
bO[50LBon[ka`?6nhL3A`o[50LK8n/Wja`76a>[3GlC3`/6o_[bmc<g<bl_<c<fk
_L34bLg@dmKGfMWLfmkLe];AblW2`Kjj^;Zh^[Rj^;:]ZZBTXZJU[ZZWWiZBSh^F
UIRGVYVKW9jPYJJZZ:ZWWZFc^Ko0a/Je/K6`[jj][Of[oZX8ZJjYYZBTYZV/nJGQ
Z?VU3ZRWYZFTXj:RWinMW9ZHUojF1IBCTHn>SOVCnY41T93cSRR=RhV8QhJ5Q8B1
Q6m7;RXO2b@Q71PF5QPJ7aXF5QPG4a0B4Q0?414C5?XE418<20H82a0D51<@3`d=
2`L6l@Oa2_T<f@X73Pd;2PX;3@kI30L?3Ph=30/:2_4<n@ob304;2nX91`H:3@/7
1PT<h@Wi3oX<0@/;nPWj30@>418@3oh><0lC51<B30P311@G61HF5A@D4a<E6AhR
9BHT9BLW9R@Q7adV<3Dd;R<I7cUc]=36]kGj]0Jc]K>b/[6`m:l5/;2a/[:fo[L;
][Fc/Zf/ZZRWZ:VZnJD5Z:NWYZFTij?IXOVOjIkaW?VJnITGVYVIV9NFUYFGUYJE
UIBDThj<RXR7QhR8nHCaP_5olGgiNoUn;gemO7akNWUhLFm_K6QRH5eDDU9?CDY9
B4e=C4e?DUEGGF=[L79dNGahN7YmOWmnO_ek4gUfLW5]K6UTH5aIEe=BDE1>CDa<
nE;iD`1AnU3jC0Q=Cdm@DE9CDeCiDOUG1e1@Cdm@DeEHnEGjDa1BDU=EEeMEDe9H
FEUJFeaLGOUJ75IHFEYIEeABCe5BCd]=EEeLGUiIDe=HGU1>BTM4oT<6@D10?cdl
??hk0SXj>OhhlCGi<o4`nBgh:_XYnBCi:oLY0RXZ:oh/1BXZ:b`/;Od^8c0a<cDf
=c/k?3dm?SlnATA5ADI7B4Q>Ce1BDeEFEU9BE5IHF_iL35YHFEQCBT<i<2@M7Aom
8?dQ220O6aPD3PT50_d090420`<44a/U;2l/9R4W9b@O6adT:c<f=c8[9bP/9R@R
7ahN7b3n70PK6QTH5aHE4a;n40d:00<?6QdN7AdI5aDC4_h@lPl141Oj6?XC0A8B
nQ7Y3n4Af@oQ3>T?n@`83PX<3PL000PLoQ_n6APK4P<79DEAE5MhN6e=;BU6HdTM
2A4A2a<JlK40/oZdlK?i/P2cn[CY]^Vh5;Vg]K:b/kFf_;o4a/:l]:nIUHj7POio
88B6R8^:R8>3Oh20PH21P81nOWalNg]iNWUjN7QgMgEfNo9l;WYkNW]jNgYkNW]j
NgYkNW]hNGQiN7UhNGQiN7UhNGQhMgMfMgIgMWMfMgIgMWMfoWLUM7AcM7EgLg5^
KVa^Kg1fMG1_LGQoQ9fSZk>i^kZi^kbk^kbm_l3j_06m__ZolL7i_oVnn<3Z`M74
n/H0aOW4nL80`n[4ElG4`l;0_kflaLG4`l?4a<Fc]KRl`LG8bLS9b<_;cLg>aLC0
_KRd/;2ZZjZ[ZZ^ZZj:PVYNDUIJHWYfGTXZ5Ogj6R8R:RXb;SH^=Si>DUIBDR9:M
YZV]/;CnY`BVYJBSXofQoJ07YjFRX:2RYJSiXN6TnJ4>Y:>RXJ2OWYjKViVHUYBC
oY85T8n=RhZ9nH[jR069RO>::8^=SH^:RHR7Qh>6LDT_:b0<924L61HF61XO6QHF
61LC3Pd;2@P92P`=nPhA3`l@4A@I82L/;2la<S<b<2l`lS7a;oTafBl7<c8`;bl`
<S?I<@Ld<c<b<C0_;o4anCCb<@4b<^Xc1c0d=cDa<3<fhC?i=?Xa0C8bnS?j=P@e
=3<c=?he23Hi=c4Z8QPA3?dA8a0B4A4@414E6AdO8AhP8R8Q7a`J624[<2lY7Q@E
;fVZa[b]ZoZZ1Z^][Zf][:_dZPF[Zjb][K7n/P^a/:j]Z:RVY:>TYJKiX@FTXj>R
XJ3WWn:Mn9ciV_2InY[jV?RGnIGiU1REU9BCTY6AT9:ATI2@Shn>RHN5Ph:2Ph=o
nX3aO_5klGWiMoUe;gAdLg=bLG1aKg1]JVANFUM:B4E2?c`h=chn?Ci0@dI8CUAL
HF=UJVmaM7IiNW]jN_eg4gEbKVeTHf1KEe=@CTY9B4M5A4=2nDGiA_U7nD<7@T93
A4E6ATOiA?U:1d=3@T93ATQ:nD;j@111A4I8BTY8ATE;C4a=CTm?D?U=74U;C4e<
BTM5@TA5@Si0B51?DE5<ATI;DD=1?CXgoSH6=3<c<S0_;oh^0Rd];?h[lBSi9_4S
nB3i7OTPnA_i8_LP0R4Q8_hS1B4Q8R<S9?dU8bLX:R`];S8b<c@d=CHg?Sm0@452
@d=9BT]=CU1ADU5CEEMIFoiM35]IFUUDBd8e:alH61[m6odL21/K6APD3PT50_d0
0@42oP<[3aHP9bXW8A`R8QlJ5QPO9Rd`<B`U8B8V81hL6APH6AXF5aHE51<B40l>
2`[n210<4AdZ<cLh>CXi>C/l?Cho?o8n03gi@OTlnCoY?N4ofCgQ>^TmnCX7?3Pj
?3DZ;3SmDQ]@CTa;?R/X@E]SHF:0P79B<2a7I4HJ10`:10TEl[<1/K?j/OV`nKGj
]06b/oZajK?Y]AVf];:_[k2b/[6c]KNbZJ:LQh5hKfYXIVM]K_ia1faXI65PGUaL
o5X3FEQHEoeF0eEDE5?nDRe@DU1BD59@DU1BD59@DU1BD59@DU1BD59@DU1BD59@
D4i@CU1>D4i@CU1>D4i@kdhVCDe<CDiBEEABDU5ADUADF5=BDEINJ6n<U9fW[k>c
/[Fe];Be][Rin[D1]kWj^_6lnK[i__[00Kjnj[cA_o71hKlE`;nn_K^j^;Nk^[Vh
^;Vi^ZRZ[K6f^_jmA[bn_/70`l6k]kJ`[ZNVXiZHVYRJV9ZHTXf:Q8B2QXF>RXMo
NW9_JgIeN7MjNG]jO7b1PXJ4QX=jPHnEVibRYYbNWYfLViZJoISmU`NOW9VGUiVL
WoVHhI_iV0jKVYVHUiJEUI:BT8n=Rh[nR@F7QXB2PH3iPnZ1:7ihMWIeMWEfMWEi
IShW8aX78R4L61HF61XO6QHF61LC3a<B40l@4A<DnQDA61hS9bhf@U5JHVQaN7io
P7mohWgiOmUm1h60OWemOX21fGl7PX61P7mnOGgaOoV2fGl7O823PGelOh;QOoV2
lGogP_j4<X:0NgYaIEQ9>BhS8Q/I5A0=2PX92@hF7B@[:20M7alN71TG5AhX;B`V
6a4D;VRYaK^/Z_VY1J^[ZZZYZ?NWoZH5YjNXZJV]oZh;[JbZZJ:OWI^JVibMnIP5
ViZJVIRGiiKRU06FV?ZInIObUP6EToZAnXl1TI?jU?VBnI4HTY6AT8n>SXf?SXj=
SHb<RhJ4PX1oOh1oNOYglGGaL_5`lFh_KFe/K6]ZJFMSHV1MF59>Bd0n?3Tf<c0_
>CTh>C/n@D=9CeMLGV1UJFU[KG1aLW5aoFhCK6UUI5eLFEA@C4U7@d91@3hm?3Wi
??Tm03kj@?Xl23Xi>CXk?3dm?_TknD47>SXi>CXm?d7i>oTi3c/m?d51?cdl@T=3
A4E6ATOiA1a0@T=4@d4n?3Xn?c`h>T9:BD];AT10ADTj>3@a;_h]1R/Z:RTW9RKn
9@8T92?n8_4OnAga6_TGnA@05oXInACi6oLI0QXJ6ohL1AXJ6a`L7OdN8b0Q8bDV
9b/[;2d];Rla>c`m?Cho@416AdQ:Bde>Cde>D59DE_iH35IDEEA?AShb:1`E5AOm
6?dI21PH6QPD3PT50_d0;`420`<13Q<M92LT7QTO7a`G4aDL8blb<bhW8b@X8R0N
6aXJ6a`F51HE5QDF5aLF5_hE4QLK8cA7FfQePXZ>T92>RhV5QhcbS_VCnHkiU>VB
hICIT^6?jI;iS`VASHnARWn1SJZ/oZdJZZFMRFUKIW=aIfB3PgIF=C5<JDdQ2a<B
318L36:10840P@210840P@210840P@210840P@210840P@210?6enKSi^NVhnK[a
^nVm0K^ko[XR^kfn`lC5`[b`YIjGUI>AU9NKWYZLWijMUiB?UiJGUYNFUiOnV@bG
V9JFUIVHV9NGUIFDlI<0UO:FlI@gUYJGUYNFUiJFUIJEUYFFUI>AT8j?Si:BTi6@
SHj=T92GTi>>SH^:R8:8U::ea]CKa<;3`l;0_kgjaP74_oZnlL3a_^70dL?ja@76
b?[9n/L1a/Cb`oW21<?2`L2oo[h3`lK7bOg:>m?Cd]7@clo@g]_Fb/:g/JbNW9bI
VIFFTiVFUY:AS8f9Q8F;SI2=S8R7QXZ:SXjAT8Z7RHJ7Q8F4P8:6Qoj:88V8SiZP
Y:J/[K:a/[Bf^;Vj/[6`[jf/ZjN^ZJJTY:JY[?VUhJSiYOjW5:JUYJBTXJ6OWYbJ
VIRGUiFDTY2?S_VCnY41T93cSRR=RXV9R8N7QXJ1RG]KASl[41`L6aTH5QDE7a/H
61XJ5Q8B4a4@3a0B4odBoQ<A4Pd:2@P<3a<C5A8A4A0<2PP9lPOa2_T<f@X73Pd;
2PX;3@kY3?T=n@`73`h>3@`;2P[a3?T>lP`12`_Z2@L62Pd;1`H93>49n@oj304;
2oX9nP`43Q0B40on3Q/?5A@A3@T510HG6AXG61DD51<F6AdP8bHX92DVoRLA9RD^
<cPe:AhL8CENRIn__;RZn[@6/kFc/[:a/?J_5[2`/[>d]KFg^;Vj^KNd/Zn^ZjVX
Z:VZnJD5Z:NWYZFTmj?iX_VSjJ7aX>6NnIciVo2I5YRHUiJEUIBGUiJEU9>BTHb:
R8N6QhR9nHCaPO5onGgiO?UknGi8OGelO7]jNGQcLG5^JfISHEMFEE5>BdY9CDe<
C4iADeEHGVI[KFmdMgEeN7]mOWemNW]lNgYgMG=_KVYVHUiKFEIFE59@CTe=CoY@
nU@1De7jD?Y;24a=Cdm@DE9CDoUAnED2E59@oTl2DE9EnUKjD`5BE_iD2e=BD4mD
E5EEEUMHF?UF05GnER9EE59ABda<BdY<DEI?D55>BdY<CTa;BTU:C4i?@D10?cln
?_hm1C`k>STh=oTenCKi<o4`nBkj;04[:?XWnBKi:_L/6Rd^;c0a<C0`<C4b<c@d
=CHg>C/l?Si0@D52@oi4:D]9BT]<CDe>De=DEUQJFe]DE5EGFUaMGUmLFUYKF51;
@cX/8QlO7QdQ8OdP2B4P6aTF4`h91@?n01l210H82Q`Q:2`]:RHR:BXW8alR:C0h
=c@^:2HX:b<R8?hN1AlP6aXI6?dG31`I5A0=2`/50PLE7Qgn6`HG5QDC4Q0@l@l1
41Oj6?XC0A8CnQ;Y3n4Af@oQ3>T?n@`S40/;3`T000@H61XK6QTH6Q<50aTiC5AE
JG=cFCHY?EEM<@H3oPl06O6_0;;j/oVdl;;j/oVelKKY^06f]_je<[Jh^K^m_;Va
YIVBRHF2P864QXV0PXB5PWiiMgenOGmnOginOGakNWYiN7QkNgYjNGQgN?5j@gUi
N7UhNGQiN7UhNGQiN7UfMgIgMWMfMgIgMWMfMgIgMWIeMWEfMGIdMGAeM7EdMGIf
Lg=bLgAfMGEbL6m`LG=kNWMdoG<?K7AoSj:d`/Zg^;Vi^;Je/oZl0Kfnn[oa`OVo
nKkh`>[1dLCjaP35nLCi`P33l/Ci``_4`l;1`;no_Kbl_Kom`2;9bLS7a/G5a<g8
`;N/Y9^IR8V6QX>2P824Q860O7YhMfmcM_ik>GMfLWAeN7UlO7ieMGAdLW9`L6MY
Jfi_LFm`KGIoQhV=TIJPXJ:TYZRYZZ:QX9nMW9^KYjFRX:2RYJSiXN6TnJ7nXa>R
XJ6PX9fMViZHUYFDTi>AT8j<RoR:nXP1RHWcRRR;S8f=S8Z:RHV3RgeMB44/4A`L
6aTH5QDE7a/H61XJ5Q8?3@/:2P/=3_P=3``<3a@J8BHY:bh`<C0_;c3b<O4_nC7I
;`Lc<S0_;c0b<nTanC;i<@Ld<c<b<C0_;o4anC?b<@4b<^Xc1c0d=cDa<3<fhC?i
=?Xa0C8bnS?j=P0eoS<@=3De=SHi=2dT71@@2a@B4A7m40X?4ADI6ahP8QhP8OhR
4B4P:Bhc<2@I5a`[E7nEYK:^X?ZZ1Z^][Zf][:_fZQJ[Zjf^[k2`/[>d]KBb[jfZ
ZZNUY:BUY_VQ1JBSXj:QX?NOnIkiWnVMnYchVnRInY[jV02GnIK`U1NCTi:AT92?
TY:AT8n>SHb7QH>2PH:3Q7ojP?5mlG_iNOUhnGOiMDMdM7=cLW5`LG5bKfaWHUeK
CDa8A40m>CPn?Sdm?d94ATU?EeaNH6EZKW5dMgUjNGUfMgQgMW=aKfIUHEeIEE9@
CDe;BDM5A4?i@_U6nDOi@PM0@D52@dA5AOU3nDL2ATA2oT42@dA3nT;j?`50AOi6
2dE4@T56ATM7B4U:B_U804OnB297ATA3?3dm?3/m@TM0@D8o?3/m?chm?3/l?T11
<c8b<C4`<?h_1Bh];2/Z:OTWnBSi9O4RnB3a7_TMnB7g8dLT9BHW:2PW9bPX:BX[
:b`];S0b<cDe=cPh>CXk>ce3A4E6AdQ8BDi>Ce5CEEIGEEIGFEaNGf1QGUaLGEYB
C3le9adJ6QTH71cm6`TL71TI5Q<>2@D3oP0O0P@620TH72<W:2DQ7B@U8QhJ7B@[
<S4^:28P8RDM71[n624I6QDD4a8A4A0@5A4=20D30PHG9C@k>cTh>STi>S/m?Slo
lSh0?OU1nCci@>TmhCoI?N4jjCgi>RLn>CTm=b`[=4i?DE9ACT]:?bdT=DmNHF1a
NgQN>B`nEUX^0@0820DDl[41[k;j/?Val[@1/[;j/?VblK?Y]@6c/ojb7K>e/jj[
ZjROTH=jKf]XI6=VJFaWIfUWIEmKEEaJF?aF?UQJFEQHEeIFFEUHF5MFEE=BDE9A
DU5BDE9ADU5BDE9ADU5BDE9ADU5BDE9ADU5BDE1?D4m@Ce1?D4m@Ce1?D?Q?nTh9
C4Y9BDQ:Bdi?DOi@6e9BE5=DDE1?D55DEUALK7jDY[K0[jn`/:n][:[j/`6e^OZj
lKci^_Vnn/01_[kZ_=6olL7Y_oVn2knn_Kbk^[Zh/[2a/ofdGkfm_;^j^KVf_KNb
YYjCSHQjN7QeMG5bKfm/K6QWHV=OFU]QHfISHUiMG61PI6AWIV1MGeaMFU]HDe=H
F5aKG5YJH6aaMWMnQ9:DUINIVibMUIBCTY2?SXnMW9VGUiVLWoVHhI_iV?jJ59VH
V9NGU9BBTHn=S8^:RXR7QH>2POV3jX43OWMdM_ie8gIhMGe`D3df90/J71/I61HE
5AlK61PJ6QHD5QLE514B51DC4o`A41<E61/Q:cI4D5]QJW5hNWenhGgiOmUm1h60
OWemOX21jGoiP?Uo1h:1PH1oOWemlGoiPMUo1gb0Ph5mO7n2hGoiP_5onH;mQ1j2
P7ikMfeMCSda:QhO6AHA3@X71`H;4QPQ9B`/81dNoQlA7QdV:c0]8AHD6BYCOYBT
/JfOnJT5Zj^ZZZVXmZLFZ:RZZjb][Jn`/K:a[jbYY:6NW9^KW9giV0FKVYZIV9Og
U_VEnIKYU?ZC0IFGnYSZUP6EToZAnXl1TI;jTo2A5i2@Shj=SHb?Shj=S8^:RHB2
P7mnOh20NOYglGCaL_U`nFoaKTQ]KFa/JfYYIfETHUmKEU5?@d8o>cLd<C0i>CPh
>Sdo@DA:DUMIFf1TIVQ[KW1aL71]KVm^KFYXIUmNFUIBCT]9ATI4@T0n?CXinSOj
>`4m?_Y0nS/8>CLf=SLh>CXjnCSi?08k>COn=P0hn3Wi=_dk2cXi=cHk>c`l?Cho
?oTm03cn?B8l>cTj=CHf=C@f>d0i>S/h=C@f>3Db<C0a<cDf:2LW9RHU9OhT1B<R
8B0O7_TLnAgi6_4GnAGj4`4E5OXGnAKi6_LLAadN7b0Q8B0P8B4R8b@T9BHW:B//
;Rh`<C4b<c@d=d11@T=4ADE6Bd]<CU1BDeA@DE9DEeUJFeaIEeMHEDe7?38T6QLG
5QDI6OdH2ATI6QTF4`h91@?n01l210H81aLI82@U8QhJ8B8O6aLJ8BPd<c0Z928T
9alN7?hJ8Q/L5A@E51DE5aLM71XE518C62XmDfEaNHB=TY>BT8b9QHN<lXkiToV>
nIGYT^6DfI;QSnVBnHlWThj>TXb1P8VVZJb][ZZTW8Y[EeYWK6MRM7ilHSha@e]Q
=@P5410>6`_/P@210840P@210840P@210840P@210840P@210840P@3a/_VdlKOi
^?VgnKWa^o6lnKdN][Rl_l;3`lBn^JfQVYFFUYRIVIRJVijOUIJGVIVHUoNF3YFG
U9FBTi6HUYNDUI:DTO:B09CaUO6CnIGjU2RBT8f=RXb;ShjASXn<SXfATi2ATiBD
T8f;PX:7SYVS[k?0`/O:b/K0_?[60LC1n[ka_o6nhL3A`o[50LK8n/Wja`76a?;3
mL7n`PG3aLS;c]3ndCGHe<c2^:jVYK:b[:FLUHn<QHN9SI6DUiVKVIB>Qh5lNGf3
Ri:DTHb8S8b=SXnATY:?SXf;RHOnQ_j85HJ3P7n2Qhb<RXV;RY2@U9ZPYJV/][Km
]`Vh]ZbXYjJVYjRYnJGQZ?VUo:OnYPnSXZ6OWYbKVYRGUYFCTI2?nI?jT@6@T?>>
0Hf:oXWmR0N@Qg9NEeE9>OhHo1L?7Q/G61XK5a@@3P`:2@/<3odAoQ894@l>3Pd?
410?4_h@114?3P/9lPOa2_T<f@X73Pd;2PX;3@kY3?T>n@`73`h>3@`;2P[J304;
2nX91`H:3@/71PT<h@Wi3oX<0@/;nPWj2P@<410?3oh>4`lC4Ph920H83QXL6aXH
5QDC51TOoR8I9BPU9B@T9RT];cXh=2XH4R@mJhnRVj6i_k3j]0Jc]K>b/[6`mjlG
/;2b/kFf]kRg^Kbm_;Ve/[6`[JZYZ:VYnJD5Z:NWYZFTmj?iX_VSjJ7aWoVMjIki
W?VJnISiVANHV9NFUIBDTiNGUYBBTI2?RXR7QHF6R8WiQ?60lGoiOOUlnG_iORam
OGalNgYiN7AbLg5^JVMUG5YIEE5=C4]>CDa<CDmADe9HH6EWJFiaL71dMg[nNaEj
NgalNgUfMG=aKVYUHEiLFEUGE59?oTkjCoYD0E=AnU3jB`Q<CDm?D55BDU?iD?U?
0eIEDTonCP5AEOYFnU8@DEIDDe9AD4m?C4a=CTm@D57iCPAADE1?C_i=5dY9B4M7
B4Y;BT]=CDa:AdI1?cdk>CXk>oTo1chn?C/i>3LfnCCi=_TblBoi;_X_0BhYnRSi
:oT/nC0F;c0a<c@f=cPf=cLh>CXk>cho@493ADKnA`98BD[nBd5BD55BDe=DE5MH
FE]LGUmOEeIGFEYLGEeOG5UJFeYDD4m6>2hX9B0M8B0N7AdN820J61PF4Ph:20D4
0P852@lC9BOn:3PV9B@Y:b/X9BL]<cLd;bXV9RLX8B0N7AdN7b0K6ALE51@E5QhK
5A0<2``61PXI7Q`H61/F5A<B413`3`4@5OXFnQ<14QCj4nT?hA7I3n4<j@oi30@A
2`X?2oh07a@F6A/K6API5@X442]5EE]KJW=P@2ljBV=<5P<=4PdFlJ`0[_Z_nK;i
/OVb0;7j/_VdlKKa]oVh3;6c]kZm_[jm]JjPU8_nQPZ7QXB4PhB6QgYkO?in07gn
O?im4gimOGakNWYhN7IgNgajNWQhMgMhlgT0N?5gjGGjM?ie179bLG=doWDMLg9a
LgAgMGIhNGQgMGA[KG5iQ92LXk>h_L30_;Jbn[`1_Kkj_o70nKoi__S0j/7Aa?[6
0<Gia?W20<?ba?G2oL<4_Kk1a<KnacO>b/:h[ZBLV9fIThb3O7IcK6i`M7QkOX23
PGafKfUTHFE[LgYlNGA`M7AeMWMiNWYgMWEcLFm^K?eZ5FQUHV5TJFi^K6]]Kg]m
PHN=TYJIXj?mY0VUYZ>TXj:RXjBUnJ7QY?VQo:?nXPnOWYfKVYRGUYBCTY6?SHb;
nH[jR069RO>:0H^<oXgmR`NCRGAPFEM:>_hHo1L?7Q/G61XK5a@?30X81`P92_X<
4@d:30d?4QHK7B<V:B`^<30_<?8alBoi<MT_1c<b<2l_<38cjC7i<oTa1c@c<c8a
<2l_fS41<S;Z<`L`=3Le<C0c=^4cnCCj<@4b<_XcnSCn<cDd=3De=SHg<BTO61@C
4ADC4Q8A3`h?41@L7QdL7b8O81lO8B@X:SDc;bDC3AlhHHFHTIN_]JKjZPJ[[Jj]
[Jb[mjXGZj^][[2a/[>b];Nh]kB`[Jb/ZJJUY:FUnJ45Y:>SXZ6PmioiW_VOjIgj
VoRJnIS`VOZJnYP0UoVEnI?iU1RCTi:AT8n?SY:BTHn=S8^:QH>2P821PhAonX3a
O?5knGWiN?UgnGD/M7AcLg9aL75bLg5_JVIQGe9@C4Q3?c/j?chm?Ci0@TA3BE5F
F5YOI6U/L7=foWLGMWMhN7MeLW5ZJ6EQG5QEDe1@CT]9ATE4nD7iA_U7nD87@451
@T=4A4Gi@_U10dQ7A47m@013nT;j?Q0oADI5A4=2@D4n?Sm0@D92@oU014=3@T50
oSlG?3Xi>3Pi>c`k?3hn?C/h>3<a;bd[;2d]nC47<30_;B/Z:BSi9_TXnBCa8OTP
nB7i7oTRnB?i9aHV9bPZ:bd^;bd^;Rl`<C8b=CHg>CXl?Ohn=Cm0@D92A4Y;C4e>
CTm?DU=DEUMIFU]HF5UKG5iOGf5NFeaMG5IABd4c:B<P6aPL6aTH61TK7?hH3QHB
3PX81@@20PD93a8Q8_hS7R4P7b@V9R<P8RP^<BhY920P8B8K6QPG5aPI6QDC4@on
3QP?5Q<=20@30`LL;3Xo>cLg>cTj>S`m?T10lSh0?OTonCci@NTmhCoI?N4jjCgi
>RLo>CPm>BhZ<4Y=D59BCT]9@C8U;45GHVISLWQU@c8kBf194@062`<AlZh1[:kj
[?V_nK?j]06b/OZ_nK7a/o6dnKDh[[2d]kZk^kNVVXf1MVm]K6]XIF=QHVAUGEiO
H61MG5UIEeEDE59DE5MHF5MFEEADFEUHEeIEEEAChU7`CoY>nTdXBdI5@dA4AdU<
CDe>CdmBE59:Ad]<D4mAE4aBFFAaOhfDZZnd]kNc[JWj/`6e^OZjlK_i^_Vnn/01
_[kZ_=6olL7Y_oFmo[h5^k:b]KRjo[/g`[jf[::HT8R:QGmhKfQRGeQJG61TIfYZ
JfMRG5E?BTM;DEUPHUmJEUYJFeaMGf1PGEaKFEMEE5?mDQE@CDY9C55FEUACEEYZ
KW9hOX>7RYBDoID9UYVJViZIVIZKW?VHhI_iV?bJoYT?UYFDTY6?SXf;RXV8QXB3
P_V3jX42OWMdoGH<N7R2NfMCCTa2=1HH6?`G4ahK5aPJ6aLF5aTG4a8A4Q4C4Q0@
o0h>4ADK8bhi@TmHHV]bMgYkhGgiOmUm1h60OWemOX21jGoiPOUo1h:1PH1oOWem
`Gl7O823PGelOh;QOoV2lGoiP?f4<h:0OWUeIeQ6>BhY81`F4`l91@@41@hG7B<V
:b`Q7A`L7R4U9c8`;28@2Q`eH8BGT9J^]:GiZ@F[ZjZZZJSgYaNXZ:Z[[Jj_/:na
];Fd/JfYYZ>PWIbKW9ciV0FKVYZIV9OgU_VEnIKYU?ZB0IBFnYOiUO:F0IFCnY7j
S`6ATOZBnI3iTAR@T8n>SHb<Rhn?SXb:RHR7PX1oOGenP81inWOaLo5bnG3iKo5^
;6e]K6a[JVUWIVETHUiJEE=8AT<o>SHc<SXi>3Pi>cdo?TA<DE=EFUiQHfMZKOi^
66e^Kfm^K6UXHf5NFUEACTa9BDM4@Sln>cSj=_Xk0CdnnT3j>`Pi=cHf=cPi>C[i
=oTf0cdl>CKn=@0fnCWi=@lk>cXi>3Lf=S<c=3Df=cLhnCD4>3Pg=SGn=1Lc<c8a
<C8d=C@e=cLf=34_:2HT8R0Q8R;i9PLU9B@R81lN7OTKnAgi6O4FnAGj5P4H5_XH
nA_i7?TP5QlP8B<T9RLX9RLW:2TZ:b/^;c0b<cDfoSM7>3Tj>c/nAdQ9BT];C4a?
D55CE5IGF5=CE5IGFEYJG5UFEeQGDDa8?S0V81dH5ATH5QDE5QPI6APH5Q8>2PP5
10821@T?420OoR0b7QdL8B<S81dO9B/c<2/V8R8S91dL6QTI6Q/L5A<C4A8B5ALQ
7QXE4a8D6C55FfadNXNBoYD5TXj9QHF<lXkiTOV>nIKYT^6DfI;QSnVBnHlWU8j=
TXj3OhFRYj^][jZTVha`F55IIFQXIWElJDPg@51WD1P53Q<<60_gP@210840P@21
0840P@210840P@210840P@210840P@3a[_6anKKi^?VfnKWQ^oVm7kNj_/2n^;6_
Z:BKTXn?TYNJVifMWYbKVIZJVIVJW9jPnYH=U9BCTi6AT92?TY6AT93nS_:B0IBE
lYOaU?VBnI0VSH^:R8V9S8b;RHZ9Rhf@TX^<SHf>SHj=Ti2>RXJ0OGZKY;C3c<g:
nLH1a<7j__6mlKkQ`=73n/D1a/SjbO[70LK4l/?i`3no`<73a<K7bLg?clg:aL2l
[:VSVi>;QHF<Si2ATiBEUIZLWj:VZZb^Y::OVYJBShfDUiZMWY^HUYfLVIJBSX^:
oI7nT02AoIHSU96>SHZ>T8j9QHJ8O7]mP8B7RX^MWj:W[;2c/ZVWZ:VYZ:NVnJGQ
Z?VUo:OnZ0nTY::QWifLViVHUiFCTY2@nI?jT@6@T?>>0Hf:oHWnRQnHO6MYLW5X
HSLa9ahI6A/M7ATF5aXK5a@B4@h<2``=3od=oPl2410BoQ@;4Ph;3Pd>3a0A4@h9
lPOa2_T<f@X73Pd;2PX;3@kY3?T>n@`73`h>3@`;2P[a3?T9lP`12`_Z2@L62Pd;
1`H93>49n@oj304;2oX9nPPh2Pl@3`l>3Pl@3`h:1PL;41HL7QdK6AHD51HM92HS
8B<W9R@Q8B@/=3Td;BHM521@PJ^b][:b^;fnn[@6/kFc/[:a/?N_5k2a/[Bf^;Zj
^Kc0`/6m^;Fc/Jj[ZJRYZOVU1JRWYjJUY?NSnJ7iXnVQlIkiW>VNnIciV_VGnITG
UiNFUIBDTi>HUiFDTY2>SHR7QXF5QXR9nHCaP?5onGgaNoUn9WemO7akNWUhMW=e
Lg1/JVQPGUeIEE1?CDi=C4]<CU1AC5=KH65TJ?i/0W1cM_ih0GYkoW`CNWQgMWAa
KFUUHF1JFEIDDDi<C4ojDOYD0E9?nTkjB`Q<CDm@DE9BDe?iDOU?25MFE59ADU=D
EOYFnU84DEEDDU7nD0QAC4e=CTm@D57iCb5AD4m=CDa=CDa:B4Q9BTY9CTe<CDe<
BTM@CT]8AdI6Ad10oD49@T91@Clm>cTh=oTenCSi<o4anC3j=04b;_X]lC7i=30c
=3Hg>C/m?Sdm?Sho@451ATI8BD]=CTm?D51ADU=DDeYIFEYKG5eMG5eNH69TIFAL
oU_mG6EOG5UIG5aGE5aDB3hf;bHP81hL6QXL7QlG5aPH5Q<?30d9108531HM;B/V
8b4R92HX;2l^;2/_<c8_:RLV9RDU81hM71`N824J61DB4A8D5QXG4Pl>41@?20dJ
7ALB5QXF5A<B413`3`4@4oXDnQ<14QCj4nT?hA7I3n4<j@oi32LC2`X?3@40018D
61/K6QPH5a082QlmEfAFHfaNACDlAeIU=`<<4@TClJP0Zo:/nK3i/P2`n[7i]>6f
nKPO/[Fi^kVc[:RKUHb3Ogn1Q8F7QXN6Q89oOGelO7eoPHCnN_ak3gYkNGUgN7Ig
N7UgN7IfM7CaN01glWKbLoQdnW8:LgEeLg9aLgAeLW;nL@MeMWU`LG5cLoie3Wak
NGIbKV]YSiZZ^L;3`?Vl0Kfnn[oa__VonKkh`>[1dLCjaP35nLCi`P33l/Ci`Co0
`L;4aLO8bLG6a/C1_;NcXj2JTXZ2O7QcLgAeMgQiNGj0PhJ:SY2BRHN4Og]gM79i
O7n2Ph1mNh:1OW]gLg1_oGKnM@1coGHSM75^KFY^L6iYIFIZHfIXJfmbMGJ8RXfB
Ui^NX:6SY:FUY:>RnJ7QY?VQo:?nY0nPX9jMViVHUiFDTi6?SXb<nH[jR069RO>:
0H^<nXdPVgmYJgAcJV<g<BLN6ATK7AdI5QLJ6aLC4Q0=30/:2``:n`/A2PX<3a4C
5ADF7AlS:B/^;c0`lS7a;oTafBl7<c8`;bl`<S?Y<OTcnC47=3<c<S4`;boa<OT^
lS41<S;Z<`L`=3Le<C0c=^4cnCCj<@4b<_XcnS84<C@c=3Cn=C0f<bdU71PG61XE
51<B410>3Q8I8B8N6adQ81lL71lW;c@_:24H3a];O:6X[:RX[[>dnZX6Zjf^[Jf/
ZoJZ5Z^/[[2b];Bc][Zl^kNb/:j]ZZNUY:FUnJ45Y:>SXZ6PmioiWOVOjIgjV_RI
nIO`VOZJnYP0UoVEnI;iU1RBTY6@Shn>SY>BT8n=RhV8Ph:1P821PhAonX3aO?5k
nGWaMoUe;7AdLg=bLG1aM7AcLFaXI69FE51<Ad8n?3ln?C`m?d52?DA<DE9EFEmU
J6a_L_id0GIgoWPBMWAcKF]XI61LF5MAD4e;B4E3@_U1nDCiAOU21clo@452@T=3
nD7i?`Q7ATA2@D93A4?j@_Xn13m5A491oT08@C`m?Cho@411nClQ@D0o?Cdl?C`k
>CLg>3Ti>3dl>c`l>cTf?chk>3Lf=SL`<?da2C8b<C4_;B/Y:2Oi9OTXnB?a8OTP
lBCa:?T[;bX[;Bh`<S@e=3@e=CHg>3Pm?Cm0@TA5ATI7AdQ9BT]<DUADEEIGF5QG
F5UKGEmPH?eMoEiWHEiKFeiNFEEHCd<i<BXQ6a/I5aDE5aTK5ALH61HC3``=2@@2
1@`F72TV8AhL7AlQ8bLZ:BLV:Rh/:B@Q820O7aXH5aHF61XK518?30X;3@lB3`X7
1@L;4R4a?3dg<cHl>CTj>cdn@43b?_PmnCci@NTmhCoI?N4jjCgi>RM1>CPm>blY
;4Q;Ce9BCd]8@cPY9SE?I6mNJg5SB3PmB5=R<P052P0>lZX1Z:_bZOVbn[@1/[3j
[_VahK?i]@j_/[Jh][2YX8^0MfaVIFGnIPUTHV1NFUYMGeiNoElGEE=BD51>D59E
FEQGEUIEEEMGEUIEE5=AhE?bD?Q>nT`2BDE3oT41A4KmBA];C55CDD4l?d96BDe?
FUaLGEYHEeV3TJ6`^KZgnK<1]KWj^_6inK[i__[00Kjnj[cA_o71jKoi_3nk_;fo
`<;3`KZg]kFb[JRTU96;Pg]cKFMOGEiOHF9SHfQZKG1dN7YjKVaYI61LFEMNHFAW
J6ERH6MVHf1LF5EDoE_nFP1IoEdSFeQEE55EEeE@C4eBCeEGFUiQI6EgNGb1QXZ=
TYJJVibLViZInISQVoVHo9[nV`fGUiFDTY2?SXb;RXR6QON3jX41OWOnM2UfN7Yj
RViKGFMVGe/e<BLN6ATK7AdI5QLJ6aLH71hK61LE5QDA40h>30cn2Pl<4aPQ:2lf
ATmJIVidN7YkhWgiOmUm1h60OWemOX21jGoiPOUo1h:1PH1oOWemlGoiO=Uo1gb0
Ph5mO7n2hGoiP_5onGhgQ8F5Q8:0O7M_He91=Rl[9Q`C4@d710821a0L8B@U:bdR
71TI72@/<B`U7QD<64QiX:N[YjN]/[?iZ@F[ZjZZZJSgYaNZZjb^/;:d];>f^[bk
]k:]Z:BQWYbKW9ciV0FKVYZIV9OgU_VDnIKYU?ZA0I>EnYKiU?:F0IFCnY7jS`6A
TOZBnHoiTAR?Shj=S8b;Ri2?SHb:R8J5P7mnOGenP81inWOaLo5bnG3YKRa]KFa/
JfYYIfQVIVAPG5QFC4Y7@chi=S@j>CPg>3Xl?CPoAda=D5AIGEmSIVWnJ`5]K_i_
4fe[JVITHEeIEE5@BTU6A44n?3TfnSCj=`4i??XnnS/8>C@b<c@e=CHfnCCi<PHj
>CLe=3Dfn3Oi<`<h=cDdoS<8=2l`<34b<c<dnC8Q=3<b<30_<38c<S0`<C8b<CHe
=3De=38^=C4^:bXY:BXS8odT2BDU92@R81hL6a[i6?TKnAKa5?TCnQL16A_j7O4Q
nB@_8b@V9bT[;Bh];Bh^;c0a<CHf>3Tk?Cho?d10@D93A4I?DE5BDeAEEEAEEUQJ
G5eMoESmFFQLFEIFFEUDD5E<@3H^9ahH61HD4Q8D5QPF5aPH5Q<?30d9108531HJ
:2<N6aTJ71hP92LV92<W:bh[9R<R8R4Q71XI61PJ71dF51<@4A8E5adJ5aHF61`S
=D]OK79jRIFGVINCSX^5QHcbS_V?nHkiU^VBhICIT^6?jI;iSbNFSXfBT8AnPJ2U
ZZf_ZjBJSWILBdeMJW5QKWEWCCe2CEYY>@D=4PPE3]b10840P@210840P@210840
P@210840P@210840P@210?:_n:ki[?VflKSi^_:ml;/1_Kcj_Ak1`[neYYR@SY>I
WZ6MVIFFV9bOWifJVIbIUI:ATYFGnIH5Ti>BTY6@oXlGSXj=S8^:RY6ATi6CTI>A
Ti6CTI>ATi>DlYK`U3JBU9:DTYBBTHnASi6?THn>RhV8R8V;S8N6QXN9SI2DShb:
QHB6RH^9Rhf>RH5fL6IfTJg2b/c;o/Wmb075_o^m0;kk^cnl^k^j^kZk^[^j_[fn
_Kjm_[jo_l6o`Ko1_l?1`l73`L?1`L31`<70`L31`<70`L31`<70`L31`<70a<?4
`lC3h<Ch`o[50LK8n/Wja`76`og2nl?la0;0_kol`3Bn_l;5al[<d<c<akjbYIZC
PH:3QXR:S92IW9fMWYjOWjVYZ:RWYZJUUiRIVibNWj2PWibIUojF=i2@TI:CU9FE
S8f>T96CU9F=TIBFV9VHV8b@Ti:?SY6BRHN6Ph5nOGa`LgZ2RY>IVJ^Z[K2`[JZX
nZT1Z:_jZ_BXmZ[iYOfW=:RXZJVUY:>QX9jMW9VIUiJDTY6@TY:CTY>BTi:AT96@
TI2AT92>T8j@SY2>T8j@SY2>T8j;oXXSRh^<S9=bI7bARGUcH54l:1/G71lJ5aDF
6AXG4aXF5Q<B4Q@Dn`dB3`lB5QTI61D=2@/<3Q0D51<B2_<700Wa2_T<f@X73Pd;
2PX;3@kY3?T?n@`73`h>3@`;2P[a3?T7l@`^2`T;2@/92`T;2@/92`T;2@/92`T;
2@/920X?2`T62``;2@/92`T;2@/92`T;2@_`2@l>3Pl>3`h?3P`;30/<2``;n@T0
1o/6>0L?410?410B4a4?30X;41HN71lM6QTF51<G7bLX8b0R9bLS8AhU;CY0:1lL
61hkQ<O:]kG2_Z^/__Vd=KFc];:c/;6_/Jna[k6_/Jn`/K>e]kVk_;bo`lG5`;^h
];6_ZjVWZ:RUY:FTYJBUYJRYZJRWY_NUnJ;iYO6SnJ7aW_VLjIkiW?VInIOiVANG
UYJEU9>CTYRGUI>AShf=QhJ5Q8F6R8WiQ>Mo6h5oPGn1OgmmOgeoOGmmO7YlNWaj
O7YmNgekOG_mODinOGimOWemO7akNgUiN7IfMGAbKFaYHV1MFEIACTa=C4]:BTa>
CdQ>EU]MGfAVJFU_LGIfNGMlNgimOW]kNGQgM6m[IfARF5MEDTm<BTY@le81D4oj
COQ;1Ti>Ce1ADE;iD?UB1eACDU9CE5IHnEGiD09BDDonCP1?oU05DE9CDeADnE8O
E5=ACdi>Cdm;BDQ9Bda;BE1<B4M9BTU8@D0n?Cdo@4;n@051@Oe21T4o?C/i=cOi
=OThnC?a<?T^nS<O<S8a<S4b<C8a=3<d<c@c=3<g=SLf=cHg=SLf=cHg=SOn=P<h
>CdnoD0Y@D53@dE4BTY<CE1@DU9FEEMFF5QJFEmOH61QHV=SHF5SI6IXJFUQH5mO
oUhkGF5MFU]NGU]HIEiCBD4g;2<O7AXH61XM7aLG6AXI5a<@4`h60PD?6bDb;BDO
71lS9bH/<C8`;S0c;R/WoRH3928O7_hL7QhP81LE4A0?4A@F5A4<2``@51493QXK
4`lC6aHE4a?n4_0@01;c4`0BnAGi4?4?hA7I3nT<n@gY4?T<9a<;2A0>0P0041<H
71dL6aPI50/65CEFJ5IQIeY5>Ce7@g9>2`L900kaYOVYnZL0Y_V`nK;i/?Vb3[Fe
];Fd]KBe];Fd]KBe]?2fn;PN^KZh[YnAQWf2R8f=RXB0Oh64QhF4PGeoO7QeM7Eh
NoejoW/6NWUiN7QgM_ie=GAdLg9aL71gN7MhMgQgN7MhMgQgN7MgMWIeMWEfMGIe
MWEfMGIeMW=dLgAcM7=dLgAcM7=dLoQdnW4XLW=dLG1`LG=dKVe]KW1cMWQcL6aY
J6U^KfmcM7EaJF5KE6F0W;6l_[gn^_fk0Kbonl00_o^l4[^l_;fl_Kbm_;fo`;o0
_l2o_kkj_OVo3l31`<70`L31`<70`L31`<7i`=W3nLCjaP35nLCi`P33oLCm``74
a?c30/72`_c15Ko0`/G7b/c<`knj/JFHSHIdMGIiNggnOa]nOgn0P861Rh^:RXV8
R8MjNganOh62Ph>2OgajoWTgLg=dMGIgN7Q_L75cM7IgMVi`LWEfN7IgJVmaLFe]
Kg=_KVeZJ6ETHeMJHFUaNX24WJ2SYZJSX9kiW`2RnZ<0Y?ZSo:CfXoVQoJ<dY:BU
YJ6PWifLVYVHUIFCTY2>SHb;RhZ;RX^:RhR9R8V8RHR9RHZ9RXV:RHZ9RXV:RHZ9
RX[nS2B=S8f=U7=UO969NGARET4]81`N8A`I5AHI6QLC6QPF4a8B4a<:nP/@2P`@
51DD4Q0H6b0V:Rh_<C3c<OL`nRoi<MT_1c<b<2l_<38cjC7i=?Ta1c@c<c8a<2l_
lC7i;?4a;S8c<S<b<c8c<S<b<c8c<S<b<c8c<S<b<bld=SD`<38f<S<b<c8c<S<b
<c8c<S<bl3<?=CDd=C@e=3Da<S4b<C8a<_Tc0C4bo340<?hc=3@d=CDf<BXR6aLH
71hF5A<C40l=31<J8b@N6a`P8AhI6AdX<S/P6Q@C5SIl_l2]ZkRdXJ:dnJXW[Jj/
[J^[ZJZYZZVZZJZYZZZ[[Jna/kFf][Vm_knj]K>_[Z^XYJBTYOVQ1JBRXZ6PWoNN
nI_iW^VLlIWiUnVInIOiU?VBnI@HTY6AT8n>SXfCTY2>S8Z8R8:1P7n0PH>4OoZ0
ig/KNW]jNgYkN7UhNGQiN7UeMWEfMGIeMWIgMWMfMoefCWEfMGIeMWAeLgAbLW1a
M7AcLViYIF=IF5=?BDA1?d0o?Sdm?d52>d59CU1BEe]RIFQ]Kg9bLgEgMgUgMgAb
Kfi[IV9NFeU?CTa9AT=1@4;c@OQ2nT00@Ohm13ho@411nCoi@@M3@T51@T=5AoU3
nCh2@D0noSd0?_ho4T11@T93@d52@D91@T52@d=0?cgn?Slj>3Lh>S/j>3lk=cHh
>CPg<30];B`_;c8_<2la<38a<S4a;RdZ:BHW92DT9B@U92DW:2LX9bPW:28S8R<R
8b8RlAoi8?TUDbTZ:BXY:RTZ:b`[;2//:b`^;bh_;Rl^;bh_;Rl^;bh_;Bl_<S@g
=cTg>CPj>S`l?D53@dI7BDU;CDi>CdmADE9JFU]KG5eNGUaLGUmQHfAUH65PH?iO
>eiRGU]LGemLEf5ICT@l<RLN6QPE4a<E61XC5QLI5aHA3a4=10433QTQ;BPP6QLJ
7R8Q9b`]:bT[;RPU8OhP0ahL6ASn5R0H6Q`E4`l;2P/=3`h;2@L93aDL934l?3Da
=Sdi>CXk?3gn?_8mlCci@^TmhCoP?A`n?Chm?Sdn>S/j>cXk>S/j>cXk>S/j>cXk
>S/j>oLjjCgi>RM1>CLn?30X:dM;D59BCdY6@ST[8ba:IWEMIV]NBCe1BdAcC``8
2P0?jJKjY06V/?Zbn[@O/Zj][Zf^[Jj]/:n`[k2_/;2c/kFc]K>e/kFc]K>e/kG`
/obeoK@R][NbZ9V;O6UXKW=bK6EQGemPHF1LFEQOG5YEE5=FEUECDU;nD0IBE5IE
EEACoU8eDE5@Cdi=CE9@DU1BD59@DU1BD59@DU1BD59@DU1BD59@DU1BD59@D4i@
CU1>D4i@CU1>D4i@n4kjBai:A491@493ADQ5A4E6B4iAD4@n>STi?D=8BU5EEeE?
oTH6GGRDZK>e]?Zc0KFgnkT0^_VgnKKj^@6j_?ZnnL3a_?Vnn/7`_o71nKoa`OVo
0/73`o_1nkl0__bko[U_]kRj^kg0`/2b[:VNU8ElLf=RIFIZJVi[IVAUIFIVIfMa
LG1`Kfi^JeaKGUiQHFASIF9QG5aIFeUEDeIEF5MJF55@De=FEUUGDE5FEUYIFUQ>
D5EBDDiCEeQHFEADCe1=@dA=DeeTK7>BUiZMWIZGUOVFoYWkVoZM0I^InY_jWOVH
oIXCVi^LW9RGUYBCTI2?S8b:RHN5Q8?iQOV3lX41OgSnMd1hNWemQVEGL8EmKfaM
DSdY71PK7QTF4a@G61DE8R@P7A`J6aTA40h>30`:2PP=4aXP92P/>TA>F6A[KWAi
OGekOOEk07WjNoYmnGoIO@N1P7imOGj0PNUonH;iO`N2PH60OgimOO5onG[IO`Ml
P8>1OGaoP^5onH;aO`5mOO]o=hN7QHB0NgE`I5M7>Bl[:RPJ514=2@L30PXD82<R
8RPX8a/G5Q/U<3PN5a8@53=j_Kn/Z[NcX:6cnJT5Zj^ZZZVXmjLGZZ^][k6c]KJf
^Kfo_kZe/:VUXYnLVi^LnIP5ViZJVIRGmiKiTn6FnI<0UOZFnICbUP2EnI?iT@2@
nY7iSoVA68n>SXf<Rh^:Shj<RXR6Q8AnOGakO7eoP7WjMn5bnG3iKO5^B6e]K6a[
JVUYJ6MWIF=MFeM@CDY5@C/i=cXi>3Lg>C/l=C]3B4Y<DEEJG61TIfUZJVe^Kg1_
KVaZJ6MTGe]GE598AdE2?c`j=cWc=`4i>_XlnSX8>3@c<c@e=SHgnCGi=`Li>3Lg
>3Tk?OTinC@2=cHdoS<0=?he:cHg>3Pi>CLe=cDg=CLe>CHf<S<a=3@b<C0a<c@c
<CPd<2la<S4_9R<S828RoRDV8bDT9RDW9BLT920P71`J6QPJ61XH6QPM6adK7A/M
6aPF61HH5QPHjAGj6P4L8?XRnBCa9c<V9bPZ;Bl`<C0a<C8c=3De>S/l?T11@T=6
ATM7B4U:C5IGF5QIFU]KFEUKG5iPHF9LG5]KoUXkFEeIEUMJFUMCGUI;@CT_91/G
5A8@418E5a8D61LH518=4P/500@<6R0Z9AdG51LK7ahT:BXX9RP[:RLSoR8381hK
6_hH8aXL7APH50l>3a@F5QDD5QXQ9c92EfYbMG^8UYFGUi>@S8V9S>:>3IFEUiFG
UINETY2BT9:@ki;QU>2B792BT9:@TY2?SHn=Shf?SHn=Shf?SHn=Shf?SHn=mhoY
T_V?9iJ>S9>AQGeoVZ2W[:j[YYbAOfA?BeecOF=ZKV5:?T9<AWEA40`?1A@?E840
P@210840P@210840P@210840P@210840P@2108404<[9b<K4`/2oalK5`l6o_Kbg
o[@3/k>b/_ja0K2`oZl8^[Vg][>b/:ndo[?m/_Ve>;6b];Fe];:a/k>b/Jn^[Jfa
/[Bf^Kbn_[Fe][Ri^kbl_[fj^;Rj_Kn`/[Zo`L6n_Knk/ZROUY>AV?ZK29NFU9>C
U9JHV?ZInIOiU_VA5iBDUIBEU9FDTY6BTI:ATY:@TI:DUINHV?ZB29B?TY>DU9>B
T?RE3YBEU9FDUIBBT8n=SXjATOVDnI82SHf>o8d0So^=6Xb:R8R>W:k1cLW6aLC6
bL_8]k>c];Nj_L2n__fo@L6o_K^m^kfk_K^m^kfk_K^m_/;4aLC5a<G4aLC5a<G4
aLC3`L?1`l73`Kjl_[bn_;jl`Ko1_l6o`Ko3`L?1`l73`oW6lL<8`L72`lC4aL?3
ll81`lKca`76`_g0:l;2`lc;b<S7alW9al?2`/71`l?4alc<akba[:2OV9:=RhZ;
VIVJVY^LW9jOoZ49X:2OWj6QX9nMW?jK3YbNX:2OWYfMW9VHUiNHVON?0hj>SHcg
RoV=<92?S8V6PX1nN7QiNWamOWb1PhbHYK:k`<g5^Zn[[;6d[k:d/JVUY:JPY:R]
[J^WYJGmYobX0JVYoZ/1ZJObYOVS;i^JVIRFU9>BT8nASXn<SH^BSi6>Shb>SI:B
Ti:CTY>BTi:CTY>BTi:>Si2ATI2?S_Z;>8IfMV];7`H74`400PdL8alH5QDG5Q<@
3@/@3`h<2`T92QDE4Q0A4A8A40/93AHJ5PhA2PL51@L:3OT9n@[i3?T:1@P82@T:
2nL<n@X73Pd;2PX;3@k930L?3Ph=30/:2^T<1@T82P/=3Oh?9Ph?3Pl>3`h<2``;
30/<2``;30/<2``;30/<2``;30/?3Pl>3`h?3_493``<3P`>30h<2``A3@`83@kk
2@8820_l2A882@`?3a4A4Q@F2PlB4`l>3a4?oQ4S5ALK7AhK6R8/;RLN;c4Z8B/i
=B<D7b0F:F2O`[6a/[>e][Nhn;@^/kBc];>d/k6`/:j`/KBe];Bf]kVk_;fm_l?6
a/C1_j^YZZRYYZNUZJNXYJJSYJCnZP:YZ:OgY_6TnJKiY02PjYkQW?6IlIOmU0^E
UIJFTi:@SHZ7QH?iQ_V4nH;aOeV0OgmmOG]kNGimOWenOGimNgYkNW]jNgYkNW]j
NgYkNWYhNWQjN7YhNWQjN7YhNWQiN7EcKfaZJFYTGEQED4U4BTY8ATI7B4U4BDmA
DUEKGf9SIfY_LgMhNg_nOA=jN7MiMgA_JVIRH61NFEEACdi?Co5@lTl7DU1?CTi?
D5;iD?U=nE07DU9CE5EFEUOiD_5@l4/5BTY9B4M7n4HNAdI5@T0n?C`o?chm?3/k
>Slo?Sdl>c/j>3Lg=SDd=?0cnC7m;`4^;_h]nR/3<C4b<_hc?c8g=SPg>STk>STg
>CLi=cTg?3Xl>S`j?3Xh=c/k?cm3@Sdm@T95@dE2C4]=C4m>DDmHEUUHG5]NG69P
HV1RH6;hH?USnEmPHV5QH5mNGEeLFUQFDTPi;R<N6QXN81hK8R4O7QhO8B8M6QLF
6R8/<RXY9R@R8R<T:Bhb<Rh/;Bl];2XW8b4N7AhN7A`K6QXF4`h;2P`@5QTD3PL3
0`P>3QLD5QPJ6Q`L5o/F0ADClQ;a4o4B013Z3oTAn@oi4OTDnA7Q3o8<00gQ4P0@
nPlT3@`<3a0<0`013AdV8Q`I6`P:3Q0?63MMEUUEE55:?cE8A3h`4oh04;^j^KNe
/k6`^;Nf];:`[Zj_o[03[jn^[_j]0Jb/oZ/8][Fc/Zn^[:^`oZon[Sn/Zjb[[:^/
ZjbWZJZ/Zj^XYjVYYjNTY::SYZRY[:jb/kF`/K:d]KNh^;Zi][Bd][Vk[;6g_;jl
^KJh/ZVPUHb6n8@:OgilNg]lOWikNg[lNoUinG[iMBMhN7MhMgQgN7AeM7EdMGAe
LWAdMgMjNW]dMGAeM7EdM6m`LG9bLG1^n7<>M7=dLgAcM71`KFe/KVmanGCiLP5]
K_]]nVlJKVm]KG>1UZRf/[:`/K>f^Kfi^k^l_L33`knooKhR_Kk0`L31`<70`L31
`<70`L2o_;^j^kZk^[^j^kZk^[^j^koj`?VknKgi_`32n/?j`?Ro2;fm_[o0`<71
`o;40<?b`_k30LC4o/<;c<[7a<?3a<K:bLS6o/DIa/G8bl_4^JnVT8^4OWUgMWN5
QHJ6QhR8RHCnPQ^1PH20PX:1P7imO7amOX22PX60OgmnNgYiNGYkmg43L71_K_M]
nFlaLW5^JfQTHV1JFU]LGUmPHFU_N8BAWZN/^K6VViNHWJ6QYJNTWi^KWIVLXjRY
Yj>PXJ7nX?fOoYh4WIfLWJ3bXOVO;iNFUIBBT8n=RhZ9RHN7QHJ:RXV9QhN6QH^;
RX^:RhZ;RX^:RhZ;RX^7RHZ;RhV8QoZ448J0QW]I;A8A6`T51@hL8alGoQHT5A8@
3@/@3`h<2`T71P`:20T;3a<F5aHH7bT`;BXd<Bh];2lb=O@aoS01<S;k<OT_1Bd]
;Rh_<>LanBl7<c8`;bl`<S?9<@Ld<c<b<C0_;nTa;bh_;c8b=3@f=3Dd=C@e=3Da
<S4b<C8a<S4b<C8a<S4b<C8a<S4b<C8d=C@e=3Dd=O4c3cHf=CHe=SDf<SHh=c<b
=3Si<`0fncL2=S4aoC8a;bhQ8b4L5A4?3PT820/=4QHH6ADD72HX81PV:B0I8C4[
6`XG5PhOF9FhYjNXZJ^/[JkhZPR[ZZ^ZZjZ[YjSnYRRYZZf_[k6b];Jg^;Rj_/71
_kbjZ:VXZ:NVYJFWYjJUY:>SXZ>QXJ2OW_NMlI_iW?VJ09SZVN6GlICaT_f?2i2@
TI6>SH^8QH:0O_V1nH3iO_5kL7UhMWIdM79bMGIeMWEfMGIbLg9cLW=bLg9cLW=b
Lg9cLgAcM7=dLgAcM7=dLgAcM7EdLFm[J6IUHeeFDDi9@S]1?cdk>c`m?STnA4I7
BU1FFEaNHfI/KW5bM7AfM7=_KW1^JfIQGEUGEeE@C4Q6ADA2lD7b@PM3@D0o?d11
@oU1nCkg@@E2@dA5ADKY@O0m1C`l>cXi>OPh7STh=c@b<2l^<C4`;bh];B`a<C0_
;Rd];2XY:BPW9RK`9OTRoB047alN7R3j8@<W9bPXoBTm<38a<c<e=3Hb<c8c<S<b
<cDf=CHe=SDf<C<d=cPk?3hf>C/n?Sln?TE7ATQ8BTY;DE9BE5EGEeQKG5]LFecg
FoUNnE]4GUeMG5]JFEUGEE=ACD<d:AhI5ADI6aTF6QTF5QDG61XD4Ph>4AXS:RDT
8AlM7AhO92T];BTW:2XW9R@Q7A/H5aPH5aHEoQ@K61D@2`X<41<?3@X93aLP9SHg
>C/l?Slo>CXi>Ohj03_A?>TmnCoi?OTonD;i?o4mlCkb>`0jhCci?ATk>SXm?SXa
:cI5E5YCBTA2;2//;BX`CfiMF?iF6e57?eAACSlS1`D>^;Nf];:`[Zfe];>a[jf[
[Jgn[`>^[Zf]oZ`1Zj_nZPRe];:a[Zf[ZZon[_j]@JbYYjVWZJNYYjFTZ:NYYZJU
ZZZ[Z:RUYZBZZJf]/[>g]Zf^[k6b];Fe]kJc/K6c][RY[K:g^KJc/;2[X9F;PWed
JOeToV8:GEYHEeMFF5]IFE_lF@1GnUGiDoU>;U5@DE1AD55@CTe>CDi=CTe<C4i?
DE9DDdi=CTe>CDi=BDY<C4e;BdQ>CDi=CTe>n4d7BTU7ATI7BD[jB`1=o4/5C4a;
A492oT@3ATI9BOi;2de=DUiRHVQhS:6^[?j[0jnb]KOn[0R]/KBi_;Vi^[[n_06j
]o>e0KNlll01_[cj^oZf0;Oi__[00Kjon[kj^`2lnL08_[jo`<71`/;1l[ob_P?1
alS8o/L5aLG<b<G3o/0Q_knk^[Rg][Ne]KJi]k6VVY1gL6]SH5aMG6aZKF]^KFm/
I_iSKF9RHF5SHf9QGeiMGEUHG5aNFeaIFeQGE5ECEUE=Bde;CD]=Bde;C4Y;B4U7
BDM9AdU7BDM;BD]9BdU;CEIGEU5@BTY6@T13@TI5B4aMJ75mRYNPYK:ZWiB@TIJJ
V9bNW9JBU9JCVInTYZBRW9REoIH2V9RJoY`4WIfOWI[bV?VF68j=S8^9QhJ7QhJ6
QHB3PX:7QXJ5Q8>3PXGbP`9mOGknO`5nOOijo7`7MGU^C2061Q3n02h651/G4aPJ
6aXG4Pl=4Q4>30/920L?410A5adU;34d>D=AFEMLN7aiMGMgNWeiNOegoWH0M?if
1WMgNG]mOgomPOUm1G]kO7amO^MonGd7PH1nOGenP879O`N2PH60OgimONUo1gal
OGn0PH:3nH;YOoV2lGoiPPMoPXF3P7j1Q?em1GmoPH64Q?b5>8N:RhJ1MfmTFT<n
=RdQ6QLE3@T92`/?4aDF5A@N:2`W72LW7aLP;bXI2ADE31iFU;NVYZNXZZ^/[O6Y
;JJVYJBUYjV[[:b^[k6c];Fe]k^n_[bi]YnMW9bKVYVIVi^JVIRGUiJIV9RGUYGg
U?:B0IBJnY_iVO6EnIKYU?VCnI3iTO6?oH`;SHf>SHR7QH9oO7YhnG_iMoUelG87
LG1_KVe/Jf[iK^5[?faYJ6ARGEeJFe=>AdHo>S@j>CLe=CHg>3<h?T11A4Y?DUAG
FemTIfU[K6e^KF]XIfUWI5mJEU9@D4i9AD4o?Ska>_0l1SXi>3Pi>Sci>_TgmcX5
>c`m?ShojCX==38d<S@b=38d<S@b=3;n=0Dc<c8a<33h;bl`;BhY:BDV8bPV9b@U
8R@Q:2HW92DR924Q7R0M7Q/M6Q`J71XL6Q`J71XL6Q`J71ci6odI0aPH5aOi60<N
7QlOoB07:2TY:R//;2gi:_T]2bTZ;2h`<S@e;S0c=Ohf43Dm?Sho@452@TU9BT]=
CTm?nU<1EEOjF?UKnEQWFeYJFEQGEUIDDU1>BT0a9Q/F4Q8F61HC61LG51HE6APE
40l<4QPT:28Q7Q`J6Q/L8BHZ:RHT9BLY:2HS7adJ6AXJ6APG5QHG7QdD3`/=41DC
4Q<E7bXfB6agNgn6S96CT9:CTi:BT93OSPf@SY2>T8j@SY2>T8j@T>VBnICiT_VD
nIOiU?6B7i2>T8j@SY2>T8j@SY2>T8j=Rhf;SH^=Rhf;SH^=Rhf=fI8WT8n?TY>?
QWf2T:J`[jRSWhAlLVEGDVUnIEeHDe19?3A8Ad@h80H53PhWP@210840P@210840
P@210840P@210840P@210840P@09_Kjo`L?5alOAdOcB0/no_?jmo[km`_g3nKGn
Zoj/0Zf_/_Zc1k:c]KJf]K>bo[T1^;Sn]`6d]?fc8[:a]K:b/K2_[Zj[[[>h^kbk
^[fn`<2m]k>_XIjLV9JDUIJHnY/8UiFDTi>DUIRHnYWiUoVFnI;iToVB0IFEoYCn
ToVB1YFFV9VIV9K`U@NBTHn>SXnAT_VDnI;iTOZ@6Xn<RHN9SYZV[/33bLo?cLO0
^kJf]kZl`<6m_Ofn0/2n_?>j4Kg3a<G4aLC5a<G4aLC5a<G4a?[3lL7i`b35aLK5
a/G6aLC3a<?4`lC3a<?4`lC3a<?2`L?3aLC6aL?c`Q73a/K7a/O6alK7a/O6alK7
a<;n_`o0`/;3^Kk6blg:al6d]Kc2o/HEaLk8`K>TUX^8UINEU9FHVijLW9^JVOjG
09kmWojN5j6QX:2OWijNVibNWj2OWIbJV9JDTiBEUOVA1Y2?Shj=S8chRoV=<8n>
S8Z7QH>2O7amOWn0PH1kO826S9:FV:2W/;Rl^kNb[k6b[jf^];RUYjZ[ZjVVYJGm
YojXoZWmZ`6YYo:UnJ<GWIfKVYRFUIB@T8n?SXf<S92?Shj=S8b;lI<7Si2ATY:A
T8ojS1N8NWAZDS4H3@d72@`>4ALQ9A/J6aXH5A;n41d>3@/920PA51DE5Q8>2PD7
2`d=41LH4@/:20T:30gl2@871`Wi2_T<n@X520P92@X;i`ci2PL>3@/:2P/=3/T<
1`l>3Pd<2`X:j@`72@X;30d>3`oi3^T<nPl13P_b2OT<1`T<3`d:20/>n`T120Sn
2Od840T:3Q8C5ADD50l?4@h=3a@FoQ4;4aDI7AlJ7R<U9RDVoRLE8Al[>C8O71`G
7DB0[l6a/[>d]KJg]o6dF;:a/;2a/kFe][Ff^;Vk_;fo`LC5aL:n^j^YZ:NVYJFT
YjJVYJBSXZBYZZZXZ:NWYZJUYZFVYJJUYJBUY:FTYJBUY:FTYJBUY:NVYjJWYZNV
YJBUY:FTYJBPjYkYW?VKlIWaUobDoYD7TY6?S8V6Q8?iQ_V4nH7aO`N0P7mnOGak
NoUnlW/1NW[bN19iN7EcL6e[JVQRFUICCTM1C4]9oTLZB4U1ATa>Ce5FFemQI6Q]
LGAfNW]lOGekNGQjN7E`JfMTHV1NFEEACdi?C^9?1e5@Cde=Ce1AnDoiCOU?1di>
Ce1ADU9CjDo`B`E:BTU8AdOfAQa4@T0n?C`o?chm?3/k>Sln?Sdl>cXj>3Lg=SDd
=?0cnC3l;`D^;Rd_;Rkn;`H`<3@e=CHfoSL7>cTj>S/l?Cgi@?Tl7c/l?T12@dE6
@D=6B4U9B4M?Ce1ADU9CDeQIFU]LGEiNlF3iHoUP6F=RHV5PGeiNH5iMG5UA@cT^
9b0L7AdK620PoQhQ828S7QdL7R8Y<3</:2DS8R8S92hb=C@_;2`^;2/Y9R<Q7_hM
7A`K6QXI5Q0;1`L:3aDG4`l81@@73PhE4Q@F61XK7?XG0AHEda<14Q3Z3oTAn@oi
4OTCnA7Q3o8<0@dBha<14Q3j3c4=30`>40d5000972DU81`M4a0?4@lB:DIWK6IH
BD52ASXi?dHk918CZZ^/[[2b];Bn__bo0/2e]_jgo[Sm_?fmnJonYOjV0JNWnJP7
YjRZZj^ZZ:On[@6/[?j[0JRXoJL1YZOn[Ab/ZjZYZJJY[[>f]kJf^[^m_KRc[:JG
U92<RHN5QOV31gmmO7]kO7ennG_iN@1hnWWiMOUfnGD1N7SnMoifnGD6LgAfMgMf
M?1c1g1_KFa/KFm`nG;iL?U_nFhIK6UWJG1lRY:UZ[:h^[Rd/k^o_l30`/?4_[km
_@:l_Koc`1jn^[Vh^KRi^;Vh^KRi^;Vh^Ko0_l2o`;o0_Kjm_[fno[gj_?Zn4;o1
`/72`L;1`[o0_l2o`;nonKh8_;bm_[no`<73l/@@`/?2`l;3`/?2`l;3`/?2`l?n
a?g39kNm`/O8aKnl][c0a/W9alO=b;b_WY25OX:0OWenPHB7QHF4Ph:0P7klPOj0
5h>3PX:1PH20OGn1PX>2P7mmNgUgMWMhN?Ud1W=bLW5`KfohK_Y`<6m`Kfe[J6IT
HeeMGUmPHF9RGf5UJg5gNgf5S9FMXJ2LVYfPXJ6OXJN]W9nRYZJUXZ3mX@2PoYl3
WYjMWOjL0IfPlZ7iWaNIVINFU9:ASh^;RXZ9R8N7RhZ:RHR7QhKaRPN6QhR9RHR7
Q_Z328F6RGmT@RHI6?h?2a0A5ahU6QXK6QPE4_h@7@h=2`T81PP92`h>3`d=318G
6ahS:S4a<2l^;c0c=?`aoS;k<@<`<38bnc7i;`D];Bh^;c3W<OT_1c<b<2l_<38c
bC47=3<c<S4`;boY<@L^;c0a<S<d=?TcjC7j=04e<_8cnCH7<cHi=c@b=CSi<oXg
43H_<38c<S0/:b0N6aD@418DoP/T3@lC5aTD61dO81lP8AdM5aDQ;bPE4Q8=4cYf
YKNWZ:VZZjb][O6Z9JRWYZJWZJ^][[2a/kBf]kRj_;o0`;fi]ZRYZ:NVYJFTYjJV
YJBSoZ8_XInOWIjLWI^LVibKW9^LVY^JViZKVY^JViZKVY^JVi^LVibKW9^LVIZI
VYVJVIZHjYWYUoVFlICaT_b?oY07SHf;R8F2P7oiP_V0nGgaN`MgMgIeM7=bL_Ue
lW81Lg?bM19eM75_K6UWIVANEU9?BT<m@d90oShZ?d0h?D=5ATQ=DUIHFemTJ6]]
LG9cM7AbL6maKfaWHUiKFEMED4a8ATE4@N901d91@3hn@452nD3i?_U01clo@452
@d=4jD00??4m1C`l>cXi>OHh73Hd<S0_;S4a<2l^;Bd/<C0`;bh];2`Z:BTX9bHV
l2Gi8O`P1AlO82@U9OhV4BLW:b`/;Bd^;S0d=CHf=cPi>OTlnCPO=cPj?3ho@D8m
?d94ADE4@d];C4e>CTm?E5EFEeQIFU[jG?QKnEkiFaUNGEeLFeYIFE]IF5MDC3hd
:B8K5aPH5Q<F5_hD8AHH6A@C4Q@H7bH[92<P7QdM7QlY;C0_:RLW:BHU8b0M6aSn
5alF5A@D4a@G5Q4<30hA4a4@3a4F7bT^=cHh>S`n?Slj>_`i0CXkdScY?OTonCgi
?oU1nCob?O0nlS/1>ScS>`0lnCda>cXj?3hk<bdc@U5HE4]4@C@^;2d[;T=JKF]V
FTi9CEA;Be=LDSX[9ZJWZ:Z/[[2`^[[l^`:m];Kn]ojhoKcm_OV_oZGnYP:WYJKj
Y0bSY:JWYjJTYJna/K2`oZl1[:cmZa:ZZ:^ZZZVXYjJVXjJ[/;>d/k>eo[H</ZZR
WHf8Q7iiMgIaI?YO1e]IF5MGF5UKnEWjE`5ED_YAnDgiC_U=0E1@oTonC_Q=1Di@
DE5@C_1=1dY9AdI6AdU:nDciB_U9nTPaCEMJFUaULGn7WZ>//[Fc[Z^_[Zj_/[Jj
^kRh^KVk^kfk][:d/[Bb];:d/[Bb];:d][_c_a6m_;^l^kbk_;^j^KZi^[Vj^[kj
`?[24L2n_Kjm_[fn_Kbk_;^l^kbl`?[22<30`L;3`lC2`O6o?kjo_[nn_kjo_[nn
_kjo`LS:b/S8alO5^;_1a<G1_;JY[;6e^;Je/[R`YYJ6MV]SI65OGUmRIFQVIVET
Hf5QGf7mGoiN5f5QH61OGeiLEeMIFU]JF5MEDe5?CTm@D?U<1T]:BTU8AdOhA_Y8
<DUCDe5?C4Y8Ad51@T=4ADI:DeQLHVQ^LWAlPhbDV9NCT9>FUiRFVInWUibOXj>T
XIfFoYD<UYJHV9ZLWIfOWj6OV_:HnIHHT92>SH^9R8V7R8N7QXF4Q8R7QhJ5Q8B2
QO:31gn0PH:2PH1onG`FN7Q^E38G2`X20`@51`dE7APJ6aXH5A;n41d>3@/920L;
3a<F6AXK7QlX;cHj@DYJKWMfMGIgN7WjMP1doG87M7AgMg]kOgomPOUm1G]kO7am
O^MonGd7PH1nOGenP879O`N2PH60OgimONUo1gamOWn0PH:2nH7YOoV2lGoiPPMo
PXF3P7j1Q?em0gmoPH7mQOj7>8V:RXN0M6MJCCXa9alG5ALG3`d=3a4E6A/F6QlQ
8R4R8AhL5Q@P;RLD4A4<4SUeY;JVYjRYZZ^/[?6YB:NVYJFVZ:Z[[:f^/;6c];Fg
^Kbm_KZf/YnMWY^LVI^HWIZLVIZGV9JJV9VFUiFFU9FCUI>ETiFCU9:DTYBBU9:D
TYBBU9:DUY_jWOVKjIKYU?VClI7aSob<2Xf=S8N4PWmlNGMfnGWiMoUdlG87L71_
KVe/Jf_iK^5[4Va[J6ISH5iMFeE=BDI1>S@l>cWn=bTh>C4f?3ho@DI;Ce5DF5eQ
I6IZJfa]KF]YJ6YXIF1KEeABD4i9AD4o?SkQ>`Lm?3/i>C/l?OTknCWi>`Lj>S/l
?Chn?nXk0CTelC@5<c<b<C0`mRlL;B/Y9bHU:2PW9RDT92<X9bLV9B@S8b4P81lN
7AgX7?`KoQ[n7_hO4B0P92DU9RHW9bP/;2d];Rl`<?TcnBlO;Rla<cDf>3Td=STk
?3`k>T92@dA5ADI6Bda=CTm@DE7jD`5EEoYHnE_iF1UKFUYIF5MFEUQFEEAABC/a
9QlH51DE4a0E5OhC8ADG61<B4A<G7RDY8R0M6aXJ6a`V:Rd/9b@T9RPW9B8O7A[n
6B4H5aHF5ALO71<?2``@4Q8E6AlZ=dAGMh:4QXZ<T96>SY:BoY<1TY3BS^VBnICi
T_VDnIKiU?:B0I2@lXkaRmVB9i2?Si6CT8QlOHVOZjjZYZ6AQ7Q^GEITLWUaJ5U8
?Sm3>C]7D4Xg:2@>GX40P@210840P@210840P@210840P@210840P@2108403Gio
PXF8Rhf>Si2BU9JHoYTOUiRJVibMWZJWZ:V[[:f^_[o0`/C6b<W:blc=cm3Adl?j
a@S7b<[;bl[8alSnb@C:b/_;bOk:o//HbLO5`l2m^[Nf];W1b<[8`ko5`/2j]:^R
WOjF1IFFUiVKUoZH29JETi:BTiFGV?ZInIOiU_VBnI7iTPNHUiJDTY6?S_VA1iFF
UiRHUiJElI@7TY6?SXj?TI;iTOVBnI?jT16?SH^7QHB7RXfV[[c:clo:`L3m_?jm
0KjnoKd1_[gb_16m`L?4`lC3a<?4`lC3a<?4`l;j`?W2nKoi`B33`lG3aL?5`l?1
`l73`L?1`l73`L?1`l71_l;1a<;5`l?c`Q73a<C6a<K4a/C6a<K4a/C6a<;n`2k2
`/?4a<S:b/W3_KS3a/c?cl_5`;2YWi:<RHV=TYFFUiZNXZBLViVFU96?Si^LW?bM
5YjNWinPX:6QVibNWinMW9ZGUY>AT96Bn9<7T92?Shj=S8ciRoV<;H^;RXV8QhJ6
P821PX:3Q8=lNWUhMWEdLgR2TZ>_]KJc/K2_ZZJW[K6/ZjZWYjKjYOjWoZSmZ@6X
Yo:UnJ<GXJ2OWIbJVIRBTI6@Shj>SI2?Shj=S8b;lI87Si2ATY:AT8ojSD69PGQ`
Hdhf70`131LH4a4K8alN7ahL6QLE4A0?3P`:2@T>4aLI6Q@>20462PD11Q<L3Pd?
3a0@3@d:2@T71`H61`Wj2_T;n@X520P92@X;i`ci2PL>3@/:2P/=3/T<1`l>3Pd<
2`X:j@`52P/;30d=m`kY3?X?0@h;lPWi30L930l=2PP;3_/90PP82o/940/93Q8F
5Q@@3`h<20D73aPMoQ@T5QPL7b8H8RXX81hU;b8P7B8b?2lK7aHD<FjY`Kjb/k>d
]KFf]_6dEk:b/K2a/kFf]kFg^;Zl_Kk2a<G5`[ji]JZZZJRXYjJVZ:RWYZFTY:>Y
Z:VWYjFUY::QXZ6RXJ:QY:>TXjBSY:>TXjBSY:>TXjFTYJBUY:FTY:>TXjBSY:?Y
W^VLnI_aVO6Go9CnT`N@Shf:R8F4PoV5nH?iPOUonGknO`5nOOilnGkbN`5jN_5h
?gMfLg5^KFaWHEYFE519@di=BTQ7AdQ9@4E9Bd]<DEIKG5mTJ6a_LGMhNW]lNgUh
NWUfLVeYIVAPGUUEDDm>CdkRC`MACdi=CDi?DOU?nDciC`M;C4a=CTm?D>U?l4/6
BTY9B4M7A_U57TI5A491?chm?cln?C`k>cXn?Sdl>cXj>CPg=cHe=3Ch<oTbnC3l
;`l`<2lc<S<d=CHg=cXj>c`moSh7@Cm0@D52@d?iA_U21DA5ATM9Boi<5Te?DE9A
D4mFEUMHFEYJFeeMGUiOH61QlF3iHoUP66=RHV5PGeiNI6=RHf9LDDTo=RTQ7A/H
5Agn70hM7b8T71hQ9BX_<S<Z9RCn8S4S93<g>SLa;2/]:RTX9B<P7ahL6a/J6APH
50d91`L:3Q8E4@h<2`/?51DF4a@F61TJ6oXG0AHEda<14Q3Z3oTAn@oi4OTCnA7Q
3o8<0@dBha<14Q3j3`d>30`>40h600035R8U8OhMAa@?4Q8@6BYJJ6eQCCm2C3Td
?U=LETa=Jfa_LWEhNW]lOGn1PhF6Qhj?T9:CU9FFWYnPXJ>TYJJf]kRj_;k0`L;3
a<G7b<W9^?Zg1kVj_;fm_;ZioKX4^k^l_;[n^ojlo[dM^kRe/Zn^[;6i`<;0^kNn
_[bf[J>HThZ9QXF5QXR9nH07OWekNWYkOGgiNoUi07SjNOUenGCiM@MkNWUgMGAb
LOUd1g=dMGIfMGAclG87L6m]K6a]Kg3iKoU`nG7iKQ1]JVQVIfY^LH^FY[Bk^kJc
_?fn0[nn__^m0Kbml[lA_[^j^KZi^[Vj^KZi^[Vj^KZnn[oi`OVmnKlP`/;1`/72
`L:o`;o0_l2o`;no_[nn_kjo_;fm_ko0`<73l/@?`l?2`l;3`/?2`l;3`/?2`_k3
0<Cn`aG2`/C5aL6l];74bLoBd<[2_Z^TUhZ1oGl>OWn0PhN;SHF4PWmmNWQfoWkl
OaJ0P861PX:3PgeoPH:2P7mmNWUfM7=dMOQf1g=cLW9aL6m_nFkjKc9^K6a[JVUX
IfMQHF9SHfAUIF5PGeiLFeYIGVQhRIFKW9^MX9nLV9ZPYZ6RXj:RXJ2PXJ;nXOjP
0YnNW_fM0IjPlZ7iWaNMW9^IV9JEThf<S8^:RHV8RhZ:RHR7QhKaR@N6QhR9RHR7
Q_Z4>8J=RX9dGd@X5`TB6QXC4APS7QhO7Q`J5aDA40l>30X91`D83Q<C4@`:1`hE
514G9c@[;2h`<c<b<_ha1C8b<c<b<_`a0c0`<C7k<?T_1Bd];Rh_<>LanBl7<c8`
;bl`<S?9<@Ld<c<b<C0_;nTa1Bl`<34b<_LcjC7j=04e<_8cnCH7<cHi=c@b=CSk
<`8d=3Kk=a0e;2db=38]9b<N6A092Q0F6oh>910B5QTL4Q`T8QXH7bTH5Q<H:38U
4AD<2RMTWkNdZ:VYZZ^[[:caZUNXZ:NVYjV[[Zn`/[>e]kRi_Ko0`;fi];2WYjJU
YJBSXjFUY:>RXJ6PXZ6PX9jNW9fIVYVJVIZIVY^LVibKW9^LVibKW9^LVibKW9^L
VibKW9ZKVY^JViZKjIWYUoVFlICaT_b?oXh7Rh^9QXB1P7oiPOUonGgiNoUjoWH1
MGCnLoUelW81Lg?aM3mcLVm]JVUXHeeFDU1<ACm5A44o?Sho@3Ll@492@dQ=DU=F
FemSIVQ^Kg5bLg9`Kg5`KFUTH5eKEeE@C4Q6ADA1hT07@T0o?Sho@4;i@?TmnD07
?3dm?Sm0@47Y@00llCd6?3`k>STi>?Tg7SPg=S@c<C0_<C4`;bh];B``<2l^;B`/
:bXY:BPW9RKh9OTTnB7l81XQ8B8X:BX[;2d^;S4a<S<d=CDg>S/l?Cdn?coi@_Tn
1D11@T=5Aoi85TU;CDi=C4]BDU=DEEIFEeUIFUYKG5aMnUchFoUNnE/HGUeMG5]J
FEUOGUeNGEM<A3Xa91`H5Q<@4ohB3Q<E61XB51LK82DX:b8Q7ohM5QhO;S8e<R`W
9RPT8b8O7AXI61HE5A@CoQ8I5A@A3@`>4A<B4Q@H7bPa=3Lg>3Xl?Cdn>S[l>@4j
>m8ljCgi?oTmnCoi@OTolSg`?_8k0CXlhc/0??TmF3`j>S`n?3@`;ca;EEA<AD4n
<R`^;B/c?V5ZL6ICB4iHAdA>I6mYGU]WJ6]^LGAfMgQiNgeoPH:5S8f>T96BTiBL
WIjOXJ:SY;Be][Rj_;jo`<72`lG6alRfn[@8][Ni^[Zi]kRjo[d4_[jo_kgn__fo
8;bj^;Fb[jb[ZJjf_Knm^;Bh]K>[XiR<QgaiMgEcM7IaHOYL1eYIEeIFEeUJnEWj
E`5ED_YAnDgiC?U=1e=BDDm=C4Y9nD`7CDi?D51?CTgaC0M:BDM6ATM9B_U9nD[i
BoY844]FEeIDEeYPHh2:VjVb/ZnZoK4L/kBf^;Vi^k^m_Knk^;Bf];Jd][Bf];Jd
][Bf^;gc_a6m_K^m^kfk_K^o_Knm_kfo_kkj`?[24L30_/2n`;k0_[jl_[bn_;jn
`?[22<30`L;3`lC2`O2o5<6o`Ko1_l6o`Ko1_l73alS8alO5aOk3:<;1_[J_ZKJh
_/70^:nYUhj2Lf]VIVAQGf1QI6Q/KVIUHf1NFeUGGUaLo5dFGUiOGf1PHEmGEeUJ
FUQGEE9ACTa;C4ghCPM;BdY:BDQ7AoU6nTL[B4m@Cdi=C4];ADE6AdM8BDe@De9A
Cdi=C55KJgb8SXn?TY>BTHfAV:2KWIgnWPfMW9JCUIFFUYRHVYbMWOjO0IfJlYSi
UPNDTi:@Shf<SOj93HR7QXJ5R8N7QXF4Q8:4lX87Oh21PX:1P7oiOCYoNW9TCcDJ
2@063`l91`lK71hO7Q`J5aDA40l>30X920P<4ALK6QTI5b4Y:bXa@UQSKg5cMGEf
MWAfM_eg0GIdoW87M7AgMgYjOWkmP?Um1G]kO7amO^MonGd7PH1nOGenP879O`N2
PH60OgimONUo1GenOWn0P?N1jGoiP_5onH89Oh:5Ph1nPHAmOO]ooHCnQCR7QXN5
OG=SDd@g:QdB4ADK7Q8@418D61/N51hV91`J8BTI5A8G9c4T41@;2BISW[JcYjRX
ZJZZZj_aZDNWYjJUYZRZ[:f][k2b];Ff^[bm_KZf/JbPWYnLWY^LVYjLWIZKV9ZG
W9VKV9VFUiFDTYBBU9:DTYJDUYBFU9JDUYBFU9JDUYKiV_VIjIKYU?VClI7aSob<
2X^;RXF2P7ekN7MfnGSiM_UdnG;iLOi_0Fi]oVciK^1[?VYYIVAQH5mJE4e9Ad<l
=Shm>SPg=cPi<3Di>c/l@DI;C4mDF5aOHFMXJV]/JfUXJVUVHUeIEUA@CTU5@Cln
?^4k1cdk>STi>S/mnC_i>?Tk1cLh>3Tj>c/ljS/1>CGa=0Hc<c8a<30_nBhN;bh]
:bXX9bHX:2LV9B@T8bLW9RDT8b<R8B0P7ahM7OPLnA_i7?`KoQ`G8R8S92DV9bLZ
:R//;Bh^;c8b<c@d=CHfnCWi=@Dg>3Tj?3kn?aI0@TA5A4=2BDU:Bda=CDi@D55A
DU=CE?YC0EEGnUSiFoUH65]JFUUHEeIFG5]JFeYDBD4g;R4I5A<@3A;n4@hB51LI
4A<F6QlT9bTP7Qcn6SDK72/_<RlY92<U9RDT8AlL6aXH5aLF5A@D5APF4Pd;30lD
5Q/Q:cQ6DF9jPhB6RX^?T8j>TY;nT`6BT=:>jI;iU?VBnICiU_VDlY81T93bS_6;
fI8WTHn?TI>ARGmiPiVX[ZZUXI^8N6mREUIGLgIgJU=3A4`j=d=LJfMNG0gIP@21
0840P@210840P@210840P@210840P@210840P@01MGGnM_ig9gEfMgUkO7emL6ma
LgEgNGZ2PhB6RH^<SIBDUYNIVYbLY:FWZJ^][joi^CRk_;jo_kjl^jn_/;:c];Ff
/;:e^Kg1a<Jo_;Zh]K>a/;^m`L;1_;Nc]kBaZjFNUi:LViVEUI>CU9CiU@NDTY6A
TYBFV?ZInIOiUOVBnHoiTPFEUIBCTY7gT0N>T96BTY6@S_6C1i:AShj>Si6BnI3i
TOVBnI0ITHj=RhZ7QhF@UZ6__LK>clK4`/6o_;Vh_kgn_?bk3[bk_;^l^kbk_;^l
^kbl_o;0@;nn_kjo_[nn`;o0_l2o`;no_[nn_kjo_/70`L31`<70`/72`L;1`/71
`<70`L31`<70`L31`<70_kk0`<;1`l;3ll;n``o4`lC3a<?4`lC3a<?4`l;0o/9:
`lC6clg7aLC7blkIe];:_[>XXY:@SHZ>UIbSWZ2NWIbLVibJVINFU9:@TIVJVY^K
W9bMVIZKW9fOX:2KW9jNWIbJV9NFU9:ATI:CnID7TI6@Shn>SHgaRob8oXWlQBJ6
QXF6Ph5mNWIdLWIeMW^7UjR`][Ri]:fVYJJa[JZVYJ>VY:FTYJCkYO^WlJGiXaNT
Y::QWifLViBCTi:AT8n?T8n?SXf<S8_aT@N?T96BTY6@SoZ>@HZ7O7EdJe<`5P09
61hL5A<@7AdN7QdK61LB4A0>3@/:2Q0D5QPK6APE3P/400043aD=3A8D5A@@3P/:
2@L610@62NX:1@P82@T:2nL<n@X73Pd;2PX;3@k930L?3Ph=30/:2^@<mPgY3?X?
0@h;lPWi30L930l=2PP;3_/90@P8oP/e2@/92``83Q@F5Q8<2P/600054A`R5QHG
61/N8R@O8bLV8R4V;2LR8BXh>bXF5QDVEYK2a[Rco;@1]KGa]2nc/k:a/[Bf]kRf
^;Vk_KjoaLK6a<2i/jnYZJRXYjJUYJNWYZFTXj>RYZFUY:>RXJ7iW^6QjIkYW?VJ
lIWaUojD39>BTY6ASHb:R8J4Ph;iQ?V2nH3iOoUmoGkmOOUnlW/1NW[aN19gMWAb
L6m^J69LF5IBC4I>C4U7oTDDASm3B4Q7B4a@E5IIGF9VJF]bLgIhoWTAN7YhMG9^
JVQVH5iIEE5?CTm=hTh7D4m=C4a=Ce3iC_U;nDh7BDU:Bda<CDgYC_1;1TY:BDQ7
AdKgA1a3@T50?cho?chm?3/k>Sdm?3/j>CTh>3Lg=SDd=?PcnC7f;a``<C4b<C<c
=CLi>c`m?Sho@D94ADA9AdQ9BDY;BoU9nD`ECTi?D55CDeAFEeUKFeYHEeeMGUiO
H?eQoF81Hf?aH?USnF0HHf9RHF1OGUiTHf=UIV=KE515=BTR7APE7?hK@adO8R@J
7B<Z;S0a<2PT8b4Q8R<T>3/m>C8/:R/X9bHT8R0O7QXJ6APG5QHB2PL61`T=4A8<
2`/=41@H61HD5AHG61TJnQL15QGC4`4B4>X?nA7i3oTAnA;i4N4?lP`13A;S4`4B
4?T?:0d;3A0?2@<0010N8b8P7R0B314D40dE;TMKHe]=ADA8?3]7E5e`PF9RoV?n
I2MRHfAVJ6UZJf9SIFMYJfe^MWMhNWeoP868R8Z;SHj@T9RIVifOXJ>TnJ/7[Jj`
/K6`[ZgnXBVTY:JVZ:6TYZ^^/kFh/K6_[JZXYZF`/[Jg][6/Z:f/ZJ>KTXZ5S8Z7
Ph3nO_Qm1WajNGUjO7ciNoUi07OjN?UenG;iM@EhN7MfMGCgL`M/KVm`L6m^K?5a
1g1_KFa/KFm`nFkiKoU`nFh3Kfi]K?i[4FYeO8ZIYk>k_kbm_[fk^KJe^ofl4kfl
_Kfn_Kjm_[fn_Kjm_[fn_Kfkl[Y0_Kjm_[fn_Kjn_kjo_[nn_kfn_Kjm_[fn_l2o
`;o0_l30`L31`<70`Ko0_l2o`;o0_l2o`;o0_l2m_[k0`<71`/?ba173`l;3`/?2
`l;3`/?2`l;3`lCm`bW2`/_8`[jm_/;5e]G?ak^^XIZ:QH5nOhN>TXV9QhJ5QHB5
Ph:0OgekNGSnO1amOGinOg]lOGioPH:2OGn1PH1oOG]jNGMeM7AeM_Uh1gAdLg9b
LG1`lVh0KOaYoV[lI_iW1f]ZIfAPGEYIoU`@HVenSYVSYZNTWIRGVJBSXIonWP6O
XOjRoJ43X:2OWojN0InPlZ7iWaNPX9jMViVHUXn>SXf<RhZ:RhZ:RHR7QhKaR0N6
QhR9RHR7Q_Z5=hNBSHJ2NElk7P<<6R0L5A0@7AdN7QdK61LB4A0>3@/:20L:3A8E
5QLH51<@3@dD8BXT9b`a<c@boC45<S8c<c8bo37m<?<_1Bd];Rh_<>LanBl7<c8`
;bl`<S?9<@Ld<c<b<C0_;n@amS;Y<OXd0CDblS?i=PLc=STg=38e>?/c>S@d=cLf
=cHg=SDZ;34c<2TR7A/B1`4541XP410A4QDH71hI7B4P71/P9QdH5b0^<B0<30/L
C8bh_:jYo:X1Zj_aZRnYZJRWZ:Z/[k2a/kBf^;Vj`<71_k^d[ZZVYZFUY:>RXZBT
Xj:QX:2OXJ2PWijMW9ciVN6LjIWYUoVElICaT_j?38j=SHb<R8R6Q8:0OgkiP?Un
nGciNoUioGGmM?UelW81Lg?aM19cLW1^K6]ZI5iHE59>B495@d0noS`D?CHj?cln
?d=7Bde@E5UMH69YJVe_oW0AKg5_K6UUHEmMEeE@C4Q6ADA0hSl7@D0n?Cdn@47i
?oTlnCl7>SXk?3dm?SkY?`0llCd6?3`k>STi>?Lf73Dd<c8a<34a<2l^;Bd/;bl^
;B`[:bXZ:BTX9bHVn2Gi8oHP724R8R<T:2X/;S0b<c@e=CHh>C/l?D93A4E5ATM7
nDGiB1E:BT]<CDm?D59CEEMGEUACFEUJFU]LoEgmGP5OGoYLn5_iG_UK65iMGEaK
FUUIGeiNH65NETm;@30T7APC41;n4BPC5APJ41<I82@V9bPP7ahL71dN7c<f>3@]
9bDV8R4P7Q`J6APD51<B4Oh@6A<A3`d=3a4C3a4F7BD^=3Pi>3Tj>c`l?CXjo3T1
>S_B?>TmnCoi?OTonD3i?o8ml3kb>`4j?><k03ch?BPk>C/n?CLc;3I3CU5=Ad92
<RX_<RdY:SU:HFYREe1?DdU8Df1[NhYNG_iOoV0WGUmPHVAUIVUQHfEWJF]]KWIg
N7YmOh21R8R:Rhf>T92HVI^MWj6SX_VX>:Z[[Jj^[J^ZXJ6TY:NVZJRTY:V[/K>h
^;2]ZjVVY::Q[:jb/k:]Z::SWijFShAjM7ahLfe[JFUVGOUI1EQFEEEFF?QInUL1
EE7jD?U=nD[iC@E@D4m>CDcgB`M6B4U:BTU8A_5;1dY9AdI6AdU:nDSiBOU:nTP4
BeAGEUOnEP]GI6ejRiVU[K:b/k?n/PZa/;Rh^[Zl_;jl^?>g0KRllkhA_;jl_[bn
_;jl_kfo_Knm_knnn/3j`Pk0`Ko1_l6o`Ko0_/2n`;kn`?[22<30`L;3`lC2`O:o
3l71`l73`L?1`l73`L?1`l?nadc5aL?3`LS5_[Rg]k^lal?0]ZZKSXEeKf]VJ6ed
N6aZJ6MVIVEVI6=QH5iLFUULFUYKFeaLGEUJFeaMGf1NEeMIFEQGEE=BDDm=C4a=
C_U@1da<BdY:BDQ8lTH1Ad[mCOi>o4X2Bd]=oUHXD4m9BDE;B4]>G6YmQiBHVIF@
SHj@W9ZJUiRHViVETi>EUIJFV9ZJW9gnW`6MV_:HnIH7UiNEU9:@Si3nR`f:RHR7
QhR7QhJ5Q8B2Po:11gn0PH:2PH1onGhWQ7efLfYA;A400@lE4P/721/M7QhM6aPG
4Q4@3Pd;2PT82@hD6AdO8OhP21hR:cM9EV9WKOea279dMWMiNg]iM?ib1gAdMgMi
NGemoGoiO@EkNgalOGkWOoUm1h60OWemOX21bGl7PX61P7mnOGgTOoJ0jGoiP_5o
nH89Oh:5Ph1nPHAmOO]o0H:2o8@aQH62OgU]GD/m<R8B2PdF7b<D4Q<D5aXN81/O
8b8N7B8V7QLF7bd`7`/;2Q];RkNk[JSlZ@6ZZ_6Y;jRXYjJWZJ^][Zj`/K>e][Nm
_[jl^;6[Yj6QX:2OWYfMWinNWIbKViZMW9bKVYVHV?VElISaVNVFjICiT_6AlHon
S0b;RXZ9R89oOG]iMgIenGOiMOUcnG;iL?e^oFgiK^1[4VYYIfESHV5KEDm;BDDo
>Chl>COn=A@f;c<h>3Lh?414ATU=DUIIFf9SIVSnJA1XJVQUHUiJF5I@CTU5@Cln
?^4j1c`k>CPh>C/lnC[i=oTj1cDe=SLh>3TijSX1>3Ga=0Hc<c8a<30_mbdL;2/Z
:BPW:2PW9RDT92<V9RDT8b8R8B4P81lN7Agh7?TJmQ/L71dM7QhR8bDW:B//;Bh^
;c4b=3De>SXk?3`m?Ski??To5D51@T=4ATI7BDY<CTi=BdY@D55ADU?mE?eE0EIF
nU<1EEOjF?UKnEPHFeYJFEQGEUILFe]MGU]CC4Pm;B4J5A0=4Oh@Aa8D5aT?4QPO
8bDV9QhL6aTI6Q/L<3<e<BXT8R<T8b8P7Q`K6QHF5A@C4Q8A4Q0>2``>4aLH7bPf
A55LJgf4QHJ9RXj?SXjBT_jC0I:@dXkYT_VDnI;iU?VEnICbTP6@T?:>lH_HTRJ@
SY2CTXb5MWjBXZV[YZ2LQG=_IUU>AdmMKgAXF4a7Bd11Cf1/Oi4=UH40P@210840
P@210840P@210840P@210840P@210840oG43LW9cLoUg3g=cMGMiNgenPX>5QhV;
SHgjOPQoMWIhNWanP7oiR1N7R8Z;RhZ8QgamOWn0PX>3MgUkOh:6RH[iSaBLVYVG
UYFFU9fMW9ZIUI>BVINCShgnRoRD1i>AT92ATiFHnYWiUoVDnI;iSoVB1hn?T96B
TiBDnHl7SHn@TI6@Shg`TPJAShj>Si6BlI3iSoV@48f=Shj@Shf<S8Z8SI^^`L_<
o//8al>n_;nn_;^jo[P=^k^l^kbk_;^l^kbk_;_n_?>n@;bm_;fl_Kbm_;bk_;^l
^kbk_[fn_Kjm_[g0_l2o`;o0_l2o`;o0_l2o`;o0_l2o`;o0_l2o`;o0_kjm_ko1
`<;2l<<@`/?2`l;3`/?2`l;3`/?2`l;n`aK4a/Nn`/K;dMOLg[ng[9nDSHV9V9RG
V?jJ1i^TY:>QWibIoISmVA6JUiVIVibMWYjFUiRIVY^LWIcnW@ZLVYRFVYRFU9>C
U?RE1i:BTI2@Shj>nH_iR_j718R9RHZ:oXSmQ`J6QHB3PX:1oX0JN6iXKGZ;UJ:Y
];Vh];>b/JnZYZFTYZFTXZBRmJCaYOVS5jJVY:>QWijMUIFDU9>BTI6@Shn>SHb<
Ro6@1Xn@TI:BTI3iSd6;RH1mOWYVAB`E4Ph@5AHB3API6Q/J61HE4a8A3`h<2`/F
5A<C61hU:2LE0P042``630dB5aTG4a0=2`T610<310Wj2_T9n@X520P92@X;i`ci
2PL>3@/:2P/=3/T<1`l>3Pd<2`X:j@cn3M`<nPl13P_b2OT<1`T<3`d:20/>n@Wn
33H;30/<3PdA51DB3PX820<000PE7b8G5aPI71lS9BLS82<Y:bPS:RDV;cD^7A0@
8TZ3//Fo/kFeo;@0/o2d;[>c/[>e]kRi]kVj_;jo`<K6aL>m]ZnZZJVXZ:NVYJFW
YjJUY:BSXZBSXj:QX9nOnIgaX?VOnJ3YW^VLjIWaU`nEU9>BTI2?ShV9R8J5Ph:2
nHCiPO5onGcmOOEnlW/1NW[aN1=gMWEcLW5`JfEOG5YGDD]=BdQ5@oi25414AdM4
A4Q<CTmBEe]OHVAZK6mcMOif47MfM75]JVQWH5iIEE5?CTm<hTd7Cdi<Bd]<CToi
COU:nDd7B4Q9BT];C4cYCO1;1TY:BDQ7AdKg@`92@T7n@0do?chm?3/k>S`l>cXi
>Ohh1CLg=SDd=?PcnC3h;Qh_<34b<c@c<S<e>3/n@492@dA6B4Y;Be5@D55BDeAD
nE7iF0AGEeQHFOiJ3EiOHF9QH5iMHF5RHV=ToFGmI05SHo5PnF?iH5aSHV9QH5mN
GV9PH69VIEmIFe11=2`V7aXN7A`L7AlR8aXN92X^;RdZ9B8Q820R92Dj?Chi<B/Y
:BHU92<Q81lN61PG5QDE51481@D82P`>3PL82Q0C5QTG5a@E5AKn5oTF01GC4`4B
4>X?nA7i3nTAh@ob304=4^<C0A8@nPlW40d;3A0@30H000TE7B0P7ad>2A0F4@T;
4bDiCEUKE4eDC4I2?T9NN_eN0emOH63jI11SHF5SIFMYJfa`LG=eMgUkNoY/26eT
I6IXJVa^KoUi5gQiNgalNgUhK6e^Kg1bLg=WJF]_LWIiN_Um5hZ8QhF4PhB6Si2?
SHV6PX24PgeiMG=aL_Ql17]iN7Qimg_iN@1fnWOiMOUbnGD7LW9cM7EfMgOiLPM[
KFi_Kfi]Jo1`1Vm]K6a]Kg3aK_U]nFh5K6]]Kg5aoW8>LG9hQYV/^;^l_[jl^[Jd
o[X1^k_n_0nk_;^l^kbk_;^l^kbk_;^klKXl_Kjm_[fn_Kjl_Kbm_;fl_Kjo_[nn
_kjo`<70`L31`<70`L31`<70`L31`<70`L31`<70`L31`<6n_ko1`Ok20<?ca0k3
`lC3a<?4`lC3a<?4`lCn``34oL<D`/:i^ko2b<gBe;J`XiJ;PWajRHR7o8H6SH^:
R8J3P?eooH0AOgYkNgenOh20N7UjNgamOWmnoX0:OgekNGekNGMfMWOhN0MeMGAc
Lg9aLOU^nVd0K?iX16UZJV][oVWlJ0EYJVUXJ6OnIQMNE4iCH75lSIJQZ:JTXjBS
XZ2MW9fMWZ;nXofRoJ7nX06QX?:QnIlGXZ:PWifKVYR@T8n?SXf<S8^:RXV8QhN6
lHL6QXN8RHV8QoV6=XRASX^:QW5@=1/E418E5Q8=61TJ6aXH5QDC4Q4?3P`;2Ph;
2`hB72@[:a`<218K71LM8BH/<37n<08a<C;m<o/a0c0`;bok;_T_1Bd];Rh_<>La
nBl7<c8`;bl`<S?9<@Ld<c<b<C0_;nTaoS;L<OXd0CDblS?i=PLc=STg=38e>?Tc
oSHf=cHg=SD/;2h^:b@N6AL<0@0851dP4A4B4aHI7AlQ7AXM8bDR7B0K72D[91<6
1QQ0NJRk]JV[ZobZ0:W`ZRjYZJRYZjf`/K:d]KNi^[_1`L2n^;6ZYJBTXj>RXJ2P
XZ:QX9nOWYjPWinNWIbKVoVIlI`0VoZLnIgYVNVGjICaTPn@Shj=S8^:RXB5Q8:1
OginnH3iOO5knGSmM?EelW81Lg?aM1=cLW5_KVe/If5KF5ICCDM4@Sll>_hi53Lk
?Shk>cm3ADI9CU9FFE]QHfIZK?i]46i]JfQTHEmNEeE@C4Q6AD@ohSh7@3lm?3`m
?d3i?_TknCh7>CTj>c`l?CgY?P0llCd6?3`k>STi>?Le0S@d<ohb3C4a<2l^;Bd/
;Rh];2/[oRX5:BTX9bHVn2Gi8_PO7R0Q8R<T9BHW:R`_<SDg>CTj>cdo@D94BTa<
CDi?D53iCOUD15=CE5AEoUH=FU]MGUeLFUUMGEiNGf3mHOeP0EmOnUchFoUNnE]9
GUeMG5]JFEUMFe]MHF1JE5I;?2lW8AXE51<B4Q<E61T@51XP92@S8QdM71/K7AlP
=CPi=2`V92@P7ahM6aXI618B4A0?3`h?3Q3n3P`@4Q8=41PP:C4e=cTjoS_n??dj
oST1>S_B?>TmnCoi?NTolSg`?_8k0CXlhc/0??Tm9chk>C/n?SXf;C<mAD];Ad@o
;RL^=2dV8b4/@EESI5iGGUE?BTI9HWkmFP=KFeaLnV0@HV5QHfEWJF]/L75cMGMi
Ng_jK0U]I6AVJ6Y/KVmfnW@GLgAfMgMfM7E/KFm_LG9dLfQYK6mcMWYjnGTHQXB3
PH1oP7f2OgmlNG=^JVm[IV5MFEQDF_UH1UMEE5AEEeSiFOYG0EE@nToiCOU:nDd7
BTY;C4e>CdoiBPM5AdQ9BDQ7AO1:1TU7ATI7BD[aB?U7nTP8BDe?DE=EEeMIoU/6
Hg66VJVa]Ojh2kFc/KNi^k^m_Knm^O>g0;Wa^`nm_Knm_kfo_Kjl_[bn_;jlnKkg
`0c2`<;0`/32`<;0`/32n<08_[jo`<71`/;1lkl>`L?3aL?5`lG3aL?5`lG3o/DU
`l?1`Kno_[>e]kVoa<W:YijDQGY`JFEdLG1^KVe]Jfi/JfUWI67mH?aQ3eYIFE]L
GEiNEUMHFEYKG5_mF0YGEE=AEE=ACdi>CoQ@1de=C4];BTU9nDKjA@Q6BD];C4e=
CTknC?e;;4aADE9?DDi?CDm5?CDlAeYVNXNBV9REUYNHVINDUIFHUY>ATI>CUIJF
V9ZLW?jM0IbJlYSiUQRIVINFU9:ATXb=S8b;RXV9R8N7QXF4Q8:2lX06Oh21PX:1
P?Qo@8AoO7ahHd8W3`X51`/<20DF6AXK6QPF5A<B4@l>30/830T92a8O:C0d9QPF
7bX/<DQCFF5VJVY]L79fNG]mOG]foW87M7AgMgQhO7cmO_Um1G]kO7amO^MonGd7
PH1nOGenP879O`N2PH60OgimONUooX3LOoV2lGoiPPMoPXF3P7j1Q?Uo0H:0nh8a
OW]hL6AC@cD/6`d941XR8aDC51DH6alQ8alL7bDW91dQ6Q/T:R<B1@DG?gRW^[BX
ZZ[lZ@2Xl:T^Z:RWZ:Z/[Zn_/K:d][Nh_[jm^kF^Yj:QXJ2PWijMWInOWYfLW9^K
WIbLViZIV9SiU_6I09SjUoVHjIKYU>VAlHl?SHb;RXV8QhInO7]iN7IeMOUgnGCa
L_U_oFgeK^1[4fYYJ6IUI6=NF59?CDY4?Sdk>3DcoS8D<3@g=c@d>3`n?d97BdmB
E5YLGf=UoVH?IfITHEeJF5M@CTU5@Cln?^4i1c/j>3Lg>3XknCWi=_Ti1c@d=CHg
=cPhjST1=cGa=0Hc<c8a<30_mb`2:b/ZoRT=:2PW9RDT92<U9B@S8R;n8@DP81lN
7Agh7?TIn1XN6a`M7QlP824S9BP[;S0b<S<d=SPj>ca2@d=4ADI7AoU4nD/4BTY;
BdcnC@eADUAEE5=AD5ADEEEFEoeHoEL1EUKjD`5EEoYHnE_iF6=KFUYIF5MFEUYH
F5YNGEMADdPi;2@N5a8C4Q4A4Q@G60lC6AlS8b8P6aXI61PJ71db=CHa:B<Q8B8Q
81lM71/J51@C4Q4A410:2PT:3A4E6a/S<d9BGVM`P8F6QXV:SHf>SY:BoY<1TY3B
S^VBnICiT^VDlY81T93bS_6;fI8WTi2>T9>CShQhOXVGXJNTWiR1L6iZG4i5?TQH
J6m]H5QME4i<BDm[RPgoP@210840P@210840P@210840P@210840P@210840P@07
DE=EF5]NHF;lGoiN1Vm`LG9dMGKnM`EhNW]lOGknP?ao27emOX21PX>3MOYc1g9c
M7EeM7=boW<1M7CnMBQfMGAcLW5`LWQjO7f0PH>4N7MgN7b1Qh^>SXn?TI:FUYRF
UI>DU9NFU_ZE29>BT8n?T9:DV?ZInIOiToVBnI7iTPN<S8j@TI>EUOV>1i:CUIJF
UI>BlI47TY6?SXj?TI;iTOV?nHgiT227R8V;SXj?SYB<PWb2Sj2[`lO:cLo=b/O0
_[^j^KNf]k_c_O6k0;[i^oVjnKgi_d2n_;jl_[bn_;nm_kfo_Knm_kfo_Knm_kfm
^kjm`;k1`L?3a<?4`lC3a<?4`lC3a<?2`<;0`/32`<;0`/32`<;2`ok4<lK6alW3
b]?Fe<Vm]9JARXJ4RHnCUIVLXJ2OViVKW:2PXZ2PWYZIVi^MWInOUiVJW9fOX:7n
V@6JV_jK09cnW@^KV9JDVYRFU9>DUIGgT`FBTI2@ShoiRoV90hN7R8SjRBF8QhJ6
QGYjO7eoP8:2OW]hLg9`LW5_NhjLYZbc]Zj/ZjRXYjNTY?VRnj41XZCbYOVS5jJV
YJ>QWijMUiNFUIFDTi>@Shn>SHb<Ro2?1Y2ATY:AT8ojT46=QhB4PW]/FTi:<Q@4
1a8J71@E5aPH5QDD51<B40h=30`I5A4?51dY<3<L0`094@X030dB51LG5A<@3@X7
10<20`Wj2_T9n@X520P92@X;i`ci2PL>3@/:2P/=3/T<1`l>3Pd<2`X:j@`73Ph=
3@`;2`[i2nT<nPl13P_b2OT<1`T<3`d:20/>n@T03?/>410B5A@B3P/92@D0008A
6alOoQLT61/O8R@Y8b0V;c4W6bPW:c<_7a@C8CicYl2l/k2f][Fe];>c/_6d;[Fd
/k>d][Ri^KRi^kfo`<75aLC1^kB]Z:VXZ:NVYJBTYZJUY:>SXZ:QX:2OWYfMn9ca
W_VLnIh0WNZNjIciV?6IlIL?UIBCTY2?SHf6QXF4Ph:1POV3nH3iO_UomW`1OGkn
OoUnlW/1NW[bN1AgMgIeM7=cLViYHf1PGEMBCde:ATCm@RM5B4M4@dE9AdU<D5EI
G5iRI6Q/Kg5bLWAcLFi[JFMUH5iIEE5?CTm;hT`7CTe;BTY;CDkiC?U:nD`7BDU:
BT]<CDgYC?1;1TY:BDQ7AdKf@_a15Slo?Sdl>c/j>c/j>CPh=cLh=cLf=C@dn3?i
;oT]7bh_<34c=3He<c@g>cm3ATM9BTa>DE=EEEUHF5UJFeaLnEoiH?]N45mOHf=U
IFARH5mQHF9SI6EUoVH5IFETHf=RlF3iHoUPIf=RHV5PGeiNH5eLGf=SGe]NET]2
>c@[9B@R8AlO828S82<W:bd/:RPS81lO828T9CLj?3P`:RPY92<S8R4P7alF5QDD
51<B3`@31PP:2`X:10H=4aLI61DF51HE5QDF5AHE5QDF5AHEdQ<14Q3Z3oTAn@oi
4OT@nA7Q3o8<0@dBha<14Q3j3blA3@/<3a4>2`4110`F7R0P6Ph841@>1``H6QdY
?DmIGE5AE4ll;SI:?T12ADQ;CTolC?i;1UYJFeaNGf3nH@ERI6EVIfSnJ_aY26MW
J6Y[K6e_HoYT1f=TIFIVIFASoV@1IFGnIRQWIVETHf9QH6EVJ6U/KFm`I6=SI6Q]
LgMmOGioOh20PH1nNgYiNGYlO?Ym1g]jN7MgN7YjnG_iN@1enWKiMOUdnGD7Kfma
LgAfN7SiL@M`LG=dM7=aL?5_1g1_KFa/KFm`nFoiKOU[nFhIIVMXJVe_LW=iLVYW
K7^<UZb_]KZm_[bl^;Sn^P:k_;_b^Ojj3KVj^KZi^[Vj^KZi^[VjnKci^oVonL4L
_l2o`;o0_l30`L31`<70`L72`L;1`/72_l30`/;n``g4a<?4`lC3a<?4`lC3a?k3
3<C3a<?4`lC3a<?4`lCi`c72`[c1bLc8_JnVRHAmMWAhOH60PhJ9R8F1Oh:4QHR7
R8F6Oh60Ph:5Q8EjNganOh62Poik0GaloWd0O_j02gikNGMmNgUgMWMhN?Mf1GEd
Lg=bL_U^nV`4JfUXJFWjJQ1YJ6MWJ5mQHFATIfMYHf9MF_eG45UVNHZCVj:VWYjO
WYjMWIjRnj<2XZ:So:;`XOVO5Z:RXInMViZHTY:AT92?SXj;RXZ9R8N7khH6QhR9
RHR7Q_Z7=hV=Shn=PgARE4de5PH74QXL51DG61PF5A@D4a8@3Pd<2a4>2PX@72Ta
=b4<2AHN60`I6QlU:Bd^oS01<C;m<o/a0c0`;bok;_T_1Bd];Rh_<>LanBl7<c8`
;bl`<S?9<@Ld<c<b<C0_;nTa1c<c<S8a<30_nC3Y<OXd0CDblS?i=PLc=STg=38e
>?Tc0SHe=Odf43@`;B/X8ahI5a090PD@6QdJoQ4T4QDI71hS7AXP:B/Q5AhM8BTU
5@X95cAYWKJbZJJ/[:^[ZZVYZ?6Z;Z^ZZJVZ[:ja/K>d][Rj^kc0`;nl]ZnXXj>R
XZ6PWijNX:2OWYfMW9bPWinNWIbLn9_aWOVKnIgYVNVGnI?aU?6B3i2?SXf;RXR8
PH:1P7mnOGgiOoUlnG[iNoUhoW<1M7GnM_UelW81Lg?bM1AcLg9aL6m_KVYUGeaL
FE=>ATA1?C_m>BLl?chk>Sa0?T13Ada@DeEIFemSIVQYJF]ZJ6ERH5iLEeE@C4Q6
AD@nhSd7?chl>c/l?Soi?OTknCd7>SXk>c`m?SkY?@0llCd6?3`k>STi>?Hdo3<F
<C4`;bh];B`];B`[:RXY:BXY:BPW9RKh9OTQnAhO7b0Q8R@U9bPX:bhb=SXm?T11
@dE8BTa>DUADEEIGF5SiFoULneX@Fe]OGf5QH5iLFeeMGUmPHF7nHPEQHF1OGekj
G?QKnEkiFfQNGEeLFeYIFE]HEeYNGUYFFE56?CH_9R0J61LE5AHH6AHI7B4S8R0P
6a/J6Q/M7b0b=CLc:bDS91hM7A`K6QTI410?3Ph=30h;3@d?410A4PlD7BH^=3Lg
>c/l?3/l>c/j>cXj>CXi>S_B?>TmnCoi?OTonCki?o8ml3kb>`4j?><k03ci?Blo
>cTj?Cll>S8b=C]2AdM5?2lX;c<]9bDW92PdB5]SIUQHFE8o;SE8>S`n@DA7BT_l
B?i71UULGEiPHF;nH`ETIVMXJF[nK?a[5fUYJVa]KVm^GeeOGEmMGeeNGF1OHEiO
G_iQ0F9RoV<WI6=RHF1OGUaOGf5RIFIXJEeLG5eQIVa/JfUZJ6UXJ6IVHV1LG5]L
FoUI1eMFE5=CE5IGnEWjE`5ECoY>nDgiC?U=1dM7BD]<CU1@nDT7BT]=CTi=Bd[a
B@M:BDM6ATM9B_U9nDOiAOY854U3ATM9CU1DEEaGD4aDHWB3Y:^b]_jk1;Zf^;Rj
oK`0^_2hCKZh^[Rj^;Zh^[Rj^;Zj_[k0_/2n`;jo_Knm_kfo_Kjl_[bn_;jl`;k0
_/2n`<31`L?1`l73`LC2a<;4`/C2`;k0_/2n`;jn_;nn`Ko2`?:oB<75aLO5alG7
aLO5alG7aLO5`l6o_kjn_;Zd^;o2_;6TVGUcK6ITIVU[Jfa_LG1/J6ASHVMVJFIW
I65OHV5THfITF5UJG5eOH67nF@AJFU]KFOeH2eICDDmEDe5?CTm@D?M>1De<Bd]:
B_U6nT@aADM9C4Y=Bde;CD]=BT]8BTY1@dA6AdU:BdI4@3`j>CXl@U=VMX:9TYJA
TI>BU9>DTY?nT@bCTiFFUYRJW9bMWIbJlYSiUQRIVIRFU9:ATXj?SXf=S8^;R8N7
QXF4Q8:1lGl6P862PX60OoV0oX4mOgIWEDQ2:P/000P@518E5aPH5QDD51<B40h=
30T>20@63AXY<cXW4a8N9b<O>dA;DEUOI6Q]L7AgNgeoNgKnLPMdM7MgN7QlO?en
nGd5Ng]lO7enigoiO@N1P7imOGj0PLUo1h:1PH1oOWemjGl7PH60P7mnOWgiO^Uo
nH;aOoV21gn2QH>0OX64nWl0OOj0o7hgNGM_I5Q9>S4R5@`<5R0R7QDC4a@G6ahP
9AlL8R/]8aDO720X91@921HcJ9be/JRUZj^ZZZVXZ:OaZBjZZJRXZJ^][jn`/K>e
]kRi_Kfl^K>/YJ2SXZ:QX9nNWZ2PWijMWIbLWYfMW9^JV_RIlI_iU_VHjIKYU?V@
lI7aS`n=S8^:R8N5Q7]iN7MfMGAdnGKiLoUanG;iKoi/0Fe^oVoiK^5[56YZJFQW
IVIUHEaFDe=@BTDo?CXf=?db9SDh=c@c=CTg>Ca0ADU<CU9DF5aOHF9RI6=QGU]I
EeE@CTU5@Cln?^4h1cXi=cHf=cTjnCSi=_Th1cDe=SHg>3TijSP1=SGa=0Hc<c8a
<30_mR_l:QHX:2LV9B@T8b@T8b8Q8B0P8B0P7ahM7OPLnASi6@DJ6a`M7b3n8QHT
9b/_<cHg>CXl?T53ADI:Bd]<CDi?CoUBnE?kDA1BDUIFF5QGEE=BE5AEEUMHF?iI
1EQHEeIFEOYC0EEGnUSiFoUHHe]JFUUHEeIFF5EDEe]KEe=FCT<j<b`S7ATG5Q@D
5ALH5APL828Q7ahI61LG61XL7Blb=30X8R0Q81lO7QdL6a/B4Q4@40l>30@41PP>
4aTO8BloD61[L7J2QXN7RHV<S8j>TY;nT`6BT=:>jI;iU?VBnICiToVDlY81T93b
S_6;fI8WU92>Si:DTHanOX:=VJ6RWY>0LG1ZG51=CTQ8D5i[KfmPGUmIB3Y3G@h>
P@210840P@210840P@210840P@210840P@210840P@0@F5QJG5iPHV9MGEiPHV=T
IV7nH_eSoF;nH`QTHF9SI6IWJFWmMOif0GEinWP6NW]mOWimNoij0GUioWPYMhB3
PGmlNWQhNWamOh63QHIlOX:8SI6DUYBCTi:DUIVIViZKVYbMXJ2GnYH8Ti6@Shn@
TIBHnYWiUo6BnI?iT_j?oY01TI7iS@NATYBEUIBBTO6@1i:AShj>Si6BnICiS_6@
0Xf<R_j718V:RhR5oX4BQ8RV[[S3blk@c/6o_;Zh][Fh_?>m0Kbjl[Wi^oVlnKgi
_d2k^[^j^kZk^[fl_Kbm_;fl_Kbm_;fl_Kbk^[bl_[fo_lC4a/C6a<K4a/C6a<K4
a/?2_l2o`;o0_l2o`;o0_l30a?k62/O9bL[Gdlg1/j>HoY4VSi:EVj6WTiJKXJ>T
Y::GUijPY:>TXJ2MWifNW9fMVY^LWZ2RXjBPoYl0W_jM3ibMWIbJUiBBUiFCTI2A
TY;iT@NDTi>BTI2@SoV;mHWmR2R:RHR7QXF4Q7ilOgf0Oh:0OGf2P7mgLfaSJWEm
QXnKXZRZ[Jj^ZjVTYOjT0J:RoZ7lX0:NX:CbYOVS5jJUY::PWifMVIRHUiJEU9B@
Shn>SHb<Ro6>1hn@TI:BTI2?nY11SHB8Rh5bJ6UaKEPg70h@61lC5AHH61LF5ADD
4a4?3P`=5ADC41<H7b<[6`X42Ph90Pl?4A8D5QPG4Ph;2@H30P<9nP[i2?T:1@P8
2@T:2nL<n@X73Pd;2PX;3@k930L?3Ph=30/:2^T<1`l?3Pd<2`X9n@[Y3?X?0@h;
lPWi30L930l=2PP;3_d810T92`/>o0lA41<J6Q@>2PT92`8000/K8QlGoQDT5aTM
8B<P92T_<B`S72X]=cha7A/WB66@^L>d[;6g]kJe];>b/O6d;kJe];Be]kVi^[Vj
_;jo`L72`l:o^[>/Z:ZYZJRWYZJUYjNVYZFTXj6PWijMW9bKVoVNlIgiV_ZM0IjM
jYkYW?VGlIWaU`bEUI>AShf<RhB4Ph>2oX7iP_V0nGgiOoMk1GamOWn0P?UnlW/1
NW[bN41gMgIfMGEdM79]J6EUHUeGEE=?BdQ7ATI5B4Y8A495B4=4Ada@E5MIFUeQ
IVY]KVm`Kfe[JFIUI61NFEEACdi?B^9;1de<BTU9BTa=nD_iBOU;1dY:Bda=CTi?
f4/6BTY9B4M7A_U2o47n@PHo?chm?3/koSX<>CTh=cHf>3Lg=SDd=?PcnBoi;0D^
;S0b=3Kn=``h>d15BDe?DeAFF5]NoV06GUmOH65RH_UUmF;mHAMTIFIVIF9PGUmP
H65RHfATIVIUI6=RHF7aH?USnF0KHf9RHF1OGUiQGUaNHV=PG5aHDTi:@SP`:RPV
8ohQ:b8[:b`];B`[:B8O7QhO8B@U<cLi=BhY9bPR8R4Q820O7aDE51<B4A4=0`<5
o@PG1@D941LK6aXF5Q<E4aDB518E4aDC5A<EdA<14Q3Z3oTAn@oi4OT?nA7Q3o8<
0@dBha<14Q3j3cPB3PX;3a8@3@T400@>6QlQ6a4=4Q081@dG61DF7BdnC4A4Bdi5
<bhdADE7BD]=Cdm:BT]=Ce1ADDWnB?e9oDSnB@Q:AdQ9BTa=CdomFoiL0EeVnVL;
JFY/KFe/JVUYJ6MWoVHGIG9aKfeZJ6IUHfAUIfU[KFiTIVY`MGUloGl=OWn0Oh20
OgimOWn0PWgjOPMkNGQgMgQiN_UknGT0M?9enGKiMOiboW<1M7CiL0M_L79cLg9`
Ko5^1g1_KFa/KFm`nG;iK?5^86]ZJ6MWJF]]LG1/JVY/Kfn9SiZW/KVl_[Jg^;Vj
^[^j^?>g4;Ri^[Vj^KZi^[Vj^KZi^[VinKci_OVonL4L_knn_kjo_[o0`L31`<70
`/73`/?2`l;3`<71`l?na1o3`l;3`/?2`l;3`/?2`l;3`lC3a<?4`lC3a<?4`lC3
a?c3o/8CcLW1]JJFR7n0OWamP8F;SWUlOh?mQAQjOH66QhV7Qh>3PX>1PX20O7en
P8:4QHJ2oX40P?io3gj0P7mmNWMeNWQfM7=dMGGiM0MgMWIeM7=cL_U^nVcnJbiZ
JfUZJFY[JfUYIfMUIV5RHV=SIFEVH6=UIV9MEU59DEaWL7Z6T9NJWJ6PWifLX_bS
0:ChXo6QnIlGXZ6PWYbKVIRDTi>BTI2?Sh^:RXV8QhN6lHD7QXN8RHV8QhKjQcf9
Qi2CRGQ^KgA`FSTN418J81<E5QPH5aHE5A@C4@l>30`@3P`;41LP9BlQ3``C6A@<
5ADG728W;C4_<34a<_hcnc43<30^;_/]nBl5;Bd^;Rl`ic7i;`Lc<S0_;c0b<lTa
1c@c<c8a<2l_jC47=3@c<S4`;bki;nTanS@1=C;b<oTf3c<f>CLd<SDh<c<d=3<c
<S;j=A0d<RlX8Q`I61L;1P@>6R0J4_h?914C5a/M6QhS:B/V7AHP8bdd9a<A7CiG
QZniZZ:W[Jf/ZjZYZ:OaZRn/ZjZZZjf_/K:d]KNi^[bl_Kjm^[F^Yj>QX:2OWYfM
W9jNWIfLViZKWYnNWIbLVi_iW_6MnI_jWP2MjIWYUoVBlICaTPb@T8j<RXR7QWn0
OgmnoWgiO_UlnGWiNoUg1g9bLgAeMWMgnGGbLP5cLo9d@7=cLW9aLG1`KVUTHF5N
FE=<BTI2?chm?C`o@Clk>C`o>S/n@dM;CU1AE5QMHFAUIVMVI69PGEaKEeE@C4Q6
AD@mhS`7?Sdk>SXk?Cki??TjnC`7>c/l?Cho?d3X??4m1S`l>cXi>CSi=?`coS@6
<C4`;bh];Oh/32/[:RTX:2XY:BPW9RKh9OTQnAdO7alQ8bDW:2X/;c8g?414ATY;
CDmBEEMIFEYKFeaMGUkiHOENoEdGH65RHV5NG5YKG5aMGUmPH69RHF1OGUeMnUch
FoUNnE/KGUeMG5]JFEULFEMIGEiKEeMCCDU5?C<[81hL6OhGBAPQ8B8S8b8Q8AXJ
6ATJ71lP;S8d<2TT8R<L71/K6QXI6@l?3Pd<2`/<20/<3a4A4Q8E72D^=CTi>3`m
?3dl?3Xk>c`j>cXk>S/kdScY?OTonCgi?oTmnCob?O0nlS/1>ScS>`0lnCdg@3`h
>Ce0?S`i=2la>d=7AShb;C4`:2HZ:BHT92/iBEE;BTm@A30[;d51@dE7BD];ATI7
BD]<CDkmBOe:oDWnBPQ;B4U:Bde>D53mG?eM4f1OH5mPGf1OHV9UIFITHf9RI6=S
oV8XHFi]JfUVI69OFeYKGEmQHfAJG61VJfmbLFYVIV=THfARHf5NFeaKGEkiFPMG
EEACDeAEEoUInUL1EDkbCOU>nDgnB_i;0Da<nDP7BDY<CDe<BTWaB0M:BDM6ATM9
B_U<nDKaB1]5A490@D=7Be1>CDY;CE9IPHbHY;2f^kjd]KNgk[U@]kNe]kFg]KNe
]kFg]KNe]kO0`<70`L31`<;1`/72`L:o_[Zl^[bj_;Zn_;jl_[bn_/;2`l;3`/?2
aLC5a<G4aL;0_;jl_[bn_;bj_Kbo_L2nl[m9`LG7b<O8alS7b<O8alS7b<Fo_[bl
^[Zh]l>m/jNFQWUaL6e[JVe`MWQRHfMYJfUYIeYJHF=WIVMTHf1RH65OH5iJFeaN
H69SI63nG`=NGEeKoUP<EeEBCdeBD4i<Bda=COU<1dm>CTe<Bd]:nDKjA355BDU;
BDY8BTQ<BDY7B4E6A3lo@411@T=3?T13@d0j=3<`>dI@FfEcO8N:SY6CTI6?TOj?
296CTiFFV9RJV_jL09[bV?VF1iVHUiFCTY2BoY0=Shj=S8b8QhN6QHB4PX3bOPMo
P862PX60OoV0@7b3QWa/HV=YIDl^4`D73aPA5AHH61LF5ADD4a4?3P`:2PH41@TB
6b8^8A8?61dJ62le>D19DeaTIfebMWUmOgefoW81M7CmM`5kNoEm1G]kO7amO^Mo
nGd7PH1nOGenP879O`N2PH60OgimONUo1h:2PH1oOWelnGgYOoV2lGoiPPUoPXF3
P7j1Q861oGl4OGf0OWkmO3QkN79UEdXm=BdJ4@dC82DP5Q<A4A<E6AdO720U:bdX
7aHQ8R`c9Q8@73eFQJjhZJ6V[:b[ZZVXYjKaZBn[ZZVYZZb^[k2a/[Bf]kVi^[^j
]k:[Y:2RXj>RXJ2PWj6QX:2OWYfMWinNWIbLVi_iW_:M0I^EnY?jUP2HjIKYU?V?
lI7aS`b=SH^9QhF4PWUgMWIeoWCiMOUcnG3iL_U^1f][K6e^Kg1`nFkQJcmZJVUY
J6QWIfEPFeQHEE1:AD<o>cPg=SHe>3Xh=38e>3<d=ca0A4M9BTeAEUYMGUmPGeeK
FEIEE51>BDE1?chnhCL7>CPf=CDf>3Wi=oTenCL7=SHg>3Tj>S_Z=`4e=O4d1S<c
<S4`<2oi:o`ZoR/6:2PW9RDT9?hS328R8B0O7b4P81lN7Agh7?4H5QXJ71hP8R<T
9RP[<3Di?Cm3A4I8Bdi@oU45DU9CE5EEnESeEOeD5eMHFEUHEE=ADU=CE5EFEeMI
FEQGEUEDE?YC0EEGnUSiFoUH6e]JFUUHEeIFFEIDEUYKF5ADD4Y6@SX`:1lM6aSn
5STG820Q8R8Q81lH5aHF5aTL7B/_<BdV8AlP7QhM7A`L6a/A4A0?3Pd=2P4010P@
5QhS;ce@H71iO7n5oXL7RHR;Rhj>TY;nT`6BT=:>jI;iU?VBnICiT_VDlY81T93b
S_6;fI8WUI6=SY:EThj5P7f2T9^OWY:3MW9YFe=FEe==AdQAGFIKF5]OETE0C@i8
P@210840P@210840P@210840P@210840P@210840P@0CEEACDDi<BdYBDeIIGF5T
IVAVIFGnI01SoV;nH@UPH5mQHfM[KW5boW15Kfm^KVa^K6e/KFa]K79bMGEfM7=a
IVATHV9PH5iUI6ETIFAUIVa^Kg1aLW9cSI:IX:>QWIZQWY^JV9VJW9VHUIFCU9FD
VOZH29:AShj>Si6CV?ZInIOaT_VEnI87U9>BT8n=S8_iS@N;SHj?Shj=Ro6@1i:A
Shj>Si6BnIGiS_VBnI0`V9F?RHJ5QXElP8N<Rh=jM8VDX[?1blk>a<6o_;Zi^;Vm
_l2o`;o0_l2o`;o0_l2m^_:inK_i`?Vnn/0Q_k^j^kZk^[^j_Kbm_;fl_Kbm_;fl
_Kbm_;^j_;bn_Ko1a??6AlC2_l2o`;o0_l2o`;o0_l32a<O9bL[:bl_DaJnJT9:L
XinPXJ>RXZ2PZJNUY::PWYfIVinRXj:PWZ>RXIjLVIRGVibMWj6TYOjV1JFSXZ6P
WojM2ibJUi>AU9:@SXf=S_R?1iBDTi:ATI2@nH_iR1V;RXZ9R8N6QXV9R8N5Q8>2
RXV8QhJ4Ph>2P_j17820OhF3P7YhO8R@Y:N]/K:^ZZJWYJFTY::RXJ6PoYh3WIfN
X_:UnJ<GYJBSXInNWIbIVIRHUiJEUI2?Shj=S8b;lHh7Si2ATY:AT8ojTA>>PX^@
PV]TMHMeKei29A<A5A@E5ohI9QLF5A@C4A0>3@dB518C4a@D4b0H40X720T:4A0A
41<G6Q/E4@d:1oh400Wj2_T7n@X520P92@X;i`ci2PL>3@/:2P/=3/T<1`l>3Pd<
2`X:j@`740l>3@`:2@Wi2^T<nPl13P_b2OT<1`T<3`d:20/>o@P62@T;30l@4?hB
4A<F81dE3@T92`d000@C8bHN4_hD91HH71lR5bDd=blU824`=TA:>B@Y?FUjW[o2
/J^c^;Nf]K>b/K7a]0nf]KBd]KNi^[^i^kbn`<72o/44_kZc[:SnZABXZ:JVYJRW
YjFUY:BQX9jNWIbKVi[iWo6MnI[jW@6NWNZNjIciUo6IlIL8UIFCTHn=RhZ3oX;n
P@20nH;iOoUmnGohNPIkO7enOh21nGkbN`5jN_9h0GMgoWKmM@]`JVQXIF1KFeQD
D4gnBbQ6BTa9AD94B412ADU=DUEGEUUMHfMZK6a]KF]YIfESHV1NFEEACdi?B^9;
1de<BTU9BTa=nD_iB?Q;1Ta<CDi?Ce3HB`I:BTU8AdM6nD43@411@Oi21d<o?chm
?3/koSX<>CPg=cHf>3Lg=SDd=?PcnBki;1l^;S0b=3Hh>3/l?dA:Ce=EFU]MH6=V
J6USHF9SI6AUIOUSnF7nI05SHoiR06CnIA=THUmMGUiOH65QHV9VIFESHV5PGo5P
nF?iH1aSHV9QH5mNGV=OGEiRHf5MFUMEEE=<@3L_;2TU8ohQ5c<b<Bl^;Bd[8AhM
7QlQ92H`=3Hc;BPW:?hQoR0K7alD51<B4A4@3`<21@H71@D21`/D6ahN6aHF5?hC
oQ;:4`4B4>X?nA7i3oTAn@oi4N4?lP`13A;S4`4B4?X?Oa8>2P/?4Q4?3`H00@/H
8B8M514B30<230HA6QD=31PX>S8c@4Q2?d12@D0n>cTh=cm0@dI:CU5ABTY8BDM8
AdM5ATE5A4E3A495AT]>DUAFDeACDe9BDE9JFeYKFU]JFemQHVASHf1PDe=ADDm?
CDeBDe9CDU=BDUADEEIGF5QI67=hOhJ9Qh>0RHV6Ph60OgmlNWMeLg9cM7ojP0Mj
NGMfMWMiNOUknGT0M?9enGSiM@MgMWEcLW1_K_U`1fU[K6e]K6]YlFh7L6m]K6a]
Kg3iLoU/nG3jKS5_MgA^J6EUIVMPIVedLfaSFVM^Oi6R[kJk]KJg^;Vi^[Vg][Ff
]KJe][Ff]KJe][Fg^O>j0KVkn[[j_`70__ZonL4P_knn_kjo_[o0`L31`<70`/;3
`/?2`l;3`<71`l?4a<?3ll8>`l?4`lC3a<?4`lC3a<?4oL?m`S31`/RhWhYoPHV@
RXV:RXV7QHB;RHF2OWekO7]nPXF6QH>1QXF4PGmlNgYmOWn1PhJ7oXPDQhF4Ph:1
Oh20OgejMWAgMG=aL71an787MgMfMGAdLg?iK_Y[6VY]K6a[JVUXJ6][JVUWIVET
KVe/JfYXIfMVI_iU4VATHVYYIV9PIW9lTYJLXZ:QWI[nX_fS0JBSoJ@3YJFTX_:Q
nIlGXJ2OWI^JVINDU9>CTY6@T8^:RXV8QhN6lHD7QXN8RHV8QhKjR1>:PXjCQFiW
MhUgLF149aDC5Q@E5ohI:ALF5A@C4A0>3@`=3@h?414C528L510?414A518B5A`S
:c4^<34a<S<b<o/a0c0`;Bgk;?T_1Bd];Rh_<>LanBl7<c8`;bl`<S?9<@Ld<c<b
<C0_;nTa1cDd<c8a;bh^nBoY<OXd0CDblS?i=PLc=STg=38e>?hc13@c<c8boSDD
=3@e=3<e<2HM61HG6@P51a@Q91T=oPhT418F6A`A7bha:AlJ6bH/>T0_6QlcGg2D
]KRWXJV^[Jb[ZJRWYo6Z3jb[ZZZ[[Jnb/kBf]kVk_;gn_1Bj]JjWXj2PWYnMWI^L
WIjLW9ZKVI_nWPBMW9^KV_VOlId@VibKW9^LVibNWijOWYnNWY[ZVNVGnI;aU?6B
1i2@SXb:R8J5oGknO@1lnGkiNoUinG_iMPMaLW=dMGIgN?UelW81Lg?bM05cLoib
oG4;K6ITI65LEe9?BdM4oT8X?D53@3`i>clg>Ca0A4U<CTe@E5YNHF=SI6ARH5iL
FUUGEE1<B4I5A3gR?0Ln?C/j>S/m?_TlnCWh?0Hm?Cho@411j3ca?@Hl?3/j>CTh
nC<3<S8c<ohd1cDa<C0_;Rd]oR`<:bXY:BPX:RTY:2LV9_PUnB3i7AlO7b4S9BLY
:c0c=S]1ATY<DE9DEeYMGf9LGEiOH61QHOUOnEgnH05OGoiN063nHA=PGU]IFUYK
G5eMGUiRHF5OGUeLFoYLn5_iG_UK75iMGEaKFUUIGUYHFEeNG5QEDU1@CTLk<RDR
7a/IoQL4:BPW9BCn8`lI6API6Q`O8B/_<BhX8b8SoQ_n6PhI6@h>3@`;2`X;1PX<
3a7n4PTJ82/e>c`k>SdnoSd4?3/k?3cj>m8ljCgi?oTmnCoi?OTolSg`?_8k0CXl
hc/0??TmEd0l>3Tm@3ln?c@/;3E0AdQ0>3<d;b@T:adU;2PM6bHb@SPh@TDo>S`n
?C`j=cDd<c/l?d96BTe>BDU:B4U7BDI7ADM4ATA5@dA4B4Y@DEIEEE=EDUAADe7i
D`mHFE]LG5]IF4a;BTU8AdI5nT/QBDQ7B4U:Bd]<IV]bNGajMVmaK6UTHV5QGeaH
Ddm=C4e>F_YL1eIEDe9BDeEFnEWjE`5EC_9=nE3iC@M?CTe;BTQ7A_U81d=5ATM7
ATE3lDP7BTU7ATI7BD[iCOU6nD[jB1a6C4M3?C`l?d4k@DY@DDY3@Ee[OHnP[;Bg
/[:d]Ofgl[T0]o:e4KNm_l2o`;o0_lG4aLC5a<G2_?Zjn[`A_/32`l;3`/?2aLC5
a<G4aL:nn[`7^[Zk_;fm_[kb_dO1aLO8alS7b<O8alS7b<O8aKjj^;Rg]kFc^ZR?
NVe_N7mgMgQfMG9`KW=_K6MTHEmMFEaPHfASHEmTHf9OGEYIF5]LGEmQI6GnIQAU
Hf9QH5eIF5QGEE9>C4m=BdU8B4WhBPM?Cdi=C4a;BoU6nT<JA4U:BTU8AdI6BDU8
AdE4@d19ATE4@d50@3looShB?Ce0CE1=B4Q>FfAnPXZ?TY2=R_f?1i6ATi>EUYRH
oI[aV?VF69RGUYBBTI2AT96@T8n>SHf8QhN6QHB4PX3bOPMoP862PX60OoV14WR3
R7YSG6anK6IE>A`:20hB5AOn6BXG5QDD4a4@3Pd:1`<51PT:3PlO6a<@4A8C6BL[
;S8mBEIPI6U_M7MkOG]foW87M7AgMgIfNW[mO?Um1G]kO7amO^MonGd7PH1nOGen
P879O`N2PH60OgimONUo1h>2PH1oOGalnGgYOoV2lGoiPPMoPXF3P7j1Q?j1A7mo
OGekOWalNg]iNGEdJea>?cH_:A<=31PV:AlC4Q0@4Q@H6ahC8C0c:b4L6bL[>Cl^
6AhbGVnC];NVX:R][:^ZZ:NVY_6Y3j^ZZJVZ[:j`/K6c];Jh^K[n^Abg/Z^TX:6S
XZ:QX9nOXJ6PWijNWIfOWYjMW9^KV_VOlYdAViFATi6CTI>AUYBFU9JDUYJEjYKY
U?V?lI7aS`R=SH^9QhF3PGSnMOid07?iMOUbnG3iL_U]1fY[K6e^Kg1anFkQJ`5Z
J_iYoFP;HeeKFeQCCT]8A40moS/W=SXl>CDb=3P`<SDi?D95AdI9CE=GFUaLGEeK
FEMEDe9@CTU5@Cln?^4g1cTh=SDe=SPinCOi=?Pg1SPh>CXk>ccZ=`4e=O4d1S<c
<S4`<2oi:P<Y:BXZoR/7;2PX9bHU92Cn8``R8B0P7alQ820O7QdMn1ci5oTH7aXJ
71hP8R@U:R`_=3Xo@dE:Bde@DeIHFUADEEIGEeQHnEKiE?iG0EIFoUD0EoiH4eME
DU1ADE9CE5AEEEUHF5IEE5=BnU<1EEOjF?UKnEPLFeYJFEQGEUIKEeEFFU]IEE9?
CDe;A3P_924N6QSn5QLX9bHT8b8R8ALF5AHG6A`N:2`^:bDP7b3n7OhL9A/K410?
3Pd=30X000@:4a/S:c];Gg1mQ8J6R8R7QhV8Rh^>SY:BoY<1TY3BS^VBnICiT_VD
nI;iU?:B0I2@lXkaRmVB9iFASHjBUIB@RgmiNhVEW9fBQW]dJEYDFU5HG591?45;
FDi>FF1LF64=_h40P@210840P@210840P@210840P@210840P@21084044a<CDi?
Ce1@EeULGUiLFEQPnV7nI`5VI_iU26ATIFIWIfQXIoiV2VEUI6=QGUmNGeiOoUhW
H61QGemMDUAHFeiOHF1NFUUGFf1XKVMUHfAZMX::U9FFUiRIVYZDT_jA2i>DV96C
U9JHVY^IU?ZCnY07TIRIV9NFUIGhU?VBnIGiT?V=1hn?T92>S8V8nHd8RX^=Si6C
UIJAoY83Ti>DU?6>1hf>Si6DUYNHlI3iSSNATI2>SH^;R8n<RXEmM6]WPHB8TIn_
_lK;a;be/:j/[kfl^kRi^;Zj^kZk^[^j^kVh]kNh^KZk^ojl0K^ko[X7]kNh^KZj
^k_i^_VonKa@^[Rj^;Zh^[Rl^[fl_[g0_[jm_kk1`<;1^[Vl^kjm`<72`lC5a/O7
b<G5a<?3`/;0`;fo_Knl_[c6`/2l_[k3al70`lcEckn^/:BGTYJKWYjPoYl7WYjP
Wj>UYZKnY`6VX_ZPnIkiVoVL1ijMW9ZHUYFEnI0GTY>DU9>AShj?Shj>SHb;Rhj>
SHb:RHR8nH_iR0f;RXZ9R8N7QXR8QhN6QON46HJ5Q7mmNWUgOH>AWZ^c^;N]ZJ>P
Wj2SY:6OoY/3WJ2SX_ZUnJ?iYOVSoYd7W9ZGU9:CTY3nSPV@TI2@Shn>SHb<jY51
T8b7Q81oOh:2OWYcLWAT=0DN82HV60T>7A/F3`/;3aHL4A<D5QLH61LC5AHA2`L7
2a8C51@F61TH4Ph;2@P720T;lPci2_T<j@[g30<;2PT9m`Sa3?T:VP`12`_b2OT<
n@To2`T;2``<3PlE5Q@C5AHG714F5Q<>2@@000dM8b0L6a`A4aLK7b4R8QT]=R/T
;CHeB2`I728gL:b[Z:N^^/70_OVgnK@f/[:c];Fe][Jd]KJh^[^m_;Zk`<?5`l6o
a/W9`;6VXZF/Zj^XYjFTXjFRXIjPXZNWZjJQWIZJVojM1IjNWj2QX^jM2IbKViZJ
Y::OW9[nV@NPXJ2OWYbLVo6LnIkaVO6GlID?UiNFUIBCTi:CTY2=RXN5Po221X61
P7mnOGgiOoUmnG_aO_UknWT1N7[jN?5f?g1_KfeZIV9PHf5LETm9A498ATA3@T=4
AD52@dA5ATM8D5=GGF5TIVIUI6ARHF1OGUQGEE9?C4Y:CDi=C4Y9B4SiBOU;hDWi
APM=C4Y9BDY<CNU;nDT6BdY:BDQ7Aoi614E4@d92n447AdE1?Sdo@D?i?OThmc<4
<S4`;boh;_Tc62h^;c0c=SXk?416BDY<DUMHFUiRI6IVIF[jJ?UUdF?iIO5SnEhc
HV9QH61OGUiOGUaJF5IDDd4k<BTT9BP[:2he=C0Z9bHY8AdO:34f>2h^;2/Y9bHU
9bDR7ohM31hD4a8@3`d<2P053@Wn01065A@D5AHF518?3a0A4Q@E5OTB1aDE51<B
4A4@fQ<14Q3B3`L=3Q0A4A0>3OT?1a4A40l>3@d<l@oZ304=3oX@nA?i4?XC0A8@
nPlh30d=3Pl@4A4@2`8000/H8BLH1`442@P83a0?3@h=3PlM618>4ALP93Ti>S/l
?3dmA4I9Bd]9AT=4nT?nB@58B?i724I6AdQ9BDY:BOi8A4M7ATM:C4]<Bda;C4Y<
C4i=CD];?T94BDY=CDi:B4E5AdiDF4e:B4U?FfM_NGYkO7enOh5lNgYhN7UjO7=c
M7EgMgQiN_YknWP7Mg]kNWUhMgOhMP1dnWGiN?UcnG07LW9cLg5_K6_iL0QXJF]]
Kg5cM6onL0=aLG9blF`7Jfa]Kg9dMGKaK_Y/76e_Kfi]K6a[Jg=cL6eUG5=<Fe]Q
K7b@Xjnh]K6^oJ/G];:_[Zf^[[2_/:n`[k2_/;Bf][Nh^KZjo[/1^[[n^@Ne]KJg
^;Ri^OVhnKki^eRl_;^l^kbk_;fn_/2o`L72`<;2`lC5aLJm_[o0`L;3`[jn_l31
`/;3`<2o_[jm_Kc0`L31`<2o`<O6`L2o`/C7_KZka<c6/j6PUHJ1Q8V:R8N6QXF4
PX:1Q?j308;nP`21nX;iP?UmnGh7P81oOG]iN7SiLaMeMWMgMWAbLG9bLG5`Kfi^
LG5`Kfe/Jf_jKP1]nFX=KFa/JfYYJFQ[JfYZJFShIb5VJFQVI69PGemWKgb<VJ:W
ZZFRWY^JWJ:UXj>QXJ>UZ:VRnZ7iWoVQnYl0W_jH1iNETXn=SXf;oXT9Rhb7QhJ6
QHB3PnZ8<8V9QhB0Oh62Q81lMGAfISH67R0V9QP93QdK5Pl;2`lF6`h?418D5ALH
51LH5@l;3@kn4PdF6b4W:bPY:b`_<S8c=?`coC;k<OT_nC7Y;oLa0c0_;Rkg;O4a
nBnJ<@4b<_8cnCKi<clf=cHg=SHe=CXh=c@d=CHe92<R81/C30P441hR7QLD5@/=
4ADI6a`L4bL`9AhW<2ln8PlB62eVXZ6NWJB`]kJcnJgiZSJXZ:VZZj^/[:Z[[:j`
/K>d/[Jk_/2n_;[1a<Bk[:6MWJ:QWijKViRIVIREU9BHVijWYJ2LVIVJoY`5WIfN
Wj2QlIcnW@VLVi^JVZBRWibJoYT7WIbKVYVGUiKaUoVIlICaT_6@49:BTI2?SXj=
SXf;R8F2P7imlGh6OGelNgYiNOUknGWiMo5enG;jL05aLoYdlG8oK6][JFIRGUaJ
F5==AT0k>Clm>cXi>S/l>3Tj>c`m?Sm7BTiDF5]MGEaKFeUHEeIECdi<BDI3@Cm0
?chm>cXi>OTjnCcQ>_Tg1chm>cXj>cdnjC`0>_Xk1Sdl?3/j>CWn>0@g=SDd=?Pc
1cTg<c0_<C<enBoi:_LU12@S8R4Qn23i91PO7b0Q92L[;S4g?D11@dU>Ce5EFE]M
GEiSnVCiHM9O05kiH?5NnETcGEeLFe]JFEUJFEMEDe5?CSLa9alJ6ahQ7R@[:bHP
7AhQ71PJ8b`a<bTY9bHT8R4P8AlL6OhG51P>3@`:2@L61P4;518;214K;2ha=?dg
13Tk?3dnoT3m??hk23`m?Sdl>cXj>MTldCd7>c`n?cln?3_i?@Lo?chm?3/k>_Xm
n3kZ>`4j>OXhnC_i>?Xk03ci?EPj>c/l?Cho@3hg;BHY<Ci7BS`/92P/:bLX9R@S
8AlN72PQ61<A5ahR=CDf=cPh>CU0@TE7AdE2@4=1@d53@D=1BDM9ATQ5AdE6A4M6
BDM:B4U6B4I7ADI4A?Y2>452@dA4@d91=CPk?d53A4A1?S`k?TA;Bchg=CHlB5AL
IVMXJFY[K6]PG5]IFEQGEdm=CDa>Ce1BEOYGnE@6FEUHEeIEEOUD0E9>nTgiD?U;
nDP7BTY;BdU7A4?iB0Q2@dE7BD]=CTWnBP=;Bda<lDH7ADI7BDa>Ce3aB?Y624A2
@D50@D12@Oi;5dM1>34aCUEJI7J;WjVb[Z^VYJBVZ;Fc/Oj_0;3e/@Bb/kBe]Ojf
5KFe];Be][Rk^[fk_[bm^kfk_K^m^K[j^OZf4;Nk_Knm_kfo_L6o`/73`/G1o[]9
_;fn_[nf]kRi^[^l_;^k_;fn_ko0_Kfl^k^j^[_2`/C2a<73`L_7aL73`lS5]:b^
]kfgXi2@PW9]KW=bLG=`L6i]JVYWJ6MWIFGnHoUNnEciFoYL25YJF5MEDe5@D?U;
5de>Cdm>C4Y9BTY9BDQ7ATI9BDQ7ADA3@oY604OiAPe9B4Q7ATE5A4=3@T91@?Po
8419BTY7AdE6AE1GIgJ5SY>GT8n:QhN:T9FEU9>CUYRKWOVHnIKiV?ZF2iRDUIFD
TXn<RX^:R?j62HR8PX1oOgimO7cYPD20OGYfMGIhNGEaJVU[Fb/0720V9QP93QdK
5Pl;2`lF6@L61`T=3Q8C3a@E50h:3A<N92L]>41<EEUNIVabMgYkM_id1gIfNGUk
NgmooH7iOOUojGggO`=nOGalmg_aOoUmRGoiP_UooX@lPX:0P7j1Og]gMgQgMEaG
DTXm;QlE3ADR9b<M71`?3a<G6adN7QDY<RLP:C8_?b4>4AL/IJ6PWIbS[kJe/_V/
nJTfYjNXZJZZZj^YZZ^][k2b/[2c^;^m^kVg_/71^:VNVY^SXZ6OWIbJVY^IUiFF
VIfOYZ>NVYNGV?jJ1I^KW9fNWo:J69RETI>@THn@SYZFUI2@SHn?V9VHUiJDU9?a
U?VFlI7aSo6=48n?SXf<Rh^:RhZ8QH9oOGYglGD6M7AcLW5`L?UbnG3YK_U[nFWi
Jo5Y?f=RHV1MFEECDe5<ASli=38h=S@c<S<d=C4b<c@e=SLh@4=7CE5DEUIEE5AB
DE1?CTQ7AD8o?3Xi>SXi>3He=3Ci=OTghCGi<PLi>3He=CHh>NXg0CDcnS86=3<c
<S4`<?h_12h];2/[n2X7<2hZ9bHX:Rci9_TQma`46aXI61Sh5oTO51XJ6a`O8RHX
:c0f>CXl@TM8BTiBE?iFnE_iF=9F0EQLnUgaFoUF<eYJFEQHEeIFEeIDDU1>C4/f
<2HN6AXM81dS:RXU7a`L7aTE5b0Y;S0V9R@S8AlN7B<Q7Q_n6B@J40l>30/920D0
0@dA4APY>UEOJgEnQ8R7QHB5QXV;Shn>SY:BoY<8TY:@Shj=S8b;fHkATPN@TI>D
U9>AT?VB1iBDTi:AT92?nY81T93jS^V;nHoiT_V?lI8WSi2@TI:CU9:;PW]fNHBA
V9^8LVITI65MHEmIE4a7@3a6@3Pc=Ce6D`g3P@210840P@210840P@210840P@21
0840P@210840P@0@BTY;Bda=CTiADeEGEeECDUgjG_eOnf05HF9SI6AUoF?nHP5Q
GoYM1UYKGEiNGE_nF_iK4UYIF5aMGf5PGeaLFf5[N8JCWJ?nUPJGUiRHUiBBoY4;
TiBHU9JGV9ZJViVDnY?jT02AoYP2UiJEmiCiT_VCnI3gSOj?0Xf;R_V=1hb=SXnA
TY>Do9;nTo6>1hf>Si6CUINGlI3jSRB?Ti>BShj<S8Z<RXV4OgYeMWf0P8B=VJ>Y
_;k4bLg>cLk9b/O5o/@0aO[12;nh]kRh^KZk^ofhoKL7`l?4aLG6alOi__Vjn[d1
_;kj_@no`<31`/?3a;Vi^[^l_Kfno/@D`l;2`L:m_L2o`/33`L?1a<;5a<K5o[`N
_Kjo`<2l^kZh^;Vj_=K>a/;2^ZbNWYZGVj:UXj6PX?jO1YjPX:>SYJGnYa2UXInQ
Wj6OXInNW9jLWYbNW?VKnIL7VYZHUiFCTY7iT1NBTiBDTi6?SHn?SXf<S8^;S8b;
RXV8QhKiR_V8>8Z:RHV8QhJ6R8R9QXN4QX>5PhF3QH>5PhR5Q85oNgYhLgAjPXfE
WJ6/[:f/ZjRTXJFRXInMVYNFX_ZUnJ?iYOVS5ifNWYfKV9FCU9>AShj?T96@T8n?
SXf<S>Z@<8n>RhR4PhB5QH:0O7UiK4DN6aPL8QhB3Q@F4`l=3Q8G71<D5AHE5QDE
4a@F4Pd92@cn4P`A4A@E4aHC4A0=2PT8l@ci2_T<j@[g30D;2`X920Si2_4<n@ZJ
304;2o89n@cj2A082@T;2``>3a0C51@F5aPH7OhC2Q0=2@H52QDO8QlIoQPN6A`N
820O7bD`<BHT<3Pg<RPJ6CM/WkZc[jfa^;bj]_VgnK@o/[:c];Fe][Je]KNh^[bm
_KZj_Ko0`;nn^K^j/jRPX:F_[jj][:^ZZJn]ZJFSXjBTYJ:OWIbMX:6NWj2QXZ6P
X?VRnI`GX:2QXZBUYJJMW9ZHV9VJVjFTXYnMVYVHlIciW_6IlIOaU@FGUYJEU9?n
TPJAShb9QXB3nH;iP@N2PH60OgimOOUonGgiN_5mnG_jN@5hN_YhlGHBM7AcLVm[
IfEWIF1JE4i9AdM6A?i2:D=4@D93A4E6AdM:CE5EFE]LG5mOGUiMGEaLEeIDDDi;
BDU<CDa;BTU8B?U9nD_QBOU61de;BTU9BT]=jD_iB@E:BTU9B4OmAPA5A4=2@_Q1
1dI4@Chn?d12nCci>?Lc138a<2l_n2ki<_h^5C0b=STk?416BDU<DUMHFUiRI6IV
IFWjIoUTjF?YH_UUlF3iGc=QHF1PGeiMGEmNGEaJFEQGC4Di;bPW:2/Z;S8a:bLV
9RDP7R<]=CXk;Rh/:bTW9RDV9B8OoAdA5QDC4@l=2`T42a0;0@032QDDoAHI5A@?
3A0?4Q4D4a8@4Q0B418B5ADD4a8A4A3J4`4B4=8?1`d>414A40h=n@l74A4@3`h=
3@ca3nX<0@d?nQ3i4oT@nQ<14Q3j3aP<3@d>3a0A4Q0;0`001`lF5QD?2@@62Ph=
oPhL3@`<3A8A3a0E7RLZ=cLh>3Tj>c/n@494A490?D7j@?e1nd85@dA5ATI7oDGn
A055B?Y92DI7BDY:BDM6ATOnB197ATE9BTa>CDa9AT97DEi/NH>9oW`>OGenOWmm
NgYhNGUjO7IfoGL2N7UjnW_jN0IgNgYjNGQgmgH0M?YenGKiLoM`oW82L6i]nG07
JV]/KFm`LG;lL?ialF`7Jfa]Kg5cMGGaK_U/16i_KFe/oV/KKfi]JfERGEUFE5IL
JGN5SZJ//kc3aLK5_[bi]ojf0;Oh/`Jd]KFf]kRhoKGm]0Nm_Kjo_l31`OVhnKGj
^02inKd?_l30`L;3`lBj^[^l_Kjn_ok51<C3`l;1o[Ph^[Zk^kbk_;bm_Knn`;Zl
_;fn_l30_;^j^;Ri^[_@aKZf]JfMShf8QHN<Shj9QXJ5QH>3P861PX21oX0@PH21
P860PH21OGimOWenOGkiOOUi1gamNgYhMWEdnG<GMGIgMgIdLW1bLW5`Kfm^KVm_
KVe/JfYYnFgiJSQ/K6][JVUXJ6][JFUWIfIVIFIUIVEVIFIWIfETHV1OGe]OI6ii
Ph^AX:6RY:>QWijSY:FUXj:OW:;jXOVOnJ7jWaRNV9VIV9JCT8j?SXb:RHZ;S8N7
QXJ5Q8>3jXM0R8Z7Q860PH:5PX9nNg]^AalK61`R7Q8>51HC3`d>4QLK40l@4A8C
51@B5AHB3@T;3@l>418F6b0S:B//;Rl_;Rok<odbnc7i;oTajBog<@D`<2l^;Bgi
;o4anBnJ<@4b<_8cnCKj<`Dd=cLf=cKj=Ohd<3<P7Q`H514>30dF7b0J514A4Q<F
61XJ6ATO:R/P7RXb<BPN40l]HYF`ZJFSYjjb/:ci[OVZ?jRXZJZ[Zjb/Zj^][[2b
/kFb]KRj^k^j^KBf]JjSVi^MYJ>RXJ2OWYfSXIfIUiNHVZ2NViVHVIbMVY^LWIjM
W9ciW_ZH69VMWYnPXZ>SY9^JV9JFUiRHX9nMVYREU9?aUoVIlICaT_6@1I:ATI2?
S_j=1hb:QhB1OgimnWkiO@MnOGelNgYiNOUknGWiM_5dnG;jL05aLoYdlG8BL71_
KV]WHf5NG5MABdE0?Shm>ohi:CXk>3Tj>c`m?Si1A4Q<D59CDeIFEEEDE5=CCTe;
B4E2@3ho?Sdl>cXi>OTjnCcQ>_Tg1chl>cXj>c`njC`0>_Xk1C`l>c/j>Odh13Lf
=C@dn3<7>3Hc<30a<SCi;_TZmbD492<R8B7h8?TSoQlE8B<W:Rha=ce0@4=9CTmA
EEUKGEeNH_YSnF3YGnYN05giH?5KnEXcG5aKFeYIF5QJFEQGEEACDT8k;bDN7AhQ
82@X9b4M71hM6aTN:30e=RTY9bHT8R4P81lL6OdG1A0?3@/91oh59PdD4Pd>62@a
<cDh>S/i>S/l?3hn?cm1?3dl?C/l>c`m?Sdl>cXj>MTldCd7>c`n?cln?3_i?@Lo
?chm?3/k>_Xmn3kZ>`4j>OXhnC_i>?Xk03ci?CLj>c/l?Cho?c/e;2LW;SHk>cTd
;bXZ;S4Z:2LU8b4O7b4O6aTL8RX_<c<d=3Df=cLj?3i0@3hl>_TnoCok@0E1@T=4
A4Gm@oi24T50?T0n@3i0?Sdl@3m1?Shk>cWn>Q8i>3Lk?3i0?chk>2h`>TMEHVab
oVDEIVIWIfENFeYIEeIGEe1?D4i=CDi@EOYGnE@5FEQHEeIEn5@1DTkjCOU>nD_g
B?i:0TQ6AOU81dA5ATM9BT]<o4[nBo561dE6AdU;CDm?lDSjARA4@Cm0?cln@3m7
ATI3@3`i>dE9BU9MKG^3Vj:Y/kVl_;jl_;Vgo[H0]oVc5jn]/:ja/;>a/:j`[Zn]
[jnm_l31`L;3`oZj4KRa[k6_/Jna[kBb];:d/[Bd^oZm7Ko0`<72`l?2];:e];Nf
^;No_Knl_K^l_;Fe][Nh^?fi9;Zj^kbl_K^l_;fn_l30_;^j^;Ri^[K4]:ZVY9b:
NWUbKFmdMg?nKae^K6]XIfEUHf=QHEmOGEeKGE]MFeeKFUQJF5YHFU[iFoYG25EF
EE=BD4i=C?U;5de>Cdm>C4Y8BTY9B4M7ATI7AdI5A4=2@OU55TA4ATA6A4I4B4I7
ADI3A493@D0o?SdmnC`P?TA5ATA4@T91@DA<EF5[LgZ:SHjAT8n<SIBFUYNGUI:@
nISiU_VHnYHHV9BFUYFCT8f;S8^9QhJ7R8R2P7moOWelO>V0@85nNgQgN7UkN7Mc
L71S?1LI61`R7Q8>51HC3`d>4QLI2`T:2`/>3`l>41@@2`L:3aPL7R@/=d17E5]S
JVmcM7AfoW@7MWIiNG]kOgomPOUmnGoYOOMo1GinOGakNoUmlGoiOHUonH;iOcn5
QHB2PX1nO7ajN7IfMGE]E4]5?30V6aHB6R4S81XI61HE61XL71/K8B`]8R0/=34Y
7@l>;66D[jRTXZJ]/Jn[nJciZCnWYjRYZZZ[ZjZZ[:f_/K:c/;:e]kRh]kJa/k:[
X9RHVjBSXZ6PWijMXj6MVINGV9VMViRFUIJIVYNHVIZKVYVInI_jUARDU9:CU9JG
UiR?SXb:RX^<SibLVYNETY6@lICiU_6AlHoaS@F?SXj=S8_nRPN9QhB1OWajMoYe
nG@7MGAdLg9aL73iL_U`jFgiJoUYnF_aJA9WIfIUHUiJF5MED4Y4?STg=cHdoS8Y
<c@a<S<d=CHg=cXm@DE9Bda<Cdm>CTe=C4a7ATA1?S/i>3Ti>3Lf=C@dnCGi=n4e
nC87>CLf=CDf=cWZ=`4e<oXb1C<c<S8a<?d_12h];2/[n2X7;bdZ9bLX:B_i9OTQ
ma`46aXI61Sh5oTNoQXA71hR9BP[<3Hi>Ca2AdQ:CU9DoUKiF_UGjEKZE@5GG?YM
lESiEc=IFEQHEeIEEEMFEEABDE1?@CX^91dL7B0O8bLV81`K71/H5Q/U;C8c9RHT
8b4O7QdR8AhKoATS4Q4?3@/91`@021<H6B8eBF5ZMGn6Rhf;QXB5QXV:SXn>SY:B
oY<8TY:@Shj=S8b;fHkATPN@TI>DU9>AT?VB1iBDTi:AT92?nY81T93jS^V;nHoi
T_V?lI8WSi2@TI:CU9:9PG]fMWf5RhV3NW1YIVQ[IVEPFeA>BDE8A4=4BU9MI`fU
P@210840P@210840P@210840P@210840P@210840P@0@ATI7B4U:BT]:Bde>CTe;
BeCjEQ1BDeAEEeQIFUUIFU]KG5eMG_YOnEhUFE]LGEeLFeUQHF1OGUeLFeiOGf1Q
HfEVNh:<UY^LVYRGUiJFUIGnU0V@Si2@TYBHV9VKoIX1V9CjToZ@1i6GV9NFUIBD
n9?iTO6@nHd2RX^=oXogS@6?Soj@oY7mT_fAlHh7SHj?TI:DUIKaSoZ>2hnCU9>A
T8f<RXb8QOj16H:5S8f:R8^AUIRSZk_9d]C?c<k<b/S7alS9n/h8cLO6alO8bL[:
o/Slb@Nl_Kjo`<71`_W5nKoj`P71^oZjDkVi^[Zk_;fm^KVj^kbl_Kfo_kjl^[Rg
^<30`/;4`lG4`/;4a<O7bLW0_l32`lC5a[o0`lG7b<O8f/jl[jbVWIJEVIjUZjVQ
VZ2OWijNWJ2OXJ6SXojU4:>PWj2OX9nPWifLWIbMW9fLnI_iU0NGUiFDTY2?S_V@
5i6BTi>BT8j=SXj=SHb;RXZ8R8N7QXF5Q?V:nHP7RXV9R8N6QHGnRBf7R8J6QHJ5
QXF6QHJ5QhJ5Ph5nO7UjN7QiOhJ@U::W/;Jf/:NQYJ>TXj6KUYFSnZCiXoVTnJ<G
WYjOWYfJUiFFUI>@Si2@TI2@Shn>SHb<j90SSXb:RHR9RHF9Qh5nMUe2:ATB6b<M
510?3Ph?4QDI71HF5ADDoQ<;4Q<E4P`92`h@3`h>oPd931HE5QDE40h93?8;n@[i
3>T:n@`73@d<2`X:2@Wi3O4<n@ZJ304;2o89n@cj2D082@P92``>3a0=41HI71XH
6Q8D40`:2@`>5a`N7QXG5QLN7b4R8R4O7S0`:R<X=3Pc6a`B656O`KRj][>d][Nd
/OVgnK@D/[:c];Fe][Je][Ni^kbn_Knn_ko0o/4<`;jj/JRTYZ^YZj^ZZ_jY5jNV
Xj2OWj2NWifLW9fOXJ>MWj:TXj6MVoVTnIciW@bOWifMWZ2RXj2OWijNoYgaW?VM
lIWaUo6E3iJFUIBCTY:AT8n=RXR5Q8?iP_V11h:1PH1oOWemnGkiO?UjlGgiNoYi
0GQinWOaM_ih4WMdLFe[JfUUGeUCCda8ATA2@D7l@P53A?i55dA6BDa>Cdm>EEEF
EUMGF5QDDe5?C4Y8B?i;14Y9BDQ8nDWiB^59nDH7C4]9B4Q9BdcYB_U93TY9BDQ7
ATI5ATI5A4=2@_Q11dE3@Cln?Sm0nCci>?Lc138a<2l_n2ki;oh]5Blb=CTj>cm5
B4U;DEIHFUiRI6IVIFWjIoURjF?YH_USjEl7HF5PH5mNGEgnG_iM9EaLFU95=bhZ
:BX/;RhZ924T9RDQ8RTc>S/j;Rh/:bTW9RDV924NoQ``7APG5A8?30X8310@2P<3
2A4F4a@F5aLF50h=3`h@414A40l@3a0?410D5A@C4Q4A4=XC0A8@dPl73@h@4A4@
3Pgi3`LA4A0?3Pd=3?4?jP`13@oj4?TCnA3j4`4B4?X?>0`=3@h?414B3`d81@<3
1@L<51XD1`443@/<3@/:2@X:1@P=51/V;Bhc<c@e=SLg>3Lh>S/k>SPf>oXj43Hg
>3Tk?3dn?Cdn?cm0@D52nT?iB2i3ADI7AdI5@d];BTU8AdI5B4U9BT]=Ce5SJWAn
PhB2P7moOWimOGamOGakNGUjN_il0G]joWT1N7[jNoYh1gMjNWUhMgIfn7D0LoYd
lG?iL09]KW3nL_M`0Fe]oVknKoe`oFoaK0M[K6e_L79cM?5]nF`3KVi]K?e[7fa[
JFQWIfQVIV9QHFI]MW^9U:Ff`<C1_[nm^kVh^;VjnKl7_[o0`<72`l?n`Oc21k:a
/[>d]KFfn[T0^_Vdn[L0^?Vf5kFe][Jg^;Vj][Jg^;Vi^[Zl_;^i]kFd/ojh;KZj
^k^l^;Zj_;fo_l6k^kbn_l31`[^l_l73a<?4dL>_XYfGSHB3QHV@Ti6:PHKnQ@:3
PX7nP?ao481nOgioOWmnOg]lNgakO7]lnGgiMPMiNWQgMG=bLOUc5gAeMWIeLg5`
LG5`L6m^KFe[JfYZJFQXIoU]5F][JV]ZJfY[K6a[JfUYIfQYJFQWIfKfI@AVI69P
H?eO3eiQIg5kP92FWjNYYIjJWj7nY@:QW9WiX?VOnJ3jWaRNVIVJVIRETY2AT8j;
RX^;S8N7QXJ5Q8>3jHLTRHN5Ph:4QHJ5RHV3PGUPABTI4Q/S7A@@3`h>3a8E6A/B
4a8B4Oh?5`hB514;20X<3P`<3A0C5QTU9b`^;bh/:o/boC7k<?T_nC7Y;oTa1c8b
<C0_;bh^nC;a<OT_VS41<S;b<oTfnS<0=?dg03Kn=CL`<C<e=C@`;AdI514?3a0A
61`N71D@3a0H6A/L71/I62XZ91dR;S8]4A883TNE]jj`[:VZ[:fZYoV]nJXDZ:RY
ZZ^[[:b[[:f_/K:d]KNi^[Zko[`<^kVe[:>OXJ>NWIfLW?jK5iVHUI:ATI:CUYJE
UIJHVYbFV9^MW9ZFU?VMnID0U_ZG39VIUiNHVYbLViZJVIWnV?6GnISaU?6BlI0@
TI6@Shj=SHb;RXR5Ph1oOWgjO_Um1gimOGakNWUinG[iN?UflGCiL_Y`0G5bnW?a
L_id4W=`KFUWHV1LEU1:AT<o?C/i>3Sl>@4j>ohl7c/m@4=5ATI5C4a=CDi>Cdm;
BTQ6@d4o?Chl?3/j>STinC[i>n4jnCL7?C`j>CTj?3gY>`0jnS/>?3/k>STh>3Lh
>3Lf=C@dn3<7=cDc<C0`<C;i;_TZmbD492<R8B7`8?hN5B0S9RX]<3Hl?d12B4e?
DEEIFeeMGV;jHoUNjEoZGP1MnEkYFPMLG5]KFUUHF?iIoUPUEeM@B3/]920O828T
920J5aXN7A`M92he=SDY:BLV928Q820N6aSn5QXG4Q4?30T610@;41<B41@Q;SDg
>C`n?C`m?3gn?Q90?d0m?Sdm?3dl?Chn?C`k>SXifCcA?@Lk?3ho?chl>oTm1clo
?Sdl>c/jnSgh?^Xk0CXinSSi>oThnS/0??Tm>3Xk>c`m?Slo>3@_:RPX:Rdb>T4k
;RLZ<BTX9bHT928Q71dO92Xb>3d_;c0a<S<c=3<d=SLg=S@c=oXf438c=3Dg>3Tj
>CTj>c/l?CdnnSlk?C/m>cdk?C/h>3/j?3Tj=Sdm?3/j>CPg>S/k?3do@Ci;CUQR
IfQVI6=SHV9QHF1NGU]JFEMFEeMEE5AAoTh1CeGjEoUD1UQHEeIEE5CiD`5ACOY<
lD_iB095ATSnB_M80DM7oTSnBOe:oDWaAPM5ATM9BTa=C_57nTHXA44o@3lo?T0o
AD=2@492ADM?DDm@E5eTJgZ4UjRb]kBc^[Zh][Fe][Oi_1Ni]kZh^kZm^k^i^kZl
^[bl/;6b/kBe]KKj^A6h/:j`[[2^/:jc/K>a/k6c/k;j/e:b/[>c];Ff]Jn]/:nb
/;>a]K>d/;2/[Jfe][Nh^KVj^[Nh^KZl_Kjo^;Ri^kbm_[nh^Kbn`<70^l:_W8n8
PWI/Jfa^MGMeJf=[JVYWIVATHF5OGOeK4EYIF5UHFEQIF5IEEUEFEEIFFOYKnU@8
DU=BD4m=BdY9nD/GC4e>CTe;BDQ9BDQ8AdI5AD=3@T91@40onDD>@d=4@dA3A4=6
A4E3@d51oT03?chn?OLl6D10@Clo?Sln@T53ADeFH6MjPX^DUY>=RXnBoYL2Thj;
nIOiU_VGnYH=V9FFUiJETXn=SXf;R8OnR0N2P7moOWelO>V08h5oOG]jNgamNgmn
N7I^EC`W6A8K8adD40l>3PlB5ATI3`h=3Od<5`d@4Pl91PP=4aDG6b<[<c]>EEiV
JVa/Joec1gEeN7QjNWinoH3iOOUojGgiO`N0P7mnOGelO?V0lGoiOHUonH;iOab5
QHB2PX1nO7AdMGIeLFiUBSlg;RDO6aHL7QhM6OhG7a`K7AhN7A/J;2`V7b@`=2dB
4@L=AYBf[Jn[Z:V[[:VVnJciZABWYjRYZZZ[ZjZ[[:j`/K>c]KJg]kSn^@bh][:Y
X9bNX9bJVYVIoYPGUYFBShj>ShnAT8n?T9:DUY2BUINFU92>nIOjS`6=S?Z;1hf=
Rh^<SY2BoYL1UYKnUO6DnIGaTO6?lHd@SXj=S8^:RXV8QhF2P7elNWOjMOUd1gEd
M7=bLG1`nG7iKnU]nF_iJOUZlFWnJa9ZIfAPGU]IEDm9@cll>3Hd<S4ao381<cCn
=Ald=STl?Slo?TE5ATI7AdQ8A4=1?c`j>3Lh=cLf=CDd=?TenCKQ=OTb1cPg=C@d
=CLhjSH1=3?j<Phc<S8a<2l_;Rl_;Rd/:b_h:PL^;2XX9bLX:OTUnB7g70@K6QTH
6?PGnA_n6A4K7R4U9bX_=CPi>d56B4Y>DUCnE_UJnEGYE^YE0EMJnU_YE`MIFEQH
EeIEEOiFoUDUE5A?AcX/8alN7b4S8alI5QTL6aTJ8B/b<c8V9R@S8AlN7B8P7A[n
61lI51<A3P/81PD941PM8c15FVaeOhF=SXn?QhF6QXV:SOj>0I:BoY<8TY:@Shj=
S8b;fHkATPN@TI>DU9>AT?VB1iBDTi:AT92?nY81T93jS^V;nHoiT_V?lI8WSi2@
TI:CU9:8PgijN7IhN7^1QWi_IVQ_JFMRGEMCD4e8BTmHHfifOPdkP@210840P@21
0840P@210840P@210840P@210840P@05@d=4ADI6oDOmB097B4cjCAQ9BD]=Ce5C
E51@DE9CDeADFU]KG5aMGEiPnUlYFU]LGUiLFeYPH5mOH65SI61MFU]SLX6:VijR
XYjFSHNFUIBCTY6@Si:?oXh;TI>EVY^KVY^IV9JDnY?jT0NAUYNFUIBCToRBnI3i
SOV@nHd7R8V<SY2@ShoiSOjA0I2@oXonTPBAT92?Snn>1Hn@TI:CTnZ>HHnCU9>B
THn=Rhn<QX>3Q8N<VYZFTHnATiB;TijX[:^UWj^YZJRZZjj_]KBe];Fd]KBg]KJg
]kRi^Kfm_[jo`<32alO:bLc;cLc3`L?1`l73`LO5alG7aLO5a/C6a<K4a/>mn[`C
^;Ri^[^k_;bo_l31`/;3`kbl^k_m^PW0`<72`/?4a;blo[gn_P6o_obn7[g1a<W=
d<o=cKngZJ:PX9fLWZ6VZJRRVY:OWijMWIcnWP6PXOjR0ZBRWoZNnI`0WOZKnI@7
V9NFU9:AShohT0nATY:AT8f<SHf<S8^:RHV5o8@1Ph?iROV83HV8R8N6QHF6RHV8
R8N6m8DMPh:0OG^1OWelOX65R96GXZfb/k2[YjFTXZ:QX:6RhZ<;WYnPX9nLVYRI
V9FBoY48TY2@Shn>SHb<jHlUTI2?SXj=SH^7SHf6P7eaHTXY3Q0M7aPC2@/=4ADH
6a`J6ALF51;n41LC5A<?2`h@4@l>30/:2PT?4ADG6APF3`gZ2_T<j@[i30L>3Pd<
2`/:2_T;l@ci2YX<0@/;lPWi3?X9@0P920T930h?4PT?5Q/L6aHH5QD@2`/?5QXL
7A/K6ALH6AlP8R@U92<R;bPR9Ble;R<Q5a<aNK_8/kZi]kJf]KBbnKOi]0Fb/[>d
]KGn]PNg^;Zl_Knna_g32lC4aLK1^:jVXjBXXOjSoJ89WIjOXJ>VZ:ZZZ?jW2ZRX
ZJJX[:j]ZZFRnJWiZ1NTY::PWYbJVJ:QWijOX:6RVYVJWInRY:GYW?6IlIO_U@bD
Ti:ATI2=S8Z8QXB3n8;iP0F2PH60OgkgOOUknGWaO?UknWT1N7SZM_eh4gIcL6i/
JVIQFeIBD4U7AD91@451oD;m@aU1@dE6AdM6AD]<CDi?DE9BD4m>C4Y8ATM9B_e9
0DQ8dDWiAPM;BTQ7AdQ:Bmm934Q7ATE5A4I6ADA3@T;h@@=2@T0ooCki>oThmc<4
<S4`;boh;_L/5Rd^<C@h>CXnA4M8BU1EF5YNHVAVIVEXnVKiH>UShF7aH?UO26=S
HV5PGemNG?iM9eiNGemUG4dn<R`[:bd]:R<N7R<X;2TZ;cHi=c<^;R`[:BLV9BDS
81gn6a8L6QTF4a0=2PTA40d80PD=5A<AoA<14Q7n3_D?210D5A@C4Q4A4=XC0A8@
dPl73@h@4A4@3Pgi3`LA4A0?3Pd=3?4?jP`13@oj4?TCnA3j4`4B4?X?1P`=3@h?
417n4R<@30P4000>5A/H3P@000P920P71PD70@D<5AdT:BX`<34b<c?m=?de0S@c
=OXd630`<S@f>3Xk=cLh>CXj>c]1@T93@dA4ADSjBBY4ADI8B4I5A4];BTY;C4i?
BdQ5ATiMK7F6RXj>RX9iLh:1P7mnOGakOWakoWX:Ngf0OgimNgYhNG[jNoYh1gMi
NGQgMWEen7@0L_YcnG3iLoU`1f]/Kg5cLg9bnG3nK`5^K_i]oW04Kfi^KFg_K0E]
KVm`LG7YK0=^KVe[oFXdKFaXIfMZKFeeLVi/JfmcMFmgPhnEU92<VIRFUiNJVijR
Xj:SXZ>RXjZZZjb/[Jj^/[:c/kCn]Ojh7KZj_;^m/K:a/[6b/K:e][Ff]KJe][Be
];Fd]KBf]?Ze4k6a/[>d];Fe^;Ri^[^k_;be]KBdoK<9][Jg^;Ri^[Zb/_jco[@1
]kSl]b6f^[g2a/W8a/BdZ9ZBT8j<R8Z<SY2?RGmiQXJ5Q8:2PH20o7l1OWoiO?Uj
07cjOOUf1gYjNGMeM79bn7<?M7EeM7=`Kg1`Kfm^KFa/J?aW0FIVnFciJaI/Jf]Z
JFQXIVMXIVMUIF=THfASI6=THoiT669QH61OGVATHV=UJVi`N82;V9nRX9nNWj7n
X`6TXn:O39jIVY^KVYNETiBCT8gnS0R=QhN6QXF4Ph?XQRB5Q8F5QXJ7Q8f?R8>0
M6E::@h@7AlH4`T;3A4E61/L5QDC4Q0>oP`G3a4?2@L830l>3@`=3a4B720V:bh^
;2``o37m<?<_nC7Y;oTa1c<c<S4`<2l_nC3a<OT_VS41<S;b<oTfnC?m=c/f=SDd
:Rhb=3@a;2PN614=314F6a`K6ALC4A4B6AXL7QlN7A`Y8Q`O:BlX7AL=2BM_/KjY
/:n][:b[ZZSi[OVZ1JRXZJZ[Zoj/1Zf^/;:c]KKl_PZo_l31_;>YXIjOX?fFoID9
T96BU9JIVifMW_jM2YjNWibNXZBSX9^HnIoiWQNJVYRFU9:@SiRGUIBEUYNITYBE
V9ZMWj3YUo6DlI;_T0j?SXf<S8^8QhF3PGmnOGgjO_Ul1GimOGakN_MinGOiMO5c
nG;jL05aLNYboG@CLVm/JV=QGEQBCDU7@3hl>CPg>3Sm>Odj6CPj?3dn?Sdl@T=4
ADI8BDU7ATE3@Clm?3`koCX1>CWA>_Tg1c`k>CPh>C/lj3[h>``j>CPg=cHh>3Lf
=C@dn3<3=3@b<Od`nBgi:_LU12@S8R4Qn23g7AHN7b8U:B`_=C/n?d57C4mAEEUK
GEeNHOYRnEcYGnYMn5caFoUJ25iNGEaKFUYIEoiH9eUIFUYKDT<d:28Q8B<S81TD
51TP92@U:S4d<RhY:BLV928Q81lM6QOn5@TF51<@3@X710<<oPl;41TX=CLh>cdn
?S`loSkn?odnncd7?Shm?3/j>SWI?=4m1c/l?Slo?S`knCd7?cln?C`k>c[j?OPn
jS/1>SWj>?TknCSj>`0lnCd]>S/k?3dn?clh=cDa;BXV93@k@Sle:bLV9bLV9BDT
92<M82H]=3/o@R`/;Bh_;od`oC41<2ki;aP[:bd_<C<e=S8b<c@e=CHf?3dm?Sho
?chnnS`h=cPi>c/i>3Hj>3Tg>STm?3Xe=3<mBU]PJFU]KFUQF59QH5mNGEaKFUeK
FUUIF5MGFeQFDe9>Ce5EnUOiE0IGEeIEE5=CnE81D4cjBoU8nD_iB0M3A4M9Bd]:
B_U8oTT1B4SnAoi:14U8B4M7kdH5AdQ9BT];jTH:A491@40o@411AdKn@QY7BTiJ
F5EBDeILH5URL7^3PWemSi6@T96CUIOiW0bTY:FVYZNXZ:b/[Jf^oZl7]KFf]kRi
^K[i[oVanK3i[a>[Zjb][Zj_[k2`/K:c/kBd[Jf/[?j[2Zfd]KJg]kRi^K6ao[84
/k>b];;l/@n`];Nl`<?2`;^RTH=kNGIboVlELW9aJV5JJ6QWIFAQHEiNG5YIFEMI
FOUFnU@1EEWjFoYD259DDU5?CDa:B_Q;3da=CDa;B4M8B4M7ATE4A43l?`4n?_U4
nD<FA4=3@T50@3m1?d0n?c`m>cdk?C/m>cgn>a@l>c/j>ca4@dA4Ad]?EV9^NHF>
T93nS`:BUIGOUPbHUINHV9NDTY2AT8f:oHT7PX1oOgimO7cYO`60Oo]n7G^3Q7eh
MFULB2T>41dO61<92`dA5APK71DD4Q4?3Oh;5`hB3PT620dB51DH72<[<Cm9E5iU
IfQXL?ib1gAdMgMiNGemoGoiOOUojGgiO`N1PH1oOWimOOUnlGoiOHUonH;jO`21
oXDlQ89nO7]_Kg=dLVeXG4Dg;b@N7AhO71`J61LE6ATM71hP8B0O7R/T7R4[<BXM
60`89Vj`_JR_[Zb[ZjZYYoV/nJT5YjNXZJZZoZ/7[:f_/K:d];cm^`^l_;fn^K2V
WY^LWI3nS_f=1XR9RXb>TI?nUOjD2YFEUY>EVI^JUi:?nIKjUARDT92>S8Z8QXF>
SH^:Rhb=T8nATYFGVYbMjICaTO6?khd>S8^:RHV8QHB2P7ilNgUgnWGiL`EeM7Ac
LW7gL?U^jFciJn5YoF/CJFISHEaJEU5;AT90>CLe<S4`<C7m<_dc5C4c=CHg=cHe
>c`m?Sm1@T90?chl>SSm=_de0C@ddCGi<PLg=S@c<c@f=nXe0C<cn38<<C0_;Rh]
;bl^;B`[:oPZ0b/[:BSm9oTTnB7g70@K6QTH6?PGmaPB6AXM82@V:Bhd=cPj@4E8
BTiBE?iFnEWiDnUFjU@1EUSjFO5HnEL8Fe]JFEQGEeIDoUDWEUIGEeYA@S<W8B0P
8R8O61<C61hR8B8W;S4_:bHV92<Q7ahM8AlL6OhG91PF5A8?30T61A0E6b4Z>U=X
Lg^3RHb=SX^8QXJ7RHV<S8j>TY;nT`RBTY2?SXf<S8_IS]6B1i2ATiBDTi6@nI87
U9BCTY6@T8ojTP6@T?Z>jH_iSoVBnHoaTRN?T92ATY>DTXV7QGmkMG5]Nh:7Q7Q/
J6EWIF9MFEICDdmEGf]gPHR<3I210840P@210840P@210840P@210840P@210840
P@2100U1@D93A4A5ADI6oDD2ATI5nTLGADI7BDa>Ce19BDY;C4e=CUMHFEYKG5eM
nF4JGEiPHF5PGUeQGeeKG5ePHF=UJW9lR9:FU9FFo9LHU9>BTI2?SX^?SHb=SHn@
U9VHV9VIUiJEU?ZCnY08TIFFUIBCTi:BnI7iSoV<nI3iS@N8RHb>T92?SoV=oY41
T93nS`NCTY6@Shj=SNn>0Xn?T?jAlHgjSV6?U9JETY6?SH^CSh^6QHF8Ri6@SHV9
RX^;PhB5QXJ4PGmlNGYkOX65Qh1oP7n0Oh1oQhR8RHZ;S8b>Si2ATY>DU:FUZ:NZ
ZJ^Z[jf_[Jn][jfj^;Zh^[Rj^;Zh^[Rj^;Zg_?ZjB[fm_[o0`L72`<31`/?3a<C2
`lG7bL_=c[no`<31`/?3_[fm^kZi^;Rn_[bj]kFc/[fn_kfj]:j/Xj2MWIjQX9nS
YJJTX9fMVifMW?fK0ibNX:3nX@6RX_VOnYd1W9gjVoVH1iZIV9JDTi:AnI01Si3n
T@b?S8^=S8b;RXV8R8:2o8<0Q?2838N7QXF4Q8F8RHR8QhKgQB24Q8F3PX1oOGIg
NGUhMG9`OhB;UJ6[/;Bd[ZRRXZ>TYj7jX_VSnJ;iX`6OX?jQ1inMW9fKV9FCoY87
T92?Shj=S8cZST6?T96AT92?SX^5S8b5P89kM6Pm50X@51<C20X=4ADI71dM71XH
5A<B4A4D5Q@B3Q8B4a0?30/:2`/9314G6a`M6@gb2OT:n@cY2_T<1`l?3Pd<2`/:
n@Sa3?T:VP`12`_b2OT<nPTj20T82@T<3PlB2`lF6Q/H4a@K6A8=3aDM8a`L61PI
6alO6Q`P92LX:BTT7Qh[=c8P42`E7UjUaLBl]KKn]`:f^;Wi]oVd4;:b/kBe]KJf
]kRi^kfn`;o3oL4Z`<2o/jfUWifNX:>XZJRXYjJVYJRYZjf_/K:b/k:b/:j/ZZV[
[Jna/Jn/Z_VXnK3n/@6b/_jc3jVXYZBSXjBQWYbMWYnPX:7aW?VKlIWaUo6E3IBD
Ti:ATI2@RHV8QXF3mh;iO`N2PH60OgimOOUlnG[iN>UknWT1N7OjMO5f5GAeMWEd
LFi]K6YVHUaHE59<BTM4@T7j@_e16494ADE4@d95ADI7BDY;Bda;BTU7ATE5ATOm
B?M9nDSQBOU61dY9AdI6AdU:jDSiB@i8B4M6ADA4@dI6ADA3@T;h@Oe00cln?3ci
>_Thmc<4<S4`;boh;_L[5R`]<3<g>3Tn@dI7BDmDF5YNHVAVIVEWnVGiH>USjF3i
Go5QnEd7Hf=RHF5PGeomFTAKFeaLI5a=?c@^;Bd[:RLP71hU:cLc<C8e=2lZ;Rh/
:bTW9RDT8QlL6aXJ6aXI5a@A3P`;40h:1`D84AD?3@h>3`h=30om3_h=nPh83a@E
51<B4A4@fQ<14Q3B3`L=3Q0A4A0>3OT?1a4A40l>3@d<l@oZ304=3oX@nA?i4?XC
0A8@nPla30d=3Pl@4A8F61PE4@X300`:2PlC4@P01PP71`H51@<21PdC6AdO7Rh^
;c0a<C8b<c?m<P8c<c7j<1P^;c0b=CLh>C8b<c@e=SHg@452@dA5ATM9nTXJATM9
BTY9AdI:BDI5ADM9Bda?DeaULW^2PH>4o8DHPX60OgimO7]oOGajNW]lOX61Ogel
NWUiN_YknWP8MgQhMgIeMGAdnG<0LOYbnFoiLoU`1f]/Kg5cLg9bnG3nK`5^K_i]
1g5`Kfi]K6][kf`2KFe^oVoaJoU/?fe/Jf]ZJFYYLFmZJ6MXJfe_K6UVIVMYK6AT
IFQWIFETIVMVJFY_LGE/KFa]K6e/KGIgMgQiNW]kOGioP862Ph?nT1fBTYBCUINH
UiRGV9NHXZ>RXj:SXZ>RXj:SXZ>RY:oj/3^c/kBe][Ng^;Jf]kRi^KZj^;Vk_Ko1
`l>d/kBd]KJg]k:a/Jn^[Jb]/kBb/:f[ZJRc];Fc/:ZTX9B@SHcnS@n:SXj=RXJ3
P866QXF4Ph61nX01OgoiO?Uj07cjOOUj1galNgUgMWEdnG<1LW?nM0abKfi`Kfm^
KFa[JfEUo6H0Io1[=VYZJFQWIfEVIVAUHf=QHV5RHF9QHV5RHF5OH5mNGemHFeaO
GEaIEf1UKWZ7U9fSYjFQWinQYJOiW_VOnIkjW`:NVY_nW0NJV9NHUY>@S_j=1hN7
QXJ5Q8>3jXDbQ8>4Q8F5QXN7PXb>Qh>5PGMX?A@:41@C4`P:3A4E6A`M61LE4a0>
30/;3Q0>2@P93Q4Ao@l:4A8B5AdT:B`/;Rol<?d_nbki;oTajBoi<@Ld=3<b<C0`
;oT]lC7i;iXa0C8blS?i=_TcoCLH=SHe=BX/;c8a;BHR7aTB3PhE724K61@B4ohE
6A@F6QhQ8R<S7QPH9C4/6PXR2aADVk^j/Z^/oZd2[:j_nJgiZQ2XZ:VZZj^/[:f^
[k6c];Jg^ofl:[^k^ZjXX9ZHVI^LVi^JVYVHV9NJVifOXJ>TY:>RXZ2NW9ZIVifO
XJ6OW9[iV?JP0J6QoZ8?V9NETi:BTiBFUiRIVY^KW?6GnIKaU?6BlI0=Shn>SHb<
Rh^4Q8>1P7knOOYnnG/7OWemO7]jNGWiN?UfnGCYL_Y`0G5`nW7aLQE`LG9aL6eZ
JF=QGEUCCd]9@d4n>cThnSWm>1Pi>c`l>cXi?3`m?T11@T93@T50?Sdl>SThoCWg
>_TihC[i=`Lk>SPg=cPj>nTi03[j>`hj>STh=cHf=CPh=cHe=3Ch<odb0c4`;Rki
;?TZmbD492<R8B7h8?LL5QdN8B@X:bhe>Sdn@4I;Ce5EFE]MGEiPnV7iG>UOjU`0
FoUJlEciF0MNGUeLG5]JF_eEA5IFEeMJDT<e:R@S8b4P7AHB51/S;bh/;C0_:RDY
:BLV928Q81hL6AHE51@E51<A3P/81PD92P/=4Qh]>3Hh>S`m?3/j?oe013ln?Slo
o3h8?Chn?C`k>SXifCcA?@Lk?3ho?chl>oTm1clo?Sdl>c/jnSgh?^Xk0CXinSSi
>oThnS/0??Tm<CXk>c`m?Slo?3/l>CD^:BDb<C8g>cXa9bPX9bPW9RHW9BT_=S/n
?d4Z:R//;Bd^;Rl_oBh2;bdZnRPH9RLX:Rd_<34Z:R//;Bh^;cPi>S/l?Chl?OXl
6SPi>c`l>cTh>3@d<3<b=cHj>T57DeeYJV5OH?aQ65iMG5]JFEQGGUaKFEUHFEUK
F5MEE51ADEGjEoUD1eIFEEACDe9BnU41Cd_jB_U7nD_iB0M3A4M9Bd]:B_U8oTT1
B4SnA`M;BTU8AdI5ANm60TM7B?i9lDGjARQ4@T91@T52@T=;BDM6ADQ;Bda:BDI8
BDe?B4]<D59@Ce5HFe]MGf=VJOYQ66=_L71aLW=dM7IgN7UjNgalRh^<SHj?Si3i
To6NnJMGZZZ[[:f^[Zn][Jj_/;2a/Jn`/[Bf^;Zm/[>d];Ff]kNb/K6_[Zf/Zjf[
ZJNTXZ2OZZ^/ZZNQViAoMgAbLg9_KFm^KVUUH5iNIVIUHV5NGU]LFUUGEeEGEoUD
nU81E5WjFoYH25IFE5=ACdi=C?U;0DY;oT`<BTM6B4M7ATE4@d<m?O`n03oi@oQ1
1T10?chm?Ckn@2`o?cdm?3dl?C`m?3dl=cLh>3Th>CTd=SXn?cdj>DaCG6MfQ8jC
UiJAT92DUi_iUOVFnIGjUP:HUYSnVA:GUIBETi2=RhZ:RH:0OgmnOGaljGh2OGin
oGliOWV2PgahNWE^ISdD2Q0D4a<82PdA5ATL7A`M6ALD4Q0?3a0D40`:30lD5QLH
6b8W;S<lAe5JGf=WK_ia1g=cMWIhN7aloGkiOOUojGgiO`N2PX60OginOOUklGoi
OHUonH;jO`21oXDfQ89nO7U]KVm`JfIPDd@c:R0L7B4R6ALC51LI7QdH61`P8b@U
9B0J6RLc;Q`:8`XCDiZj^K6ZZoj/0Z^][_V/nJT?YjNXZJZZZj^/[Jj`/[>e]Obi
:[Rh]j^UWINEUYRFTXj=SHb;RhZ=SY2BU9JGUiJEUI>AShf<SY2BU9BBShgiRoVC
oYH1UiOnV0n>SH^9R8R9S9>DUIJGV9RIlICiTo6AlHoaSA2<S8^:RHV8R861P7im
NgYiMoYenG87MGAdLg9aL73iKoU]hF_iJOUXlFTEIfQYJ6MTHF1LFUIBC4Q4@S`j
=c@b<OXboC4H<S@e=C@c<SDe=SLi>S/k?3/j>CLf=C@c<oddmcGi=>4enC87=SDc
<S8c=CKZ=04b<oXb3S4a<2l^;Bd/;bl^;B`[:oPZoBT3:2LU9OTSnB7g70@K6QTH
6>hG4QPI71lS9BP^<cHg>Cm4B4Y>DUCnE_UHnE?YE^YC0EEFnUOaFOUE1e]KFUUI
F5MGoE94De=DE5UA@S@Y8b8R81lL5A4C6R4]:bTZ;B`W8RHV92<Q7ahM81hK61LF
5QLF5A<@3@X82A4H7bLdAem`Mgf3RH^:RHR9oXL7RHR;Rhj>TY;nT`RBTY2?SXf<
S8_IS]6B1i2ATiBDTi6@nI87U9BCTY6@T8ojTP6@T?Z>jH_iSoVBnHoaTRN?T92A
TY>DTXf<RXN1N79/NGIgO81lLfQWHf1NG5UIFe]SKWZ5SI:C3H610840P@210840
P@210840P@210840P@210840P@2102m1@D92@dA5ADI5@d92@dE6@411@450@D12
@TA4AdM9BD=3A4A6ATM7D51BDeEFF5WiGcIMGV1QHF1NGF5OFeQHFUeOK7N8UI^G
SXR@SH^9RhfCUHn>SXf=S8b;SXb;RX^>Si:BU9FEU9BFn9?jT0JAU9FDTi:Bmi7i
S_V=nI3iS@::RhgnSoN=0Hn?oY3nT@NCTY6@SXb;Rnn>nhoaS?Z>:8nDUYFDTI2?
S96@S8Z6QHF6RhZ9R8R9RX^8QH5nOX23PGEaL71bM7MhnG<GN7QiNW]kO7agN7Uj
O7eoPG]mOWn0P861nI7iVOZO0IbQnYi;ZZZ[[:f][Zja/K:b/kBe]KBe^;^o`/G5
`/31`/?4a<G7alK6aLC3`lW8alC2_kjm`kni/JJKTXnIVYbMWYfKVijPX9jMWjJY
W9ZIV_fI19jOWj6QoZ;iXOZN0IfMnY_iW0NJVIRGUI>BTOV@3hj?T96@SX^:S8^;
RXV8QhOnPP63Q?j5nHOiR0N7QhJ5Q8>3Q?j80XN6QO>46X>1P7mgN7amNgE_JgMh
O82<V:FZ^K>]YZ>PXORRnJ?iX_VS39nPXZ>SXJ2OX9jJUiCnT`N@T8n?SXf<S>Z=
@Hj<SY6BTY2>S8J<RH:0QH1fKdh/7AH>2`d;2``?4aPL7alN7A/I5aHE4QHJ6ADC
5QLB3Pd;30`>3PP;318G6QlL3o89n@[i3>T:n@`7410?3Pd<30_i1o4<n@ZJ304;
2o89n@cj2D082@P92@`>3a8?4QHH5Q8?41/L5a<C61lT7QXG61`N7adG6QhS9bTZ
:QdH7S4j;1D66Pl^N[Bm]kZb]KVi]kNj__VgnK@o/[:c];Fe][Jh^KZl_[o0`;Zj
_Knn^kNdYZ:MWZ:WZ:Z_/:j/ZZRWYZFUY:>PW9RHUiVHUiB@SHZ=SHj>T96BT_V9
nI4GVifQYZ^`];Ja/:j][Jj`[jVTXZ2MVYRGlIciV_6IlIOaU@nCTi:AT92?ShJ6
QHB3PX61nH;iOPN2PH60OgimOOUlnGWiMo5jnG_jN@5hM_YdlGHDLG9cLg9`KVa]
JfQTGe]GEU5?BdQ5oT@>@d92@D10?cm0@D=5ADA3oD80@oi43TE8AdM6ADA3A4A6
ATM8B?M9nDOQBOU61dU8ATE5ATQ9jDOiB@i7AdI5A4=3@TI6ADA3@T;h@@Hn?d10
?cdkn3Wi>?Lc138a<2l_n2ki;1P[:R//;c8f=cPm@TE6BDiDF5YNHVAVIVEVnVCi
H^USjEoiG_5OnEX9GeiNGEaKFeYFE_iEoUA7FE96>C4^;c4V9RDQ7R4Y;d0i<c4a
;RTT;Rh/:bTW9RDS8AhK6QTI6QLG5Q@C4A0?3Pd;2P/?51H=2``=3@`;2A0?3`h=
3@`<nPh83a@E51<B4A4@fQ<14Q3B3`L=3Q0A4A0>3OT?1a4A40l>3@d<l@oZ304=
3oX@nA?i4?XC0A8@nPmH30d=3Pl@4A@H6Q/J5Q0:1P8000<A6A@>2P`<2PX81PH:
310B5ALI5bh^;bl`<C8b<c8`;bl`<S<];Rd^;Bh];Rh`<38c=CDg;c4`<S8d<cDl
?Si1@DA4ADOjB2Y6AdU:BTU7ATY9AD92A4M9EV5bOhF1N7:0OgakO7n4Qh20Ogmn
OWemOgeloW/0O?in1GelNg]jN_UknWSnM`=fMGAdmg<0L?YanG3iLoU`0Ve^L?ib
mg01KFgnK_i_1g5`Kfi/JVUYkfckKO5ZnF`WKFa[JVYXJFQ_KV]YIfIXJ6]ZIfIV
IfUZIF9NFeYLGf=NGUeMGf5TIOUP5fASI6EVIVMWHV=TIFMXJVYRHV=TIFEVI_Uf
nGgjP`65S_Z@CibLWIjOWj2PXZ:SXjBUYZJUYZV//;>f^;Bd]KJg^;Ri^k^j^[Vh
]kRj^[Vf];6`[kFaZj>HSHAoRHZ;S8Z:QXB7R8J4P8>:ShF6QHB3PH60o8;nPOUn
nG/0O?YmnGh7O7akNWQfMGCiL`maLW=dLg5^KFm^KVe/JfYZoVD1IVOnJ?UZnF/=
JVYYJ6MVIVAVI6ASHV7hH01QoElKGUiOGeMJGV1NFeE@E5AHHFamRiBWYZ6OWIfO
X?VNnIoiW_ZO3IjJVifNWYbKVY^IUI:?oXh7QhN6QXF4Ph?ZQ0>3Ogn2o8DVPXV9
Q8>8QWa_CR`M5Ph;3@/;30lC61`O6QTH5Q@B3`h;414@30X=oQ4>40l@4Q<D3a4D
6AlU:Bd_o33m;o/^nBoi<NT_nC47=CDd<c8a<C3i;?4anBnJ<@4b<_8cnCKi<odg
0cHf=CGm;S<Z9B0L7QXD4A4G7B<J5Q8B5QPE4a4D61dQ8b@T5a8H:c@V3`0@1BA`
Z[>]/:R[[jn][K2dnJgiZQfXZ:VZZj^/[:j_/;:d]KJh/[Fh^[Vf/ZnQWIRIWJ;m
XafQWifKVYVHV9NFThn;R8J6QHB1OGYgNWYkNgenOgoiM_Un5hN9SI:GW:2RWIbJ
VIVJW9jPWifKV9FCT_6GnIGaU?6BlI0@SXj=S8^;RXZ1PH1oOWelO7gjO_Uj1gim
OGakNWUinGSiMOUclG7iL_Y`0G5_nW3aLQA]KVm_KVaZJ6ARGe]FDTi=B4I2?ccn
>`hj>CTh=cLf=SLh>S`l>c[m>@0joS/8?3ln?Sdl>cXioSL2>3Timc[i>>4jnCL7
>STg=SHg>C[Y>00jnS/>>CTh=cHe=C@h>3Lf=C@dn3<6<34b<S4_;OP[nB[g9@@T
8b8Q8OPPnAdH71/L7B0S9bX]=3Tl?D15BdmAEEUKGEeNGoYPnEkYGnYK05[iFO5J
nED9FUUIF5MFEUEADOi@oDm8B3`_9b@U9a`L6aLD5alW>3@^;2`Y91lY:BLV928Q
81dK61DD4a<D4A4@3Pd;2PP61@T?6BDb>SPj?3dl>cTi@T51@3lo?Cdo?o`n23dn
?Sdl>cXj>MTldCd7>c`n?cln?3_i?@Lo?chm?3/k>_Xmn3kZ>`4j>OXhnC_i>?Xk
03ci?ALj>c/l?Cho?Sdm?chj=C0]:B@R:cU1?3Gn;?h]6Rh]<cDh?411@T<Z:R/[
;2d^;Rl^;2/[;2h]9_XT62DV9bPZ:b`]9RLW:2TZ:R/c=3Dg>3Xk>S_j>RXh>C/l
?3/i=SPd<2d];c8d@DaMJW1/HeYNF5EDEEQMH5UIF5QGEeIHGUiMoUX6Fe]IEeMD
DoiB05GjEoUD1EEEE5=BD_QA0Dm:nTWiB?U;nDP2ADI8oT[gB057Aoi8oTT7BdY9
B4I4@d?_A_]7lDCjA_i40T=2@oi47dY;BTQ8AdQ6A451@452ATM5A48o@495Bda?
CTi@DUEFnU4HDUeNGf1QHF9RGEiOH69SIFAMFeaMGUiOGoU_nG[jP05oQoZ5DY6A
TY>DU9FEVi^LW9fNWinNWj:UZJb_/[>d]KJg^;Ri^k^j^[Vh]kBc[jj[ZJJUY:ZV
X9R=PWU`LW1aL6m/IfAWIVEQGUiUJV=SHUmNFe]HFeYHm5KjD`5EFOYKnU`8FUID
De9@CTe<nD/?BDY;C4]9ATE7ATI5A4=2@_hm0ChooT3i@_U13D10?chm?3`m@D10
?chmn3`Q>cDc<cDd=SHh<3@j?S`j=390A4Q?GFalQYVFThn?SY:CToZEnIKiUOZF
69RFV9ZKViVHUiRFTXn<Rh^:PX1oOgimO7cYO@9iNWgnOcYnOGV0OgUhOGYbKDh/
7AH>2`d;2``?4aPL8B4P7adK6ALE4Q@F5A4=41DF5QLH728W;R`c>dE=DeYSK?ia
1g=cMWIhN7aloGkiOOUojGgiO`N3Ph:1P7moO_UjlGoiOHUonH;jOd21QHN5Q89n
O7UaKfiZIEeHC3l`9alL71hQ5a<?4QPL7Q/E5QXO8bDV9QTD6Rdf:1404@@SKjVb
[:nWZZj^[:b_/oV/nJToYjNXZJZZZj^][Zna/kBe][2b]KNf/jn/WYZEUYZOX9fE
TY2>S8Z9R8N7QXF2OWYhMWMfMG9^JfQ[Jfa/KVm`L?UWnVlHL7b0Q8V>TiNIU9>A
T92ATiJKW9ZHUI:@So6DnI;aTO6?lHd@Rh^:RHR8QhMnOWelNgYiN7OjMOUa1gEd
M7=bLG1`nFoiK>UZnF_iJOUWlFTDI6EVIVESHEmMFeQDCd]7AT4o>cPeoS@><c8b
<C0`;bl`<C<e=C@coC80<ohd3SDh=cLf=C@c<c4b<S<d=?LenC?Q=OTb1cDd<S4a
<S@ejS<1<C?j<Ph`<2l^;B`/:bl_;Rd/:b_h:PHW:2TY:2HTn2;i8OLL11/J6APH
n1Oi61@G5QLH6ahR92L]<SDf>Ci4B4Y>DUCnE_UGnEGYE^YB0EAEnUKaEoUB2EMF
EUEDDe=BCTknCOi<Bdi7>bhV8b@V6a/J5Q<F7RDf<B/Y:BHQ72HV92<Q7ahM7adJ
5aHE5AHC4a8@3`d<3a<J8Bm0E6QhO8:6RHZ9QhF;R8R7R8R:RXj>TY;nT`RBTY2?
SXf<S8_IS]6B1i2ATiBDTi6@nI87U9BCTY6@T8ojTP6@T?Z>jH_iSoVBnHoaTRN?
T92ATY>DTXj>SHZ4O7MbKVUWL7j6PGQYIFESHf5RI6]cOHJ?UibL3FJ10840P@21
0840P@210840P@210840P@210840P@210311@T93A4E6ATA2?cdm?d94?Sdn?Chm
?Se0?d10@D12@D10@D53@dE4AdM9BTe>DE9InU/fG5eOH61OGEaPGemQIfmgO8V@
VJ2QVi:9UY6>R8J4QXF;RX^;S8b=S8f;RXV:RhfAS8f@TI:BU?RCnY06TI>DTi>B
TON@nHgiSoV@mhgnS`:=Rh[iS@n<SHj?TI:CU9>BTHn=RhZ9lHh1SholSP2=lHcj
SQ>?UYNEU96@Shb9RXZ;R8N5Q8b;SOj<3Xj?T8j<RHV;SXb3OWYfM?ibnGPGNGUj
NgalOGeeMWMiNgenP8B5QXN7R8V9nH3iP_Z90HN4nX4XRHZ:Rhb=SHjBTY>DUIFF
UY6BTiJHVYbLZJNXZJZ[Zjb^[k6c]KNi_;ki_`bj/jZQVYJCWIjOWIbJoY`FX::Q
WYjUZI^HUiRGV9NHWZ2PXJ6SXjCiXoZP0InMnY_iW@NGUiFDTY2?S_V@5hj?T92?
SH^9Rh^:RHR7QhJ2Ph>4QXN7R?V6nHP7QXJ5Q8>3PXCnQ`>6QHB4n8<0P_f36X61
P8:0PGmnNgUjNg]jNGj4RHbPXZN[ZZRUX?VQnJ?iXOVS5J2QXjBTXj:QXZ2LV9FD
Ti>@T8n?SXgXS2F=RHf@TI6?S8V9RhJ0PhZ1LfMNEdlj7@d<40h<30lE724Q81lN
7OhK61HJ7A`I61XK3PX:20T;3Pl?3@`=41DL6@ob2?T:n@cY2_T<1a4@40l>3@`<
n@Wa3?T:VP`12`_b2OT<nPWn22892@`>41<F5ADC4@h;3QXJ5a@D5adP8ahJ6R0P
6aDJ71lR9?hU5alI8C@g9A8;2bIIT[Jm]k6c^;bk][Fi__VgnK@o/[:c];Fe][Ji
^K^l_/31`KRk`LG4_[Ja[:NSY:VZYZBRXj6NVYNEThf=S8Z5P7YgNWeoOgikN7Eb
LFi^LGIlOoUdnG4ENG]nPXJ:SHjKVibNXJJZZJBPX9nNWNnLnI[aVO6GlID<TY:A
TI2?SXj4Q8>3P_j1nH;iO@N2PH60OgimOOUknGSiM_5inG_jN@5hM_YdlGHDLG9c
M7=aKfiaKfaXI61MG5ECCda9oTLC@d92@Cln?Sdm?T53A4A3@d92@D7n@0DoADA4
@d?n@PE3A4E6AdSgBOU6hDWiAPM8AdI4A4I7B>U6nDT>ATI5ADA3@T96ATE4@d92
n446?3ho@40m>_0hmc<4<S4`;boh;_T]oRXE:bhb=CHh?494ADQ>DeQJGV9TIVIU
IOYSnFCYHnUNnEcaFOMF0eEDDe?mDQQACdi<Bd]:A3Xb;Bha=20S9B@S9Rhc@ST`
oR`A:BH^;R`[:BLV9B8P7Q/I61TInA@G40h>41@H6AL@3Ph?3`d=2a4@3`h=30/;
nPh83a@E51<B4A4@fQ<14Q3B3`L=3Q0A4A0>3OT?1a4A40l>3@d<l@oZ304=3oX@
nA?i4?XC0A8@nPl@30d=3Pl@4A@F6Q/K5a@?3@;n04<22Q0F4Q@C4a8@3`lC4Q4B
4aHH6Rh_;c0a<S<c<Bl/:RX/;c4/;B`];2d/;Bh_;S0_<30a;S0_<C4c<c@e=cLj
>cho?_U17d93ADI6AD=2AdI6B4iFGV=`Mh27R89iM8J5PGaiN7UioWh1OgomP0im
O7akO7enNWUjNGYkNgciNoYh1WMfMWEeM7?gLP1_nW3iL_Ucmg3nLP9`KVgiL0mZ
Jfa]Kg1aLW5`Kfe[JFQWlF`1KFglK01[lF[hK2=[JfYYJ6UXIfMYJVUXIVI_Kfi]
KFa/KFaZIF9PHVEXJVUUHEonGOYS3f9RHF9SI6AUIEeNGf5SIFKnI`EXJFUZJf_i
H_USnVX1JfkjKbMgN7QiNW]kO7moP862PX>3OWn0PhF7RHZKVibMWYnOX::SYJNY
Zjf^n:d;Z:6HShR4PX^=RhZ7oXD?Q8J8QH20Qi25QXF4Ph:1POj5oH@0PoV0nGd0
O?YmnGl7NGYhMgEcLW7iLaMaLW=cLW1^K6i^KFa[JVYYIFIVIfUZJV_iJOU[3VUY
J6MVIVETIF=SHV5PH?UO063nGOeN65mRHV=SHV5OGEIDDeEJI6eeSI:IWj:RWici
WOVOnIgjWaJNVibNWinNWIbMViNCT8n>SXN7QXJ5Q>R3<89jNgj2Q8B3PXF8QX:6
SHMiIeiGCcXM3@`@3P`<3aDL8A/J6APG5A<D310B4@h=3aGl3`/A4a<D4Q0@4aTP
9Rgl;od^nbgi;oTajBoi<@Lf=CDd<c8a<OT^lC7i;iXa0C8blS?i=_TcoCLP=SHe
=3<a;BTT7a`I6aLC4A4E6A`N6ADD5aLA2a@F6A`NoQlG6A<K;S4O30D174n8[;>]
YjV^/[6/ZjndnJgiZSnXZ:VZZj^/[:n_/K:d][Ni/;Jl`;ni/JbWXYjOY:FQWIJD
TXn;R8J4OWimNgIaJfIWJ6YZJFISH5eLFEULHFMZnEojG11KHfEXK71dMgR5QHJ8
Ri2DU_jK0YZIV>nGnIGaU?6BlI0<SHf<S8^:RHUoOginOOil07gjO_Ui1gimOGak
NWUinGOiM?UblG3iL_Y`0G5_nW3aLQA]KVm`Kfe[JVQVHemKEeACC4Y6@d3n?Q<j
>CTh=SDe=3@e>3Xk>cXj>CTh>?hg3SHl>c/j>STi=cHe=SLh>OLjnCOQ>_Tg1cTh
=cDe=cPijCL0>_Xk3SPh=cLf=C@d>3Pg=SDd=?Pc1Rh`<C8b;bc`:_LU12@S8R4Q
n23i7_hK5A`O8bHY;C<i>c`oADY?DEEIFeeMGUkjGoUPjEoZFP1InEOaE?MA0e1?
CTkmCAQ<BTU7ATI0>S0X8b@W:QHI6aXI72@[>S@[oRLA924Y:BLV928Q81`J61DC
4Q<CnPhJ3@D62a@Q;SPm?Cho@40n?C]3@T50?chl?3loo3h8?Chn?C`k>SXifCcA
?@Lk?3ho?chl>oTm1clo?Sdl>c/jnSgh?^Xk0CXinSSi>oThnS/0??Tm>3Xk>c`m
?Sln>c/l?3/i=C@Y9R<U;CDk?C@d=SHg>3Pj?cm1@dE8BTdZ:b//;Bh_;bd[:2HV
:2/[8_XPoR;n8a8T928S8b@U9RLW:BX[;Bla<c<enS@O=CHh>CTh=S<c<30b>418
CEYQJW5bK6=IHU]GDTm>CdonE1EEEEIFFUiPGeaLFeaMEUAEDeABDe=EnUOgE0=C
De9An501CTWjB?U:nD_gB?i:0TQ6AOU83dA5ATM9BT]<BdY9AdE3@T7aAP57Aoa6
04GaA?M68TE4ADA5ATA7B4]<BdU4AD10?d53ATM8B4I3A4I9CUIHE51>oTcjDQQD
FUeNGf1PHF5IFU]MGf5RHUmMGUmOH65QnUP1FV3jHOYX0FMSnV4XJFYZJfa]KG1h
NGYkO7amOGQiNWeoPH>6VY^LWIjOWj2RXjFWZJ^]Zj?iWbFJThZ1NWI`Lg5`K6YV
IVERHfEPG5YQJ61RHEmNFeYHG5YJF5QFE_QHnUD1EeWjFoYM25]CDU1?CD]:BOU;
5dU:Bd]:B4I4ATI5A4=2@T4m?Sho@D92@o513Slo?Sdl?3/m@451@3ln?_Tm8CXa
<30b<S@d=S/l?Chm?S`o@d=4ADaEGfMoPhbAUIBAT9;jU?VFnICjUQJHUiVKW9bK
VYVJV9B@SHb;RX:0OgmnONMl@7EgNWenOWajO7mlMg^2NfmUGUM?>Qd=310>30`?
5A`S9BHU8R4O7Q`E61XI5Q<E6A<C5ALK7bH/<C8e>Ci6CeYYoW07LW9eMGMgNg_e
OOUojGgiO`N4Ph>2PH1oOoUllGoiOHUonH;jOaB1QHN5Q89nO7UeL6]SGUMBAcTZ
91cn60dI6QDB51XL6Q<H61/N8?hQ5a/E7C0c8@h50Q]>Qj^b[:JX[K6`ZjZ^/oV/
nJToYjNXZJZZZj^^[[2a/kFf]jjc^Kfl]ZjYY9nKW:6RWYF6PGmlN7EcLF][JVQS
GUQDEUMIFEQEDTm<BdQ8Be1FFOU>nT/FCEIJGF5UJFa]NWYkOH25RHnFV9RGUYG_
U?VBlI7aSo6=48Z:RHV8QhJ6O7akNgYiNGQgnWGiL0MeM7AcLW5`L?U^nF_YJOU[
nFWiIo5Y56AUIVMVI69QHEmLF5A@CDa5@cll>Ohg4c<b<S4_;Rh];Bha<c@d<c<b
<S4aoS0>;cDd=3<c<S8a<30a<S<dmcGi<^4enC87=3<b<30b<cCZ<P4`<oXb3Rl_
;Rh];2/[;bl^;B`[:oPZ1RDW:2TY9R?`8OLL11/J6APHn1Oi6OhF4ALJ7R4S9b`b
=3Dh?T=8BTiBE?IFnEOYE^YA0E=CnUCaDOM>0de<Bd_mBQQ9AdI4@d<o>BlW8R<V
:ADH6QTH6b<Y>34XoR@A8AhV9R@S8AlN7AhL6QLE51DEnQ0L51HN:3U=H75nPHR;
SHb:RHF:RHR7R8N9RHj>TY;nT`RBTY2?SXf<S8_IS]6B1i2ATiBDTi6@nI87U9BC
TY6@T8ojTP6@T?Z>jH_iSoVBnHoaTQZ?T92ATY>DTXb<RhV5P7aiKVUXJW9jP81a
KFknK0U^LGb0RI2JXJVY3dV10840P@210840P@210840P@210840P@210840P@21
00m1@T93A4E5AT0n>cTj>cm0nCcn?Ohl4S/k?cdn?Sm0@D4n?d12A4M8C5CjEREI
FUaMGEaJFEYLHVajRYVRXijGTY6FWJ2:RH^;SHb<RhV9Rh^=SOj?38b<Rh^>Si::
S8j?TY?gU?VA1i>DTi:ATI2@nHoiSO6@nHd7Shn@T8j<RHSiS@n9RXf>TI:EUI>A
THj=RHV8lHh3Shn>S_f=lH_jSRZ?U9JCTY2?Shb2QHR;S8V9QHZ8RHR7QhR8U9FC
T8n>SHV2NgE]IV5NGF5QnelGHfATIFIWJ6QRHfEWJF]]Kfi_L71aLW=cn7cjNoYn
?geoOGmmOgeoOGakOGaoOX5oNGQjNGakOWamNgelOgf0OWmmOWioP861OX24R8jB
UYZKWZ6SYZV[[:^XXinNWj7nXQ:OWIZKXJJQZ:^WWiZKWY^IV9NFoYL2Wj2PoZ81
XjGiXoVQ09gjVoVL1iBCTY2?SHb;nI01SHknSa:=RXV;RXZ9R8N6QX>3Q8J7R8V:
nHKiR0f6QHF4Ph:2PhJ6QHF4PoR28H=oPH:2PH60PHF2NgQgNGf1PX5nNWMeMWB4
SYn_^;JaZJ;kX02OnJ80WoZPnJ<<X:6SYJFTXj:SXIfIU_jD3Hf=SXb=RX^9RhV;
RH^9l8/aS8F8S8n>SHZ8SHb5P8N>Pg9OJganH3<F41@@30T<4a`Q824Q81lN7ahG
6alN6aXN7`_n1`h930lA61@>2``A5QHA2`_n2P<820L7oPKn1?T900_j3>T:n@`6
4A4@3`h=3NP<n@ZI34d;2@/92`T;2@/92`T;2@/930/<2``;30/920T82@P920P7
2@/<3a8E7AdI5A8>3A4I6ALC51HI6RLR7AdQ7QD=81lS8R@Q8QlV7RHc=B7n5@iC
TJjoc/Nb]KZn^kFb]K_i]P2cn[@o/[:c];Fe][Jj^kbn`<73`l;8dMOEcL>k][2X
YZFPUXf>SXZ6PWijNGamOgmnNWIeOH23QXN5Ph5gM71_Lg^4ROV0nG4GKfm^KF]Z
JVU`LWEjP8R>SYVHVj2UZJb^nZ01WiokWP2Lo9T0V?RIniP2UYRHlIOaU@RBTY6@
Shn>SX?nP_j1083iP_Um3h:1Ph21OWmmO7YlNWajO7[iN?Uf7gQhNGQiN7UhNGQi
N7UhNGQkNW]jNgYkNWUhNGQiN7UhnG?aMP5bL_id7W9`L7AcL6eYIF9QF5IBCT]9
B4Q2@T4o?Shm?3Tk?T;nA1I3@d52?clm?C]3@T=1@T11@D12@dA6AoM8nDGWB1E9
B4U8BDQ6ADI5ATE6ATQ7ADA4ADM8nDKaAOU83TE5A4=2@D50ATI5A4=2@_Q11c/m
?d50?CTglCSg<`@b<C0_;oP^nBlD:RTZ:bha=CHg?454ADQ=DeQJGV9ToVKiIOUW
jFGYH?UNjEI9DDm@CDi;CDYBCe1;BdM8Ad0j<b`Z;C<g7B4U9bLZ<CI0=RdX:B/[
:Rh^;2/Y9bHU8AlM6QTJ6Q/D5A<D51DC50/:318I71dJ517n4PX@3PdA4A0>3@`;
2_X>20lD5A@C4Q4A4?TChA804>8?lA073PlA4Q8A3`ki40LA4A0?3Pd=3?4?jP`1
3@oj4?TCnA3j4`0BnA0B3@h>3a0A4Q@D5AHF5A@B40X:1oh0@P@C5QPI5aPG5QDH
5QDF5a`O8Rla<38c=3@e;bdZ:2LZ;2l[;2//:b`[;2`];2`[;2XZ;Rl`<34b<c<`
<C8d=STj>Sgj?3Do@493@d90?d54BUARLX6:RhIoNWUnQH]jO7anOWmmOWYlO7in
P821OgekNW]kO7ifMGIgN7WgN_Qg1WIeM7=cLW;iL@1_nW3aLoU`1g9bLg=aKfa[
nG0?JFY[KVmbLgEaLFm^JfUWI_5/0fe]K6cmJo5YnF`YKFa/JfYYJFQPHfMZJfYX
IfY/JVUXJ6MWLFm]JFIUI6IXIEmHDDa9B4a<o4gmC1A=CU1@DD]<CU1BE5IFDE5B
DU=DEEGiGP1MnUkjHCmRJFYYJVUZJFYVJ6MYJF][K69THfEUIfMXIVMVJ6QYJFY]
KVm_L75bLVmaMGUoPhN9R8V<SY6DUYNFThj:RHZ<oXdHRXJ3Q8R>Qh^?Rh5lOH:5
QHB3Ph61P8R7R?j70HJ5nH7iO`1lnWgiOPMfMWEcLW1_K_Uc0G1aoW8BL6e/KVe]
K6]ZJFUVIVMYJV]/KOUYnF/=JFQXIfIUIF=TI6=SHV7hH21OG5aMGEiNGemUHUeJ
FeePHUiKEeEDE5MIJWV<WZRYY:3iW?VOnIcjW`fNVibNX:2OWYfNW9RDTOj?3HR9
QhR6QXB5Q8F4QHB5l8@`PgQkOh:3Q861RHV5PXV@QWEPJganH3<F41@@30T<4a`Q
7A/L6aXI61L=4A@C40lA5Oh<4@/=418D6QD?2``A61h/;Bd^;_H]nC3i<P0`jRoi
<@Hf=SDd<c8bj37i;iTaGc8c<S<b<c8c<S<b<c8c<S<f=cHg=SLf=c<d<c@c=3<d
>3Pg=cHe=3@f<b`U81/I5aLE4A0?4QDF8QdH5aPE2`<G6AXL6a/I6AdH7Bd/6``<
3D^9Y[O6_jZ]/[Jc[JZ]/oV]nJXoZ:RYZZ^[[:b_/;6c]KJh^;Fka<[8`;J^ZJ>K
VIRCRGmmO7QdL6aXIfY[KFe/J6AQI6MZKFi/JVQNFeMFFV9[L?UWnEPGEEEDDe5@
D4mFF5]PIVidN8Z=T9FJWZ6SnYGiUP2GniChTo^D0YFDU?6BlI08SHf<RhZ:RHUn
oWgnO05kOOYnnGT?OWelO7YjN7UeMWEfMGIeM_UdnG8OLG5`LG1aL75`LG1aL75`
LG9cLW=bLg9cL75`LG1aL77iKoMb0G5boG41KFonLAi_KF]]JVMTH5aIF4m=BDE2
@3lo>c/j>3Le=3<`<SDgoSWn>Q<i>3Hf=3@j>cXj>CTh>3De=SLi>_Lk7CPh=cPg
>3Lh>S/j>cXk>S/j>cXk>S/j>cXk>S/j>oLjnCL7>CPf=CDf>3Wi=o4hnC]7>3Pg
=SDd=3<g>3Hf=3@c<c8c<S<b<c8c;2l`<c4_:RTY:RTZ:BXY:RTZ:BXY:RTZ92DT
9B@U92DT9B<S8B4P81lP7b0O81lOnB0D6aXK71lR9RT/<cPk?3m4BTmAEEUKoUgi
G_UPjEkYFOUFjDi9BDY8B4I6ADE:BTQ6@d90?cH`:B8P8bT]4aLK7AdP9bhh<BLS
8bHU9BPY9RHS8R0O7AXG51<A4A8;30d>3a0A40L83aXY=C`o?T7n@`]1?ci2@d4o
?Sdl>cok?PPm?Shm?3/j>SWI??0m3Shm?Sdn?Chm?Sdn?Chm?_4m1c/l?Slo?S`k
nCd7?cln?C`k>c[j?OPnjS/1>SWj>?TknCSj>`0lnCeH>S/k?3dn?chi>3Tj>cXh
>30b;bHN82hk?3`m?Sm0@496ADE7BTiBEB/Z;2//;Bd^:2HS8B4R9RLQ7b4O8AlQ
7b8P8QlQ7b0P92HW9bPW:2PU9RLW:B`];2oj;CL`<C<d=3<a;R//<Sa:FVUbLfiW
HV5VKFiFDU=DEEEDE55BDeAEEUMJGUiMG5YKFeeCDe9CDeAEEOUGnE@7DU9AD4m?
CTkiC@19nTSaBoU81dY:Bd]9AdA3nDP?@T=5AdU;CDi;BTU7AD91@?560dM7ATKm
AO53mdHWADA5A4E6?D16BDa;BDE1?C`k?3`n?T]:BDQ6ADA8Cdi8@c`g=3<g=o`i
63e4B4Q9BTY<BdE6B4Y<CU1?BDM8B4U:Bd_jE05FF?YJnUd1FecjFe5HFEUJFeaM
GUYKGEaOGV5OH5iPGf9PHf=YJfa/KFa]KFY/L79hO821NGQkOH23QHJ5PWeiN7Uk
N79`JfMSI6U/I6UZIUeFEe]PHUmNFeYJEeiNoU`2FUaLnE_jF@1JnEWiFPM@CTe;
BTQ7A_U;0DQ9oTXBB4E4ATE5A4=2@D4n?Sm1@T=4AO513Cln?Sdl>c/l@D50@3ln
n3dQ>c8`<c<d=SHi?S`g=SHh?T=8B4I3@D=5B5UXNhjHV9>AT?ZCnIP0UOZCnYHF
V9NHVibMVi^IViRET8j;S8^2P7moOWgWO41bMGUlOGejNH20NgMnQG]/FfUjO5ha
50hB3PX72Q4J8B@U8b8Q820O5QXL6aPG6QdA418D61`S9c4a;Bd`=Ci<HoiZ26a]
LG=dMWQjO?UmoW/0OOUkjWgiO`J4Q8>2PH20j7oiOHUonH00OOYo@XB4PX:0O7]g
MVmTF4m7@CT/8adI5A<D4ahI5ALK6Q<;6QTM71hK71TP620];a/?3@]9QjBea;fX
Zk2d/J^XZk6^/;3l[P2[nZToYjNXZJZYZZZ][Zn_/K:d]:nc_/;2^;2VXi^ETI:;
PgAYI61LF5A@Ce9CEEEDD4a9CU5DEeQFE598AD50A4aEF_UAnD8MA4I5A491@D17
BDaAEemUJh>7S8nFV9fMTHnASi6?oY7kT`2Dni7hToRAlHoaS@R9RHR7QXJ5QG[n
NOih0GMgnWGiL0MeM7AcLW5`L?U]nF_YJOU[nFWiI_MY0F]YoF/1IfSnJSQXIVEU
HEiKEe=@CdI4@3`i=cHh<c<d<34^;b`[:c0a=C<e<cDb=30a;Rl/=C<e<S@a<c4_
;c0a<cCg=Adb<S@b=38d<SLe=cDg=CLe=cDg=CLe=cDg=CLe=cGg=oPd1S<a<30a
<cCY<Tlc<S<b<c8c<S0_;bd]:b`Z<2l_;Bd[;2X[:R/Z:bX[:RDV:BXZ9R<P8R4R
8B8Q8R4R8B8Q8R4R8AdL7A`M71dL7A`L6QXH6ALH5aPG61LH6?TK51HE5QLJ7B4S
9R`a=3Dh?D=8BTiBE?iFnESiF^UHj5?jE>U<FdM7ATE4@d=2B4M6@d4o?Sde;bPQ
7b8X;18F6Q`L7bH/=RhW82<S9B8X9RHS8alP7ahN6AHE4Q8C30l?4Q<F5QhR;CQ8
GFilQHR=T92BSXb;SXb=RhZ:RHZ>T9:BoY<8TY:@Shj=S8b;fHk`TSJ@TY2BT9:@
TY2BT9:@TY2BT9:@TY2BT9:@TY2BT9:@T8nCTYBATHjBT9:@TY2BTYBDTi:AT92?
nY81T93jS^V;Chf=Shf?SHn=TY2BT9:@TY2?SHn=Shf?SI:@TY2BT9:@TY2BT9:@
TY2?SY2?TY6DTXZ9RXR6Ph60MgQgKVIZN85kN7MgN7QjOHB9SIBKYJf^4;:10840
P@210840P@210840P@210840P@210840P@2100M2@Cll>STk>odh13Xh>SXlnSgj
@04o?oXn7c<h?TA6A410@TY@EEICCT]JG5eNGEYGEFeiRYVPWYNAnYPBUi:@Ti:E
TiJDTY6EU9JCTi:>S_^?3hZ?TiJGUYBCTI:DUIFDTY7iTo6@3hZ:Rhb>Si2ATi:A
T8n>SHciT?6=5hN8RHZ;SHj>Shn@SXn<SH^=Rhb9RXN9R?V9nH`7T92?SXj=S8ci
R@N?SXf<RhZ9R?V;nXckR`R:RhZ4Q8F6QhSnRO^:5hR6PGefLVi[JV9RHF5NG5YI
GEeLFeaNH?UR0FAWnVSjITQUJ6MXJFY[JfaYJFY[Jfa]KGIfMgIfMGEdO7]lNgak
O7]kNWalOGeoOW]jNgYkNW]kRHR6QHF7RHYlOhB7QhB0O7QkP8N>U9RJnZ<9Y:6P
Wj2OWIbLWO^N0IfLoI_lW?jK0iZIVicjW_VM1I^KVYZIV?jG2IRJVi^JV9NFUI;n
T06AT_V@1hj>SH^:RHR7nH_aR0N<RhV7QH>1P?V41HJ5QHB3P_j11X20OgimOGci
OoUj87ajN7A_JfUWN7MjPY:W^/:/ZZJPVYfTZYfJUYBCUYVLW?ZN3Z2PXJ:SXjBT
XJ6PWYbJVORH5hn=SH^:QhN5PX20OX20PhB6QhR9Rhb=S_V;oHWmQbR0PXF3PG]d
L7MiNgU`HUA;;AH@3@HF7`T>6RDV7AHG6Q`K6QPF5AHE4?h=3`h@4aDF5A<B4Q<E
40h:3Q3n4@@>2@T:3?h;2@X21PP:30/:2POn2Md:n@l71PL82@X<30gi2_T<j@[Q
30L>3@/:2P/=3]0<EP/<2``;30/<2``;30/<2`P620H81PP62`P:1`P51P@20`T=
3a0?4B8P6A8@4QDI7ahL5A4A61lR8AlN7R0Q9C4L6Rhf9AXL8R0/=RhG41HnNkK4
^;6`[oVcoJh[/;2a/KNh][>b/K6`]K>`[[2c]kZi][Fg`/oNj=gNf]74/j>JV9B>
R8J7RXknR@B8QhJ6QOV:nHciPPF:RHV8QhKlQCR3PGeiMgUhN7MfMGEdN7EaKVe_
LG1iMg^0QXfCUijRZJnb/[2^XZ2MWIbNWinNW9bIUi>CTYNIUiOnUP:DTI7nT0>>
T96FnYOiUONB3I6@Shn>SXb>Si2>RXJ3nH;aO@moOh1oP7n0Og]jNgYkNW]jnGPV
NGQgMWEdLg9fMWQfN7IhMWQfN7IhMWQfMG=eLgEcMG=eLgEcMG=ejW<2LW9`o6iI
KFidMG=aKfe[JUeLFUMCCTU5@Sln>cXl?Ci7AdI6A4=1?chl?cm2@DA3?cdo?Clm
?cm1@T93A4E5AT55C51@BdE1?3i0A4M:C4e>C4Q6ATQ;C51>C4Y:Bda=oT/LBTQ5
@T52AD]=CTU6@DQ6BDI7@T4oBDQ6ADE6AdSmBPI8AT=1BTU7oTH1AdSi@oU11cdn
?d11@dA4oT<4@T50?coi@O4jnCH5=CDd=3<bmS44<30_;Rgg;1l`<2l`<SDg=chn
@DE9CDmAEeQJGF1SIFIXJ6MVIFETI?US3FQWIFATIFMXHf=RHV5PoEl=GUeLFe]J
GEeLFeYIFESiFoUI@e=DEEIGF5UJF5MFEEABDE5CDU1>C4Y8B4i>CD]:BDQ7C4Y:
B4Q5ATA6@d8n?Sdo?cXd;Rda<BXT9bHT9BTa>Cdl=c4/oRT4:RHV9bOn:1dW7A`L
6aXH5aHG5QHC40d810T<4QPM6aTE5A8@3`kn300@nQ7j3`4@4_<C01;a4?T=nA3R
3`0@lA;a50LB4A0?3Pd=3?4?jP`13@oj4?TC1a8A40h>414BnA?b4P0CnQ85410=
2`L1o@0F0``E7B8R8aDH7R<S8AhK>3Le<S0_;Rkl:Q8[:RX[:bX[:R/Z:bd^;Bh]
;Rd^o33n<AlV:c4h>SPd<2/_=CXk>3<`?d52@d8o?3YCH760QhEnN?Yo4X1kO7en
Ogn0P7amOh20OgelMWKkM@m`LWIiNWUgMWAeMgQhMgEdnWH0Mo5b3fe]KVmaLW=d
MWEdLg9aL6oiLo5`5fY[K6e^L75aLW9`LFm_KFi]KVa/JVYYJ?UWnFX7KVi]K6a[
JV[iI`M]K6]ZJFQWI^aY1fYYJV9TI6EVnfOmIQMWJfUUHEeIEeI@D55ACde;BD]9
B4M8BTclC_i?0Di<nT_jBDQ:D55BDeAEEEICDeAEEEIGEf1PGf1NGeeNI6ETIFAU
I6ESI6AVIFMWJ6=THfASI6=SLFm^KFe_LG=UJ6e`L6eYIUmRIfieNgn1nHX7QXJ5
Ph:0OgojP061Q?f5o8@0Poj10WmoO_YmnG`5OGelO7]joWT9NWamOGajNGUhMOic
0GAenG<7LG5`KVe/Jf[iK_5[1fm^K6YXIVASnFL5IFATHf9QoV06GemNGEaLFoaO
oUkjG21KFUQFDTm;BDUJFeiXN8fP[J>SWiVFVJ6ZW9VGUIFHVikiV`jMWIjOX:2Q
XIjNWI^IUiKhUAN?SXf<RXR7QX:1P7n0PH>4Ph:3Q8J7R8WiQ_V2C7eoPX>1NgA`
N7YlNW5SED`^5a4>1aLP2PhH8b@K518E5A@@3P`;2P/=3Ph=3Q0C51DD4A0@4A8E
8B@X:bl`<C4^<C@g>CXj>C0b=3HfoSGm<P@a<C8a<>8_nC@7:b`];Rla<C;i;oTa
jBoQ<@Lc<S0_;c0b<m0a438a<S4b<C8a<S4b<C8a<SDfoCE1=3Dg=cHf=3@b<c<f
>3Xg<bhZ=S0T6QDD5aTJ6AD@2`/B6A`K6APH6Q/L:1@@9R`M41@H628^90l63SUg
//2d[Jb[nJl3[:^[[?f[;k6_[:VVYJJV[J^XYZJZ[:n/ZJJY/Kk=e/K4`;NZVHV0
OWYdKVa]L7=_KVi]K6][J_5_nFD5KFa/JfYYo6PhIVAPG5YKFUYIF5MGEUYGDe1?
DE=FHVAWKG9jOhB:SiFLWYnLW9BCTY:CUIJGUYNFUI>BShjAT96AoY82Ti6AoY80
ToNBnI3gS@f<RhZ:RHV7RHZ;RHF1O_UmlGT?N7QgN7MhMgQbLg9cLW=bLoUd9WEd
Lg9aL6m^LW9aLW5bLG9aLW5bLG9aLVi_KVm^Kfi_KVm^Kfi_K_1_nfh2Kfm/nFdB
JfUWIF=QH5=BD4e9A3ll?C`i=_deD3dl>cPf=C<d=SLg>SXl?3hg>3Lh=cPg>3Xk
>c`m?Sho>Si5BDU4?SPc<cDi?3m1@T=1?C/k?D13ATM4@d94A4I3A4=3@3hj=cHi
?44o?CLe>Ohj2cPf<S4j>CLf=SLh>Odk1STg=3@o?Scn>`4l?OTh5cHg=SLf=cHg
<S@d=SHi>CXf=3@c<S4`<?TblB_i9`DV9RDU92?f8PHQ8B0O7QdMnAXO7QhM7R0S
9BPc=CPl@4A6B4i?DEAGFUaMGUiMG5]KFU[iF@eNGE]JFU]MGUUIF5QGE_eE3EAC
DU5AD5=CDU5@Cdm>nE7iCbE9BT]<CDi?D4i=C4]:B4M7BDQ6A490?Si4A4=1@3ln
?D92@40n?Ohl0c/h=SCn=A<`:R@S9bLP6QdL6Q/O9ble<c4[9_hS12@P824QoR8E
8a/J5aDA3P`;2``=3Pd=2PTB5b4[<_hg0S`m?Odn03oi@00nnSga??4mnC[Y?O8n
03ga??4n1clo?Sdl>c/jnSgh?^Xk7cXi>CPi>3Th>C/l>c`k?3/l>SXh=cHi>C/k
?3/l>c`kl3cl>?hi73Lf=30Z8adK9B`e?TI;CTm1AD]?DTm<BBl];2PVoRD17aon
7A<K7AdQ8B<Q8b4S8BHT9R@V92HV:od]8R/[:AhR:2`^;2HQ6ahT:BXW8Ql^<34b
<Bh[9CY2Df9YIf1JnV4@H5UGF5UJFU]KEeQJFe]JF5OiE0m=D5AGF5MEE59CEEIF
EE=BnU@0D_5<3dE5ATM9BT]<CTe<BdY9B4OiBo583D93A4E6B4U9BTY9BDQ7oDH4
ADA3@T;h@OU41dQ8AdI6ADA4nD47AdI5A4=2@D3b@oQ41C`k>c`m?_a1oD8:A4e=
BDI2?Shm>3Sn>PPh=SU1@T50@D7mA@53@oi104?iAOU33dI6AdQ9BTY;B4Q9BTY;
C4cmD`=BDU5AnEPBEeIHF5UIFeYGEUMFEeIGEfMXI?iS4FEUEeQMGUiKEe5;C55H
GfEYJoYd27=YIFASHV1OGOaNoUcjH?iN0eeLG5WgF_UI1EMGEUIEE?iC2EAFEeMF
E5=AD4gnB`5<COU;1dU9B4I5A4=2nDKa@`M7ATA2@3hl>oTo1D93@d91@?ho1Shn
?C`k>cSl>OhkoSSm>R4l?clm>CHd<S52@dIAHGJ9V9BIUHn=T9ZRUiBBT9:EV9VF
nY@VUYJGV9VIVYZGUiRDU92ASY2>T8j@SY2>QhJ5Q8:0OgijNGQgN7UkoW`5OGj0
PH:3nH3iO2AfN7]kNG=/J79dMWA[GDm6:14;204A6PD<6B@U71LF6A`K6ALEoQH8
51<C5AHJ7b8UoRHL:2T]=DaEFf1UJFiaLWMnQHN<S8UmNgeoP7ejNWKnM0AbLW1d
NN9mnH87NGYkO7eoOh3iOOUojGgQO`N1P7imOGj0PL9o0WeiN?ei@G]kOWmoOWel
OG]fMganO7MaJW5TDChb:BHS8AlL50l=51TL6aTJ6Q`O7bTB4B@]6a4B6AHS;2D=
1``fM:nm/JZYZ?Z/0jja/[;n/C6_[k>`[JZVYJBTZjVUXjBUZ:^VXinPZKK5b[Rc
/JJKR7Y_KfUUGEeLHF1DD51?CTe=C?5AnDL5Cdi>CDa;o4X[B4I2?S`o?Shm?3/k
>Shk=c@c=CLoDUILGfM/M7IoPHZ>Ti6AT8^;S8b>T97nU0FFU9:@T8omUOjC097m
Sof=nHoiSON:3HV8QhN6QH63Q8F3Og]hnGOYL?5[1fa[JVUXIfIUlFWQIP=XJ6YX
oFX1JFWlJgQYHf5OGE]IEeI9B4I3?cXe<cLe=C0a;c8`>cPi=CDb<S0c<C@d=cHi
>3@b=38d<S@b<S<c=3Df=SLb=Se1@C`f<Bh_<cDj>cln@Cdk=cTi?Si4@D4m?ci1
@40n@3dm>3Le=S/o@d8o>SLl?3dl>cPe<CLd<S4a<S<doCH6=38_;STh=_he0CHg
nC9?<2h`;S0^<2h/:bh]<30c<C0];b`]:R/Y;B/]:bd[;B/V92HT9R@V92HT9R@V
92HT8R0R828P8R0Q7b0N7a`M6adK7A/M6adK7AXL6AXG61Si5QlJ6QTJ71lQ8bd^
<CDi?Cm1AdQ:CE1CEEQLG5]JFEUHF?UG3EaKFEQHFE]LEeMFEUEDoE<=DU5@Cdm>
DE5@Cdi=CDciCoU=LDQ9BT]<CDi?CDa;BTU7ATI8AdE3@Clm?D=3@T0o?Sdl@D0o
?Sdk>cXk>CLd<c<d=2lY8b8V9QlI71/I6QhV;S<d<BdV9B<U928P8b4T8R@T81lK
5a8=2PT;3A0D5QLF7ce=FVEaN7eoRH^>T9:CTi:BT?^B093jTP2@hXkiRoV>lI8g
T8j@SY2>T8j@SY2>T8j@SY2>T8j@SY2>T8j@SY2>T8jBT9:@TY2BT9:@TY2BT9:B
U9BCTY6@T8ojTP6@T?Z>ih/^SH^=Rhf;T8j@SY2>T8j?S8f9Rh^>SI2>T8j@SY2>
T8j@SY2>T8j@SY2>T8j@SX_mROj85hJ5PgmiLfeWJVaeOXJ;SI22R8nFVYZGUPmE
P@210840P@210840P@210840P@210840P@210840P@06?3`m?S`j>OhgncSi?OXo
0ChnnS`0>Odj1cPf>416BDe@oU4?CTe>Dei^OHJ?TiRKW9VDTOVF3I:CTiBEUYNG
TiBEUiNEoYCjU@n?TYFHVIRFUI:CUIJFUI>BnICaT0n:Rhb=SXn@T96AT92?Shj>
nI3aSAN8R8V:Rhb=SXb<Rh^:RHR8RHV8R8N6QHGiROV:1hj>SHf<RhZ:nHT7SXf=
S8Z9RHSaRoV81HB5QHJ7R?R95HR2PX>2OWMaK5aJEU9CE5QJFeYIF5SnEoYK0EaR
nVCjHa5QG5]LG5eNGemSHfATIFIWJ6SmJOIX1g9bLgAeMGIfnGDFNGUjNganP85o
OGYhMgMiNWQoRYFMXJ;iXOjR1J6PWijMWOZN0IfMnY`4ViZJVISnU`2InY[gVaFJ
VIRGUiJGV9VKViVHUiJDTY2?Si2AnHl7SXf<RhZ9R8SiRo681hZ9R8N5Q8>2nH<5
Q8>3PX60oWl6OWimO7]kN_Uln7XONGQeLg1^KFm_LGJ1SibPY:BWYJ2JVibSXYnL
Vi^JW:OjZ0nQXJ:SY:FUYZ2PXZ>UYjRYoYhIWIfLW9^GUYBBShf;Rhb:RHN7R8V;
QhV9RX[nRoV7n8`JSY6CTHb7Phb=Shj8OgI`ICHI3PDD91XL6a/LoQdd6aXK7alM
61@@40l>3PlA51DF5A@C4a@E4Ph<3A0B4A4?2PT:2@T81`H20`L92PX92@L72@WM
2_T>oPX42`/<30gi2_T<j@[Q30L>3@/:2P/=3/8<0@/8nPH52@P81`H5oP@f1@P<
3a8D5a`K6QDC5ALJ7AdL61<B5a`K71dO8R<U9AlO9B/V6QPO;34j>B@>4bEFQKBo
]k:b/?Va=jf/[Jf^[[2a/;:c/kFf]kR`/;6a/kJj_<79d]OGdLS5_[fe[JBMV9JJ
Ui:=S8fAThj>SHb<RhZ:lHgiQ@R;RXZ9R8N6QXGnQQ24PGimOgmnOGakNgYeM79`
Koi`7fQWJ6UZKFm`PH>8SiNOYZRRXjFWYZ>NVZ:OViRHVIbMoYT=UiNFUYBAT92>
SXf=T9KjUoVEmi8=TI2?Shj>S8f>SXf9QH?iPOUmnGkiP?Yk0GYjnWP7NWUhMgIe
M7CaM]]c0G9boVkmK@1^oWDQLW5^KVaTHf9MFE9>BD8n?3/j>S/mA4E4ADA3@d4o
?Sho?oi0nCe4?cm0@D92@d=<Ce=EDT]4@Ci0A4U?E5QKGEYFDU5BEEMEDe9AD4m>
CDU:Bda;BTQ8CDi?Cde:ATA8BD]<C4]9BTi<BTQ6oTD0B_i;2dY9AdE:B4M6ADE6
A_U2nD07?Cdn?d11@TCn@`A2@D0o?oU1lC[i=PDe=C@d<c;f<@@`<2l^;OL/7c0_
;c0a=3Lg>c`o@TI9C4iDEEMJGF1RHfIUIFASHV5QnF8OI6=QH61QHfAPH5mNGEeL
G61OGeiMG5]KG5aKFUUHF5OiFOUE053nD@UBDU=CDU5@Cdi=oT`hBdY8ATA3@TE5
A4=2@D0o?Shm?3/j>CTd<c4_;Rl`<C@`;2d`;RHO9B@S9BXb>Sdk=S4]:RTZ:RTX
oRL4:2TY6a[n6A/H5aPI5Q<@30X81@/=51XN7A`H5Q<B3`h<2``@nQ7j3`4@4_<C
0A8@lPoi3=X?0A0BlQ?b5@PD4Q4@3`h=3@ca3nX<0@d?nQ3i4`LB4A0>3Q0A4^TC
nA043Pd<2@Ck01@31`T;2a0B5AHD40X7=3@e=S@b;bkh:oXZnR`0;Oh`o340;od`
1bl]:bT[;S8eoSH?<c8c>4=CHVaeNWn2Ph1kN?Ym47ijNg]lOGioOg]lOGmoOGaj
nGL?LGAgNW]jN7MdMGMhN7MeM?Uf07;bL`m]KVm`LG9cLgAdLg=bLW5anG?aL1M[
Jfa]KVm`LFm_KVi]K6][K6a[JfYYJ6SiIoUX1fa/Jf]ZJFQXnFL7K6][JVQWIfKa
JOUV1F9SHfAUI_QW4VQXJFY[IV9LF4]9AT=4B4a=BDOnA_i5oDWnBP59BOY8nTLA
B4Q9BTY;C4e=DE5BDU=DEEEBoE7gD0QAFe]LGEiNGeoiGQIMGEiOH69UIVARH5iM
GEmPGVE`Nh>7R?R71hF4Ph:1P7monH00PoZ41h>2PX60OgmmnGchOAInOGakNWYi
NW]lOWilNgYiMgEcLW9cM?Ub1g5`Kfi]K6][nFkaJ`M]K6]ZJ6MVIOYV1VEVIFET
Hf;nH@IPH5mNGEeLnEkjG25KFeYIEUAACdi@D59GHW1mQYNLWifIUYNIXZ6PWYfM
WijTnZ<?W9bMWYnPX:6KVifNX::SY?jI59RHUiNHUiNETi2>S8b=RhZ8R8V:Roj4
0HF5oXKiP_R7BXV<SXb7PX2<SY2?RH1gLFHg6Pl65BDK7A`J6a`L6ALD51DE4`h8
1Pd>3@d>418C51<A410A4Q@L7b8W:Rd^;bd`<SDg=cHe<38c=Ohf0S@c<o`b0C4`
hRoi<oh_130`<C4bnBoi<NT_hC47<c8`;bl`<S?2<@4b=O`f@CDe>3Lg=SDd<S<f
=cPh=S<`;BdX7aTD51DF5aLF4Pd<4AHE5QLI71dO7aDE6b4L40hE8RL`;aX42AeB
Q;>n][6a[oZ`0:om[0B[[:^[Z_fY0Z^/[ObX8Z^][k>h`<G4_[F^XYfESHAmN7Ij
Mg9]K6eaLfm`Kfi^KFa/lFoiI`Q]K6a[JVUXJ6OnJ49VHf1OHF5PGeiMGEaGEUAB
DE9BDde=CTm@DeEFIfU^MGf5S96@TYNIVIJCTIRGUYBDUIRIT92?TI6BTY>ATY:C
TiBDn9;iT?N=3Hb;RXZ9RHN9RXZ9QH5onGgiNOUjnGOjLP5cLoYd1gIeM7=bLG1`
lG;QKoU^0Ve]K?a]76i]JfYWIVATFU]HEDm:A48o?C/h=cDf=CXj>CLfoS<4=cTi
>S[n>oThA3/k?3dn?SloB4]?DDi7@3Xe=SXoADY>DE=@C4Q7B4]=CDi=C4]:BDQ4
ADI7ATE3@452@d=1?SXh?3do@40o?C/o?C/i=ohf03_n?0/k>SPh?cln?C`l?Cgi
>OTg3c@d=CHg>3Ti=S@d<c8a<33i<_4[nBL59RHU9B@SmR868B4P7ahM7OTJ7ahM
7AhO8RDX<3<f>Ce0@dE;C4iAE5MIFU]IFEQGEUEEnEHOF5MEE5AEEeQDE5=BDE5@
D5ACDe9AD4m?D51?CTe<C4_iCOU904CnA@U6ATM7ATE4@d91oT0h?chl>SPg=STi
>3Lf=C@c=3@c<S4`;blZ:BLU92DV9bXV8R<V91`E6aXI6b0X<3Db<2/W92<T92<R
oR4G8R<T6QTG5A0>30X;2PX;2P`>3Q/Q:C4foSX3>c`l?Odn043j?oTmlC`0?O8n
nC_i?_8mlCh0?O4llCh7?cln?C`k>c[j?OPnjS/0>_TinC`7>cXi=cLi>S_Y??Ti
8cLf=C8]:2<P8RDY;S8d=SHk?D11?c/e<BTY:RTW9B<O7AdK6ohJ0A/QnR?j9@PV
;c0`;bl];B_n9PTT920N6aLH6alRoR<?81lP9C10CeEJFf1SI65LFOYN45aHEeMH
FEYKFeMHFE]KFEQGnED?Ce9EF5UHEUEBDeEFEUECD_YD0E9<lT/?ADI7B4U:Bd]<
C4];BTY9BOU;lDPG@d=4ADI7B4U7AdI6ADA3@dA4@d=2@D10nD7i@PM6ATE5A4=2
@_U11dI5ADA2@D50lD?i@0Dl?Cdn?d3h@Aa2AdY<C4Y5@Cda;bd/;c8f>Se0?c`l
>c/i?Cdk>ohj0C]2nTCj@a11?C/l?3dn?cm3@dA4ADI7Aoa5md@8@de;C4e>CTm?
nDhFDE9BDe9DE5=?CDU7A4A6AdM>FFA/L77iL0Q/IF9QH5mNGEgiG_UP1UmNGUeL
Fe_hF_YK65UGEUEDDe9BDE9CE5IFE5=BDDm=BdY:BdciBPM9B4M6ADA3@oU6lD<7
ADA3@T0o?Sgj?PHo@T=3@T50oSl6?Shm?3/k>_TlnSXQ?3hn?CXh=C<b=3@f>dID
HFn6SiBBSh^>T9fLViVJVY^IWoZM3iJFUiRIVYZKUIFGV9ZLWIknT`6BT_jA58n?
SH^8QXB4QH>2P821PX=mOWioOoj0nGchPAZ3QXR6PGaiQ8J8Qh5hKfUN;a8700dM
4aLG5QOn6P8H61_n7S<I5Q4D51<C5QPM7R4Q8R4S92L]?dU=DeYOIVY]LgQnQHN8
QG]jO7imOGYhM79bL71_Kg9ihWgiPOim17inOgn0nGgiOnUmhGl7PH1nOGenP872
O`9mN7KmN45iNGimOgimO7eiMGAfMgUfLFUSEDDd9Q`H5ATI61@?3Q<H5aPI6ahO
8AlF51XP6`l=524V;bhI0`PKCh2_^[:][J_j[3R`/[Bd/[:a/Jn/ZZZXZJVZZjFU
Xj>TYJFWZZjf^KJ`Yij=R81hKfQSHFERGEQGF5aJD4i=C4a;BT[aCOU524]:BTU8
AdI6AOi6>dA1?Sdo?chm?3/k>SDd<S0_<30e>3`m?Sm2A4EFF5eTK7AkPHB8SY2A
SXf:UYBCTI>DUiZEUINEUI>CTOf?oHgiSoV=mhX=RHR7QhJ5PH21PH1lN7KiM?U`
nG7iL?5[1fe/JfYYJ6MWlFWQI_]ZoF_lK@mYIV1QGEeIFUM@CTi8ACdjoSPB=S<b
<C8b>3Pg=SDc<c8d=CDf=_hgnSCn<T8c=3De=SHo@TI8AChg<S0d>3e3B4a?DDi:
ATE6BD]:BTU8AdI5A411@T=2@Clm@dI7AdE2?Sa0@D=4A4=1?S`h=S@boS40=_hg
2cHe<c8i>3Lf=CDf=_TbnC0?;Bd^;c0a<S<`;bl^;B`[:oT]lBKi8PDQ8B0P7akf
7@HL71/J6APHnAHG6QTI6Q/N8B<Z;2lb=STl?TA5AdY=D59EoUT4F5MFEEGiEQmH
EeEDE5EGF5ADDe9ADE1@E5=CDU5@Cdm@D4m>CDa<BoU=nDT0A?i52DI6AdM6ADA3
@T7n@0do?S`j>3Lf>CTh=cHe=?hc9c8a<2l^;RTX9R@S92DV:BDQ8RDS6a@J6APJ
7bL_<cDb;BTV9BHV9BCn8b<T9BPO7Q`F4@d:2@/<3a8G6ah[CV1ZM7b0PhB9S8jB
TiFGUIGjU?ZB0I2@hXkiRoV>lY81T93RS_6@1iBDTi:AT92?nY81T93jS^6;nHh7
SHb;RHV;S8gYS_V;5hV8QhAoNWE_JVU]LWIhNWYoPHB5PgmiN@laP@210840P@21
0840P@210840P@210840P@210840P@09>3Xk?3`j>STg=o/hnCgj?`4n?_Xm7clm
>cTh>CXnBD]8ATI9C4i<D5QVN8bMYj:OVYJCTiBEnI<@TY:CU9BEUYJBTiFFUYFC
TiKjU`nCU9JHVIVGUi:CUIJFUI>BnI?aT0n;S8b=SXj?Shj>Shn@T96AnI3aSAN9
RHZ:Rhb<SHZ:RHR8QhJ6QhN6QHB4Ph?iROV81hb;RhZ9R8N7nHT7S8b;RhZ9RHSa
R_V61HB5QHJ7R?R94HR1PXN9QgmgL69LDd]9C4mCE?iE0e=ACTgjD`5DFoYLnUhA
GEiMGUmPH65QGemPHF9SHfEVoVOmJ?UU1fUYJVY[K6e]nFh4JF]^LGCnM@mkMViX
J6eeNhN?VZFYZ:>OnYh8Wj2QX:2OWYjMnYh1WIgjW0RIV9RGUYFDUIOjV?VK1IZJ
VIRHUojF3YNIVYZIUiJEU96?SXn@TOV?1hf<S8^:RXV9nH_iR?N7oHH1QHGiP`F4
Ph>2PH3nO`InOWelNg]jnGciNAMjNGQgMWEdM6UYJVa`MGUhSYFRZZVTXZ7nW@FJ
VIJDTiojXB>LW9fNWj2PXIbMWZ2QXjBUXZ:QX9jMW9bJV9JCT8f;RI2>S8WnR0J:
SXj=SHb<mh_iQPQnPHB6QX>0NgonOTEmNWMeTe4V5`P?9RXX7A<E82HS7AXN8R@S
6a8:4A0>3PlA4a@E518A4A8D4@/82@`>3a0?3P`=30/71PD31@P:2`X92`T9f`[i
3PL?3`h>3@d<3?T:n@cY2^4<1`h=2`X:2`d>`P`12`Wj23l;2PX920L610H62@d?
4QHK3a8F5ALF5AHH6a`J5Q@F6A<G728V9bLV4RPd:AXJ9Bdn@dDh7QD^CWbH/kZg
][Jdn[<f/Jf][Zj`/;6a[k2`/[Fe][B^/;Fj_l;4alO<dm;:^JJLVYF;Q8:5S92F
Ti2=SHnBU92@Shn>SNn<nHPoRhZ:RHR7QXJ4QHN8R8J4PhF4Q8>2PH20N7UjNWUg
MG=_K6UVHUiLFVQWJFefPHbASiBMYJRWXIfXXijJVIRKWojI1iNGUYJDTY6@oHh1
T9GjU_VEmi8=TI2?Shj>S8b=S8Z7Q8?iPOUmlGojN`5jNOYg1WYjNGUhMgO`M]]c
0W9bL?Y^97MfMWAcL71_KF]YI5mHDde3@3dk>C/k?411@450@T8o@d51@43f?cA0
@D52@dA4AEYKGE]FCTI0@DE:DEUOIFQTHUiJFEYMGFY[K6aZIV5NF5YMHF=TI6=X
J6ERGoiN7EIGFE]LFeYIEeIDDTm=BdY>CDe<C4]:BDM6ADA4@oM2nD06?Sho?d11
@Oe31491@3lonD3a>_Tf1CDe=3@c<_Ha1S0`;bh];2ci:Ql];B`];c4d=CXj?3m3
ATU:DE9DEUUKGEiQH61OGUeMG?UN7EeLFeYJFeaMFUYIF5MGEUIKFeYIF5QGEeEE
E5=CD_MAnD_nA`56A_i58DA4@d92@D10?Sdl>STg=SDf=SDd=3<b<Rd];2/[:RTY
9RGn8aLU9bP^;Bd_<2/S6b8R8bH/<c/n>CDa;R_n:RP^;2TV9RP[;1XI61LH5QDD
5a@=20P930`F5Q`N81lL61HC4Pl>30/<4?XAnPl141;c4`4B4?8?n@cJ3`4@4_8C
lQD8518A40l>3@d<l@oZ304=3oX@nA<74Q4@3Ph@4A;Y4oT@1Ph>3@`91@;h00@1
0`D50oh01bh`<C8b<Bh]n2_j:_X/02gk;b4`<38`;Rd/;Bh^<S0]:b/^<C<a=Ce;
GG62SHR6PGejNW]lnWX?NgYjNgalOGinNW]mOWimNoQi3gEfN7YkNgUiM7EgN7Qg
MGCiM@1blW<?KVm_L75aLW9aLG9bLg=dM?UclG0GK6a]KFi_Kg1]KFa[JfYYJFYZ
JFQWIfIVnFOiIPMZJFUXIfIUIOUW1fYZJFUXIfMVlFSiI0ERHf=TIFKhIa5XI6Y^
LW1ZHUaABd<m>Se3AT;n@`=1?c`knd42@T54nT?jAA56BT]<CDi>Cdm=CDi?D55A
DU3nCoe@nTd8CU9BDe=DEEIFnELGCDmBEEQIFUYPFeA>CU=KHFeeP8^?SXV5nH@7
Ph>2PX60P7oiP023nX@7PH20OgimO7_iN_Um1GamO7]kN_ii3WYlOGelNWUhMgAb
LG9cM?Ub1g1_Kfi]KFa/nFkiJoMZoFT1J6SjIPIUIVEUI6=RoV46H61OGUeMG?UN
nU/PFU]JFEQGEUEEBTY;CE5FFUimRIJNWibJViVIVYZHUiFBnIXEUIFFUiRIVIZE
UYNIVYbMWY^KVYVGU_fE2I>@SHZ8QXf;RHKmQ@F7QhJ6QHGgQ?Uo27MjOGmoO7Uf
O?inAGejMgFCDBHG20lV:RLL4Q@L8QlI51LK7ATA208>3`d=3Q0A4Q<B3`h>3a4C
5QLK7b<W:Rd/;S0c<S<b<Bla<S@e=3@c<C;k<@0`hRoi<`Ld=3<c<S8a<OT_nC7Y
;n4a1c<b<2l_<38c`S41<SCj=Clg=SHe=3<b<cPh=cHe=38a81lL6AHE4a8B5AHD
40h@4`dA5Q`P8B4P21hZ7a0@6b<d>C/^50/TAWND[kJc/[:`nZl4/:b/ZjcmZojV
oZLWZ:VSYjZ`/[Ff][Fj`;neY8n2NgE[I69UK71fLg1]KFmbM75bLG5`Knm^nFXo
KFa/JfYYJ6QVIfUZJVQVIFMVIVETHf9RFU]LG5]IEeIEDe1=BDE3@Dm>D5AMJ7=j
O8:;TiNFTi2KV9FCTI>FUoj@1i6ATY:CTI:Bo9?iTOV@mhd=S8^:RXV9QhR9R8J3
P7oiOOUinG_iM_Yb0G=bnW<6MWIeMGAcLo1bhFoiKP1/nVdLL71]KVYZIfUTIF1N
EU9:BD=1?S/i>3Pg>CPg=SGn=?hj0CTimSPd>CXj>c`m?CiCE5IDCdLo>CPj?dI>
E5YMFEMCCdi?DUASI6EUHemJEe5CEUYLGEeKG5UFDe3nCae7B4Y<CDa;BdQ7AD=0
?S`k?chn?Cdl>c`l?C`k>c[g>OTg13De=SHgoSP7=S@d<c8a<33i<O4[nBL59RHU
9B@SmR868B4P7ahM7OTK7ahN7AhP8RDX;c4c=SXm@458BD]=D59DEEIDE5=BDE5@
nE8MDE1?CTi?D55>CTe<Bd]:BTm?CTe<C4];BDU8AdM6mdGi?ohk0CXjoSTQ>3Pg
=SHe=3@b<C0^;B/Z:BXZ:BPX9bHV8b<R8B4P7alL6ohI5a/M7R@S8bDV8ATA61PI
728Y<CH`;b/X9OhT8bPV8b0P8RDW6APF4`l<2@P;2@H51``C5bL[<CLk?C`l>c`l
?Odn043j?oTmlC`0?O8nnC_i?_8mlCh0?O4llCh7?cln?C`k>c[j?OPnjS/0>_Ti
nC`7>cXi=cLi>S_Y??Ti83Lg=SDb;R/Y9bHU8b8S92@/;S0`;RXV8R8T9BHV8R0O
7O`K0QXK8OXSnRD19Rcm;R8/:RPZ9bDQ81lP7R0M6QPH6ahP7R8Z>4YNKgI]If9N
Fe]LGOYK45UHEUMHF5UJFUIGFEYJFEMFnEL?DeAFF5UIEeMBDeEFEUECD_YC0E5<
lT/?ATM7B4U9BTY9BDY:Bd]<C?U;lDPGA4A5ADI7AdQ5ADA3@d91@D92@D0o?chn
nD7i@0M4@d=2@D0o?oU11dA4@d=2@D50lD;i?PDl?Cdn?d3h@A52@TQ?DU5;AD4g
<BXS8bH]<cKn>@@g<c0_=O`c0S8c??XnnT0@?Slm?Sm0@451?cm0@D93@dCm@oe4
nT48@4A2@d=4ADI6nDLG@D=6BDY;BDM;ASdg=CY0AUALIg9fMG1/nV/8JF=QH61O
GUiMnEkiH0EMG5aKFUWgF?YK1UUFEEACDe;nD@iBE5EEE59AD4m<BTU:BdciBPM8
AdM6ADE4A?U6nD?g@_e10D10nSh6?d93@d91@?ho1Shn?C`k>c[i??Xi5C/n?Sdl
>cXi>Bh^;c4e>Si5JgV8T9?nS`N@T9>BTi6@SOVD5Hn?T96BTi>DSi2ATiBFUiRE
UIBCTI3nS`Z>S8V6Ph5oQXB2Ooin1Wn1PH20OgogO_Ui275dMgUiMW=`MOif8gEb
Kff;BAh?00LN8R8G3Q0K8B0J61hS9B@L4`dE51<C5QPL7OhP7alQ8R@Z=Si3BE1E
GF=XKG9hOGimO7QjO7imO7UhMWAdoG81M7WROOV11h:2PH60P7monGgiOnUmhGl7
PH1nOGenP872O`5mNOihoGToOWemO7elNgUgLg=dMWAaJeA;@38V7AHA51LH5Q8@
4QD?4aPN8R<S80TM:Ah?3aXR<cPj;A<:8dAdTJbc/:n_[OZ/=Zja/[:a/Jn_[JVW
YJFVY:FUWJ2TYjZ/ZjbY[;:`Y9=oLFINE4e;CUEIGeaIEUIHFe]BD4m?CTg_C?U8
A4]:BTU8AdI6A4E7B4Q6A4=5A4A3@T50@3Pi>SXi=cDh?Sll>CDa;bdk>Sa0BEAO
J6edOhN=S8Z7UI:@SHj?TiFCTiFCTojA08olS@6<S?V>nHggRPf9R8N7QXF1Oh1o
OGYgM_UdnG3iL_U_nF_iJPI]KFa/JfYZl6WQI_]Z0f][JFWlJaAYJ6ATHV5NGUeK
FEMBCDI1?S/i=S?m<@<c<c8boS45<3Dd=3<cmS8d<C0`<C8c<cA9BTa:ACde<C<f
>d9:D5IIEE=?BdY;CTmMGUmOGEUDDD]=D5AFEeMHGUaIEU?nDQE:Bde?D4m>BdE2
@3hk>CLf>STi>3PgoCH3=C@d<oLbnC0?;Rh_;c0a<C8`;bl^;B`[:oT/lBKi8PDQ
8B0P7akf7@HL71/J6APHnAHG6ATH6A/M828Y:R`_<cHi>T52A4I9Bde@oU@4De9A
DE3iDQeAD4m>CTm@DDi>CDa;BdY:Cdm>CDa<Bd]9BDQ7AdKgAOTooS/1>S[n>B4h
>3Lf=SDd=38a<2h]:bXY:RXY:2PW9RHR8R4P81lN7Q/JoQPG6Q`M8b8R92DP610G
5aPK8BP`=3<a;BXWoRH?:RPU8R8T9b/N7A/D40/92?h=5@hE7BHgGFabNH23QHR9
S8jBTiFGUIGjU?ZB0I2@hXkiRoV>lY81T93RS_6@1iBDTi:AT92?nY81T93jS^6;
nHh7SHb;RHV;S8gYS_V;5hV9R8N4P7ehKf]ZJ6MXJFUaLgEeLfm[JPjmP@210840
P@210840P@210840P@210840P@210840P@09?SXh<c@f>C/g=o/hnCgj?P4m?OXl
7cTj>cdn?d14Cdi8A4A8CU9VL86BW:2NW9FBShf=T9FHmi4>TY>DU9FETI:DUIFD
TY:En9H0UofH1iNBTiFFUYFCn9;aT02<o8d9SXj<SHj?T96BToV@lHgnR_Z;3HZ:
RHR7QhJ5QHB3PX61nHWiQPN9RHR7QXJ5QOV9oH[]ROV71HB5QHJ7R?R968R2PXF6
QH5mNG=[HUQ@BTQ7Bda>Cdm=BdWjCP5?EOYFnUTEF5eLGEeNGf1PGEiNGf1QHV=T
IFIVIoiXnFT5IVIWJ6UYmfXGJF]^LG9bL6mbL6a/LGZ5Rj6TYjVWXYbGnYX3VijO
WoFN0IfMnY`4UiNFUICnT`2EnYKiV`FIVIRHUiKnU@VFV9VIV9JEU9>@oXh1Si3i
S_b;oX[iRoV8nHKnQ@66Q_j7nH85Q8>3PX60oWl6OWimO7]kN_UknGSmM_eg66m_
L75aL6i[M7jBXZb_/[BTYZRYZJJTXJGjYRnUYJJWZ:RYZJ^ZZJNUXj:QZ:NVY:>Q
X9nKV9JCShb:R92>RhR5Q8B6Rh^:R8N6QHCiRoVDCHZ<Si6BTY2>S8R9QXR7RXVA
Ecda5PPK8b@L6Q`R9B<O824R8AhI5@lC4@l>3a0B4a<B4@l?4A8@1P@620X=3Q0C
4A8@3``:20D72@/<2mL:n@d74Q8A40h=30_i2_T<j@[Q30L>3@/:2P/=3/8<0@/9
nPPo2`X:2@P71PH82PX=41<H7@L=51LK6QTF4aPL6aLD5ALC61lU:2LT8AXc>B@J
;3i2BTDj;2LkIHVMYJjb/kFe]?VcoZh@/;2a/K>a/k>d/k:`[[Ji_lCnbB38^kJ^
Y9^CSXb9QGmjO8>;TI:@SXf=Si:DTY:AT8n>SXgXRcj:RXV8QhJ6PhF7RX^:RXV7
QXJ5Q8>3PX63QXN6PgmlPGmkMVmYHf1YJ6MXJfmdMg9hPXjFWJ2PY::PWI^HUYGn
VPfIVINGUYBBTI2@SY2AU?:Emi8=TI2?Shj>Rh^:RHN5Ph;iP?UmnH3iO_Yk0GYh
nWKlNOihlGKKL`5bL_i`66i`KW1`MWIeM7=aLG1`KVaWHEYDD4M4@Skn?0@n?3hn
?oe0IdA2@T10?Cdl@3m0?d0o@3m0@451@d=5A5MGFEICBdE1@dI<D5UMI6AJEUEB
EEILG79cMgIdKFMQGV1VJVmaLgAeLFaYJ6Y^LF]/K6e/JFMUHV9SHf9PGeiJFEIC
DE1@CTY9BDM5@d0onD;i@?hooD00@Oi30T91@?LolC[i=PDe=C@d<c;f<@H`<2l^
;B`/nBXO;2`[;2ha<c@j>S`o@TE7B4i?DE=EEeQIG5aKFUUIF5SiFAmFEE=BDU=E
EUACDe9AD4m?D51?CTe<C4]8B4M7ATE4A?U3nC`5>STh=cHdnS?n<PL];B`[:RTX
9o`XoROn8_`Q02Kn9B@V:2/]:bda=38/8Q`P8B<W;C@k?SHc<Bl]:bXZ<BhY9RDX
:bdHoQHH51@C4QHA2@@42A8C71XN81lN6QLF4a8?3_h<013j4OX?0A0Bla<14Q3b
3oT<fPl141;b4o8E21@B4A0?3Pd=3?4?jP`13@oj4?TC1a8A40h>414BjA?i40X=
3Pl?3P`:20/80oP02`41000b<B`Z:2X];oP[nR[j:`0/o2kn;al/;Rla<S<d=3Pc
;BTY;C<gBeEVMh65Ph9lNGIdM7MlOoYhoWT<NW]lO7emNGYlOGelN_Ih07WmNPMi
M7EgN7QgMOQd07;bL`1_o709LG5_L75bLgAeM_UclG3nKOY^3Fe]K6]ZJVUXJ6MV
IFATnFOiI0MWIfIUI6ASHoUWoFS]IoUU1F9SHfAUI_QW66QUJ6Y]K6YUI5mJD4Q0
>cTh>CXl?Cdk>COk?08m?3kj?OY05D59BT];C4e>CT]<C4e>Ce1@CTe>CTonD?YA
1U9?Ce1ADU;gDaM=Ce9EEUMEE5MFDU9GH6]aQhZ=Shf8PWgiP?j1m800PoZ41gmo
OWelNg]inGSiO@EkO7]kNWWnN0UiNgalNgUhMgIcoW41LW?iLOa^oVgiK_U[nFWn
J05YJOiZnVD6I6IUIFASH_iQ1V1PGeiMGEciGOYJ05WmEoeH651@DE9BDDm@Gfn3
TYbRYZ^JWZ:UYJ>PW9cjVbBJVY^LWIfNWZ2OWYbJV9NFWIbKVIRFUIBBTHn<R8F3
PHV7Q85noWd7P81oOGakNWWiP?V9;Gn1Q8J7QhF5QhR6QXF7QhV>EcXa4`PH8b4K
5aPN8AlK6Q/K6QHA2`PA40h=3Pon4B0@3``<3PlA3a4C5Q`P92L/;S0b<S4a;Rd^
<38d<c8b<33k<@0`hRoi<PLg=cHe<c8a<?T_nC7Y;n4a1c<b<2l_<38c`S41<SCj
=Clg=SHe=3<b<cPh=cDd<c8b5aTJ6aXG518=4QHE4@h?4@dB6AlR8AhK42T_6Q0R
=3Q0>c0R7C5KPIRQZZj_/K6`nJon[?f[<:ZWYjRVYJ>QWjV]/KJh^KNeYJ6GSX9j
Lg1[IEmJG6=[LG9`KVe]Kg9dLgAcLW5`L6oXKCi/K6]ZJFQXIFMYK6e/K6]YJ6QW
IVEUI6=UJ6UXIF5OIfMSGUMABdQAD4m@DeMLGU]SKGR3RXj@TiBCTi6?SHcmT02A
oY81T97nTP:CTi;aT?N=3Hb;RXZ9RHJ7QXF3PGmnnGciNOUlnGGjLP5cLOYbo7Gn
M?5bhFoiK_i/76e/KFa]LG9aL6m]KFa/JVQSGEI@CDU7@d0m?3`koSL0=_de:C/k
>CTg=S@e=cPg>3Lh=cPg>SPk>Sdl?TiAD51:AC`h>3/nAD]BEUU<Boi7;d]>DFU/
KVm[IUiJEEUMHfIZJV]WHeeKFEaOHeaNGEmMFeQGDe=DE5=AD4m;BTM4@_i11cm0
@3hl>SLfnCWi=ohfoCL6=SHd=3<b<OL`lB_i9`DV9RDU92?f8PHQ8B0O7QdMnA/O
7AdL7AlR92L_<C<f>C`n?dE6B4Y<CTm@DE1?CTe=C4ciCAm:BDM6ATM9BTQ7AdI5
A4=3A4A3@T50@3ll?3/k>STh>?TgnC05;Rd/:bXXnROn9PLQ8B0O7QdL6o`LoQ_n
6?`G01cn6cLL7R4S8B<W:RPR618F5aTM8bXa=Rd]:bTW9B@T:bPS81lR9BPG5a@A
3P/920/70`8541TP;c4e>Ohl13/k?3`moCh0@?XonCga?00mlSki>oTnlSga?P0m
lCca?PLo?chm?3/k>_Xmn3kZ>`0jnCWi?0Lk>STg=cTj>nTlnCTO=SLh>3Le<c4e
<bhY9bLY:R4S9RX/;2/Y928N6aXJ7aok6`8J6b7j8oXT:2D[:bd[:bTW9R<R8b<T
8b@T9R0J5QHJ82@h@U=TKW9`JeiJEeEEF5ePnUT@EeMEEUMHF5UIEEIHFEUHEUGg
EP1GoEP7Ee9CEEIFEE?iDP5@C?9;04OlB0U9BDM8BDY;C4e>nD_aB?i5nTH=ADE4
@d92@D10?chm?3ci@OTn1d51@3ln?SdmnD7m@^e1nCl5?3dm?Sm0n44H@T=7C4i>
BdU7A40h;bTT92D[;S0a<Bd]:O/^0Rd^=_XhnS/E>Chl?Cdn?d10?Chn?d11@T91
@D92@oi4nTD6A44o@452@_M35d53ATM8AT8o@Slk>Ci5D5I^LGAfM6mYI?YW0fEQ
GeodG_UP1U]KFUUHEeOhE_YK1UUEE5=CDU7nD0UADeADDe5@Cdi;oTT1BT_iBOa6
oTGiA_U3nD7n@051@Oi2nSd6?T93@d91@?ho1Shn?C`k>c[i>oXh0CXjoS_m?18d
=3Df=SDc=DYLL8:<TYJLSY>FoYX1UiKiUbnFUYNHVIVJVYbKVYRFU9>BVIRGUIBB
TI2=RhV6PWmmNh>1OW]hMgMhO7akNGQgMWGiO?V5<7]mP8:3Ph60PH1oOWioP867
Cc<Y300A6a`F4QDK81hL7QlR8R4L5Q0F5A<C51LI71kn7AdO8B8V;3<f>d9:DeUT
J6iaM7MfMGEiNgelNgQhMgOmMP9dMW_ROOV01hF5Q8>1P7mnnGgiOnUmhGl7PH1n
OGenP872O`9mNGSkN@UnOGelNgYkMgIcoW8bL6eYB44l=2PN614?51PG4a0A4`lD
6b4T8b0K4BP^6@lQ<cLo>RlQ731JOiFNYj^/[Zj]nZ`h[Zna/Jn_[Jf[YZNVXj:N
W9ZPXJR[[ZbYYYN@QGU^IV1KDdi8@dE<E5YKFEMFEUQKFeABDE1?CTi=j4/oBTY9
B4M6AT=5AdY;BTY9AdI6ADA3@d91@dI7AT<o?da?BdHo>C<`>CPg>3/oA4Q9DUaZ
M7b0PhV;RXZ8R8J7SojAoHokS@6<S?6=mhX=RHR7QhJ5P7imO7YhMWGiLoU`nG?i
K_U[nFWlK?i[lFWQI_]Z0F][oFUoJfU[J6]WJ6EVHVAQHemOF5A;Ad@n?3/e=C8d
<S4_<Bla;c4_=S<d<C8^;bdb<38`<S0b<2h^;bla<C<bADE7A44i<blb=C/oB4aC
DdU5A454AD];I6AYIfINFE9@DEQKHF9UIVMSH5]LG69SGeiPGf1KFeM@CTm?CTa;
BTI5@Sl3?C`l>ohi13Le<c0_nC;i<?h_nc04;bl^;Bcg:o4VnB858B4P81lNmQd6
71`K6QTH6?TF7aPH5aPJ7AlQ:BX/;c8e=cPn?d53ADM8Bdm@Cdi=CDa<nDdOBTU7
ATI7BDY8AdM6ADA3@dA4@d91@40o?3`k>cXi>3Si=oT`1Bh];2/Z:?XWoRH78B4P
7ahM71_l7?hKoQOl5P0KoQY46adP8R0R9RTW8ALA5AHH728Y<3@`;bd[:BLV9RdZ
9B8Q92L/71/I5A0<2PT?3`d@5b<c@fMdNGb2Q8J7Rhb>TY>EUiFEnYCjTP6@T>:>
nH_iS_:B0I2@hXkaT0NDU9>BTI2@SoZB0I2@nXkQRoV>1hf<RhV9Rhb=jHkiRaN8
RHZ:RHN5PGmhLfi/K6i_IVQ[Kg5aL7<>`H40P@210840P@210840P@210840P@21
0840P@2108401de3>2h/<3PnnCSb?OPl7cHi?3lo?CXk?T95C5ITL7N<TibSXibC
S8R:S8j@TY>Cmi0>TI:CTiBDT96CU9BCTI6BnY<1V9OkUPNBTiFFUYFCT_VAlI01
SXklS@R<S8f>Si2ATY?iT?6=o8_nRPn?SXj=S8^:RXJ5QHB3PX61nHWiQPN8R8N6
QHF4Q?V9oHS]ROV;1HB5QHJ7R?R958R7PGijNW]oOgQeLfaTFE1:ADI8B_i<04_j
C@1>nE7iDaI@Ce1@DE9CDeaLGEeNGf1QFU]LGEiOH?QQ1fQYJFY[K6e]nFTGKVi_
L6m^KFa]LGR2S9JMXJbYYJ6MViZJnYT1VYcmWONN0IfMnY`4UiNFUICnT`2EnYKi
V`FHV9NGUYGnU0jEUiRHUiFDTi:?SXf=SXoiSOj:m8_iR?V6oXD1QXKnQoV11HB3
Ph:1P?io1GinOGakNoQjnGLPLW=cM7EeMWIdMGMhN7EbKfM_OX^GXJbc[k2d]kVh
^;Jdn[H_^;Ri^KZk_;bo_[fk^[Rg][Fe];>b/K2^ZJJTXYnLVYVMViRDTY6AU8n@
Shj=RhZ:nHohS@V>T9>DUIFBTHb:oXM1RXYoIFIM;`d>3Q@K9BLS7alR9R<M61DE
5aPD4Q0?3PlA4Q4@3`d=3a0>1`@41@L;3`lF5ADF5A<A3PH72@/<2`/:n`_O2_T<
1a8B4A0>3@`;n@[i3>T:h@`73Pd;2PX;3@k2300;n@Tn30/;2PT81`L:30d>418F
6@H=51/N7Q`J4AHJ6QLD5APH728V9b@O72Pb;1/P?4]7@2lK6c]^WKF`ZjV//;6b
nK@0/oj`1k6a/k>d];Nio[/H^KO3a<C2_[Na[9nITHR6Qhb?RHR6QXN:SOj?oXh:
Si2ATY:AT8n>SXgaR_R;2XZ:RHR7QXJ3QHR:oXa1RhJ5QHB3PX61Q8J9RXV6PWn0
OgejMFiXIFe^L75`KFYXIVMZL7R3S92@UIbQY::NVYfKViZJVIVGUIBBTI6@TI6C
nYCiUONB3I6@Shn>SX^:R8J4Ph:2nGoiOOUonGgjN`5jMoYe0GMgo7P0NO5ffG?n
LAQ`LG1aL7EdM7=cLW9aKfi/J69LEU5=BDM3oT0G@Sho@3m0?chnA492@40m?Ca1
@450@D11oT0F@D53@dE4BTY<Bd]6@d55ATY<D59EET_nBC]>DeULHF=VIVALEU5B
E5YNI6IYJV=QGE]NI6]`OWilNGE`JfQWJVibM7EdM6m/If=OGUiMFUUHEU9<AdCi
@_A00Slo@?i30T91@?LolC[i=PDe=C@d<c;f<@H`<2l^;B`/nBWm:Q//;c8c>cXl
?T53ADI:Bda=Ce1ADUEDE5=BDE1@nDlNC4]9B4Q9Bda:BTU8AdM6ASlo?Sdl?3/k
>3Lg=SDd=?PcnB`9:bXY:2LV9B@U9O`V2RLQ8B0P7alN7R4QoB818b?m8_dS:2/[
:RX[;S0b;34f>3@]9B0P8B@Y;S@i>c@a<C0^;B/Z<2dZ9bHV:2TFoQ@H4Q8@3a@>
1P443APK7ATJ6a/I5a@E4a8?3_h<013j4OX?0A0Bla<14Q3b3oT<fPl141;b4o8E
21@B4A0?3Pd=3?4?jP`13@oj4?TC1a8A40h>414BjA?i41l>3a0B4Q4?3Q@A30T8
2@/=00431PP82@U0=b/R7b<[<OX[0BX[lbX0:o/]8Bh^:2/^<S8`;BXX9bXa>dUE
G75hPHR8PGQbKg5cMGMiNW[jMoih3GUjNg]lO7QiNgalNgUgnGD1NWWkN0MdMGMh
N7MeM?Uc07;bL`5aLOa`26m_L75bLgAeM_UclG3lK_i]3g9aLG1_KVe]JFQXIfIU
I6CiIoUT1fIVIFASHf9RnFOmI^eWnFT5HV=SI6EVn6LHJ6UWI69QI6QZI6ARG5A;
@C/d=3Hh>S/j>OXkn3[h?1Dm?Sho@451BTY;Bda=CTi4@dA5ATM8nDT8BU5BDU=D
EEIFme8EDeACDe9ADUMNJ79mQ8RBSh^7Ph60P?AomX00PoZ41gmoOWelNg]inGSi
O@EjNgYjNGSnM`ihNW]kNWQgMWEbLG1`LG;iL?i]m6kiJoUYoVP1JFWnJ_YT1V=V
IFETHf;nH@EPH5mNGEghG?YI8EQCE5AEEUIGEeEFF5UIEU=ACe]ZNHF@VjBOXjR^
/;2^[:GjY2nVYZNWZ:VZZZf/ZjVXYZFTXj>RXJ2OWYnLViVGU96?SY:@SHV7QXJ7
P7imO7]iN7SiOOQk8WanPH:3PhF:RHJ4PhB6Qg]RHUX[2PX;3aPP8QhJ6A`R7QPC
oQ0X4a8B40h=3Q0A3`h=2`X<3@l=3Pd@51TN8R//;S4b<C4`:bd_<C8a<C3k;oh`
hRoi<@Lg=cHe<c8a<?T_nC7Y;n4a1c<b<2l_<38c`S42<S<dnc<n=cHf=C@c<C8g
=SDe<bl]:aDG6adM6aLD2a0D514>3a8B5Q`P8AhI5QhX8Q4F<T4m=RDA4C5TTjf[
YZBWZjb]n:on[?f[0ZZYZOj/6JZXY[6c/JnXXYZFQWieK6MYKW5YJ6IVIfY]oVon
KPY_L79cM7=bLG1`Ko5/n6d:K6a[JVUXJ6EWJVcnKS5]J6MWIVETHf=VJ6]/JfQT
HVEVI65LEDm<E5EGF5MDDDi<C55GHVagOGf3S9>FU92=Sof@2Y6ATY2ATI:BTi:B
nHoiT?N=3Hb;RXZ9RHJ6Q8:0OginnG_iNOUknGCjLP5cL?Ya0G=co7@0MO5bhFoi
K_i/Ofe/KFa]LW5aL71_Kfi/JfUUGeUCDE1?BTM3@T10>c/i>3Lf=CDi>CLg=C@b
<cHg=SLf=cHg=SPg>CTk>ca0@T93@Chi=cPi>cm1ADI9?3`j?3m6BTmFFU]MFE=;
B4M;CeEIGEiOEE5=BdiDFf1^KVaYIF1KF5QKGf=UIVEUH5eH35A@Cdm@Ce1?CDU3
?S_i>O@g23Hf=CHd=3<b<OL`lB_i9`DV9RDU92?f8PHQ8B0O7QdMnAcm7A/O8RDV
<34c=CPj?3e1@T=4ATM8BD]:BTU8AdI6nDDN@T4o?Sho@D90@3ln?Cdl?3De=3<b
<S4a;Rd];2/Z:_PYnB898B0O7QdL6aXK6o`L2QdG5aHF5ADD51LGoAP16AWm6?dI
5b4Q820Q92HX8RL/;RXS6aHF5aXO92X_<oh[82XX9bDT:RLT8B0P8R@E5A8?30T7
1PX60P89524Z<c@e>?hi03[n?00moCh0@?XonCga?00mlSki>oTnlSga?P0mlCca
?PLo?chm?3/k>_Xmn3kZ>`0jnCWi?0Lk>STg=cTj>nTlnCTO=cPi>c/j>3Ln>cHc
<S<e=bX[;C0b<S<c<2LK4PlB6b7j6`4M8O<S:2@X:2XX:2HU8adN8B8R7a`H4a8E
72Hd@4MLHfacLfaSFe5BE5IHFU]KnUP@EUIDEEIGEeQHE5EGF5QGEECiD`5HEo]F
1e9CEEIFEE=BnU41CdcbB`59BOa824M7B4U:Bda=C_U;lDSlA_i53dY9BDQ7ATE5
@D10?chm?3ci@OTn1d10?chm?C`lnD7m@>e1nD<5?3dm?Sm0n44H@TE4@d12A4U=
BDQ8@S/a:RHT9RPZ;2//:oX]0BlbnSCj=QLd<Bl`<34b<c<l?3dm?Sm0@3Lg>3Tj
>cci?@Pl@d92@dA5ATKi@QM4A4E6AD8o?3e0ADeGGfIZMgA`K6QVIFGjI05RGoeM
mUkiH0IKFeYIF5MGn5KjF`IIE5=BDU5@oTl>D59CDe9@Cdi=BTU8B4U:nDSnAOA6
nD?i@Oi00D51oT;j?0Hm@T=3@T50oSl5?Shm?3/kn3[j=b0i=SLg>3Ti>SXh>C/l
?3Tf=CM3DV=_O8NASi>HWj6SXZ;iX2nRXZ>SY:FVYZVXYjFTXZ6PWinNWIbKVYZF
UI>ASX^9R8b:Qh>1P821NgYiN7MeM7CiNOQg0gQjOGknOdJ2P7ekNW]mOW9IFE4R
0@422A4J7QXG6A`S8QhI5aLH6QLD4Q<B51PI6Q/K6A/M7R<U:BX^=3a5C5YNI6Q/
KFi`LWIhNW]jN_Qi07_ROOUo1hF5Q8>1P7mnnGgiOnUmhGl7PH1nOGenP872O`9m
NgWkNcilNg]jNGQiMW9`L6i]If=M@3/h<R/R6aH=4QHF4a0A51@H7R8S81/F7bLQ
41Da@3`e910@<6>BZjRSXJBXZJ[i[02^oZdSZj^YZJRUYZJUYJ>QWZFSXj2JTHR1
LVUPEU9AEUM@Cde=CU5DoUKnE@YFEeIDDU5@Cdi>CO5:n4/:BTY9B4M6AT=5B4[n
C35;ATE5A4=2@D54ATU:BDI2@TM8AT<n=c4^=SLi>STf<c<e=c]3CEYTK6ieOHJ9
RHF5S?Z>lHciSON:3HV8QhN6QH1mNgUgMWEenG;iL?UbnFgiJoUX0FYZo6/0K?5Y
hFKiJ_eXOfUXJFQ[J6YWJFIXIFERHUaHD4a7AD4o>CPe=S@b<34^<2d^;3<`<Bh_
:b`Z<2h`;S0^<2h/:bd/;bha;cHe>3Hg<Bl]<34f=c`m@D4g=3Dd>Si5Ae1AEEAC
BTDo@D99C5=DF5UDDDi;CeALH6m^KFUVH5aHEEIJGV1QH61KF5=?04_nBPM9BDQ6
@S`g=?Tbm33n;`D`;bl^;Bcg:o4VnB858B4P81lNmQd671`K6QTH6?TFoALC6A`O
82XZ;2ha<cDf>S/l?Cm0@DCnB@A8AdI5AOU47T50?Sdm?T11?cln?C`l>c/d=3<b
<C4`<2d/;2/Z:BWh:?TQ2B0O7QdL6aXI6Q[l6`XL5QHE5A@D4a<F5_dG0APHoAOm
64DP81lO82<U9b4V:bdY8QXE5AHI7R<Y;S4^;Bd/:RTW9R`Y9R<R8R@X6QTG4`h<
2PTB4A0D7bi0DfegNWj1PX>5Rhb>TY>CoYGjU?ZB0I2@hXkiRoV>lY81T93RS_6@
1iBDTi:AT92?nY81T93jS^6;nHh7SHb;RHV;S8gYS_V;5hV:Rhf=S8Z7R8=nNgYk
OGmbLgEhNWYkO@lmP@210840P@210840P@210840P@210840P@210840P@07GeE5
=c4c>Cgi>00lnSgi?00mnS/O>3Ti>3Le<S@c?dmSNHfKXj>OV9:>SY2BSi6EUiJD
T8kiT0f?Si2ATY>CU8n@TY>CT_j@nY42V9JDoY89TiBBTiFFUYFCT_VAlI0?Shn>
SXf<S8^>SXn?T92ATOV@l8dFS8b;RXZ9RI2?Shj=S8b;QhN6QHB4Ph?iROV81hV8
R8N6QHF4nHT7QXJ7QhR9RH[aR?V<1HB5QHJ7R?R968R9PgaeM7QnPGAfNWYfKFAN
BTU8AdQ:CDkiB`1<nTkjCaQ=CDi>Ce1ADE9GEeQIFUYKG5]MGUmQHVATnF07JFUZ
Jf]/KFgiJ1M]K6YYJFY/KWElRIJQYjVZXYnJUiNKX:?jV0JIVI^KW9fMn9h1WIgj
W0RIV9RGUYFDUIOjV?VK1IRGUiJEU?jC3YBFUiNFU9>BTHn=S8b=S_V<1hV9RXZ;
S8b=nH_iR?V50HN7oHH1QHGiP0F4Ph>2PH3nO`InOWelNg]jnGWiM_ic0GAdoWDC
M7EgN7QgMG=ZKWAhO86;TX^;SI3nTP6DU?ZE3J:RXjBUYJJVYjRYZjf^nk3n/@b`
/:f/ZjVXYjJVY::OoYh4XInPX9onW_RMnI0=TI6BTiFFUiF9QH>2PH7nPQb0SGm;
:A/63APY:B8K724U81PB418I6a@C4@l>3_h@4Ph=30`=3Pl<20L61`X>3a@D5QOn
60TD2PT;3@h>3@`=o0_O2_T;1`l?3Ph=3@`<n@[i3>T:h@`73Pd;2PX;3@k1300;
nPTo30/;2PT81`T;3A4B4Q0?3`L>51TM7A`K4ADG5a@C5QXM7b8T928N72/V7A/Y
>cdc:AD76UNJ_<2h[:R][jf_]OVdo[4T/k>d];Fe^Kg3aLC2`L:n^:fSUhj8RH^@
U9NGUYF:Rhf?Shj<Roj?oXh9SHf@T8n?SXf<S?69n8/MRXZ9R8N6QX>5QhZ;RhZ:
QHB4Ph:1P821PH:2PH1noW/XOGajM6m[J6]aLgE`KFU_JfARHfYaMgMnS9RRYjRW
WYfMVi^JVYVGUICkT_ZCnIGgTPfAT8n?SXj:R8F2PH21POUnlGgiO?Yk0GYfmg@1
MGKnMo5ffG<0LO]c0G5coW7mL1m[JfUWHUeIEEEACDU7ADI6@d=4@T50?Se1@d92
@D50@?U3Ed52@T=4ADI6@D94ADI5A4=5B4Q9BDY;BdU8B4U=DeYKFEYKFeUED4e>
DEEJGF1QHEMEDeAHH6M/OWejMVmYHemSIfecN7UiN7QeL6e[K6i_KVe[If1GCd[i
@_U01d91@D0o?chooT<4@T50?coi?_4jnCH5=CDd=3<bmS46<30_;Rd/;?DYOb/^
<C0g>3Tk?Ci0@D92@dA5ATI7BTQ9AdM5ATA1@450@D11@3hl?3Tj>cdm?S`m>c/i
>CPa;c0^;R`]:b/Z:RPX9RLU:BPY:2TX:BPS8R<R8b8S8R8Q8R0Q7b0O8B0R8B<S
92@P7b0O81hO7R<S92@V9BLW:BTZ:b//;Bd^;B`[=2`];c4^=3Th<R/W9R8T9b/_
<cHf<C0a<C0^:bX[:RXX9bDS8Q@B4A0?3P`;40/610PB7B0LoQP;5QHD51<B40l?
3P`<nA7j3`4@4_<C0A8@lPoi3=X?0A0BlQ?b5@PD4Q4@3`h=3@ca3nX<0@d?nQ3i
4`LB4A0>3Q0A4^TCnA0O3PlA4a<B4A0A40l>3PlA4Q<B4@l=30X:D4Hf:28S:C3j
:`4Z:oXZnBWl;?h]7bX/;2/Z:2DS7BDdBEicP8V8QGehLgAeN7IhO7imNgMenWL@
N7MgN7UjNg]lMgQjNg]jN7KiL`9jN7KnM0UeMWAeMgQhMgEdnG<0L_9c3g9bLG5`
Kfm^LG5bLW=cM7CiLo1`5Vm_KVe]K6acLW9aL6m_KVYZJFQWIfIVnFOiIPMWIVIU
I6=SH_UW1fATIFEVIfMXlFKiJPERHf=TIFKhIaQXJfIOFeUOIFYOHVIYI5eDCSTh
=cHg>C`mnCT0>?XgnSPH>C/l?3dn?cm0ADE6AdQ8BDU5ADI7BDY<C?Y824UBDU=D
E5EFE_QA053nCQ9?DEAKHVmmR8j@THR5P7emPHJ9nGh5O7emOWmomh00PoZ41h60
P7mnOGaknG[iOOij0WUhMoif3WMiNWYiMgIeM79`Kfm`LOU_1fa/KFe^Kfm`nFki
JoUX0FYZoFT1J6SjH`IRIVEUI6=RoV46H61OGUeMG?UKnESnE05EEOiF65EFF5UI
F5IFCeAJH6A[MGifNGb1PXF5Q87jP0f=SHj?T92ATI:CU9JHVO^KoY`<WIjNWIbJ
VIRGUiFCT?j?192<Rh^:oXWhR?Uk3GalOGj0PH:4OWilNgYjoW/LNHIhA28D00HC
8R@M5QLK8A`C3@/?51TD4a4?3@gn3`4<2oh:6P/>3`d<30hC6A`S9BP/;Rl_;RT[
;Bl`<2l^;]X_nC07=3@c<c8b<C7i;oTajBoQ<@Lc<S0_;c0b<l4a03;j<clg=SHe
=3<b<S<d=SDa;2DP5ALJ71dJ5aD;3a4A3Pd@51LI71hN71PF8A`C4Ala<bTO2`0@
CI2b][2WXjRZZ:Z`nJlJZj^/Zj^ZZjZXZZnb/k:`[JfYXIN:OWA^Jfe`oWD9M7=[
Jfe_Kfi/Joi_oVh9KFiaLW5aL6m^K_5[n6doK6a[JVUXJ6EWJFa]KFa/IfIVIFAS
HV9SHfATHf9PGV5SHfAPG5ECCU=GFe]HDdiACDQ6BE1HGV5YMhFAUYJGSof@196A
TY2@ni7iS_V@mhd=S8^:RXV9QHB1OWelOGgiN_5inG?jLP5cKoM`0G5boW?aL^9_
n6kiK2M`LG1aKg1_L6Y[J6MQGEQFFEQDD4]9AdM1@Chl>CPf=CLf=CDd=3<cnCH>
=CHf=cPi>SXe=SPi>SThoCM4>3Pi>SXh=cLh?499CDa=CTi<B4=0@DA8CE1CE5A8
ATA5BE5HGFm^JfMPFUA@E5QNI6UZJVUYIV5NG5eOHV=THUiGCTI1nCWi=`li>3Pg
=SHe=3Hd=3<b<C0`nBoa:oTW1BHV9BDT8oHR1R4Q81lN7Age770N8B@U;Rl`<S@e
=cPi>CXk?3dm?T10?clm?C`l=cPg>3Lh=cPd=38a<3<c=C@d<c<a<Bl`9bLV9R@T
8b<Q8R0P7QhM7AlP7b0O81lP6AXI6QTJ6AXH6APH5aLF5aLH61TI6aXL5QLF5aHF
5AHI6aXL7?hMC1lO824Q8R<S92<R8B8S9BLT:Rl^:24M71PJ7B4U:B`^:2X[:bXX
9B@U92@R8AlM7A<C40h:20H42@L51PlM:S8d=C@f=SPh>C`l?ChmoSki?oTmlC`0
?O8nnC_i?_8mlCh0?O4llCh7?cln?C`k>c[j?OPnjS/0>_TinC`7>cXi=cLi>S_Y
??Ti7cLh>S`l>cXi>cXi>3Pi>c`m?3/i=cHd=3dc8aD?4aTOnQ/17B7j8oTRo2DR
928P7A`L6QTE4Pl63QlbBEa[LW=^J65NGF1OF5UMGeiLF5KjF11FEE=DEEIGEeQC
E5IGEeIDDoUA0UQFE?iB2E=DDU=EEUIEDe;jD@5?C?9;3dY:BDU8AdM6BDU:BT];
C4ciBo185TM7ATE5A4A;BTY9B4M7AT92@D0o?chnnD7i@0M1@40o?Sdm??U11chn
?cm0@D52lD3iA0Dl?Cdn?d3h@AQ2Ad@o>S]0Ad]2Ad]?C4@k=bLV9B@U:B`]nR/1
;Boj<OXb630_;Rh_<34a<SLg>3Tj>S/k>3Tj>cdn@43j?0PkA493A4A5ATKi@AM3
@T0m?C`l?DA9E5mZL79cKFYUHV9VJfkjH`IQG5]KG5eMmekiH0EMG5aKFUWgF?YK
1UUDDU9AD4onCPi?DE9BDDm>CDa:B4M7B4WiA`M4A4E5ATM7B?U6nD?i@052@_e1
0D10nS/6?493@d91@?ho1Shn?C`k>c[i>OTfOcDe=cHh=cTg>3Lk>S`i>CPd>d56
C5=NIV5UJVibM7EgNW]mNgekOG^:R8^:SH^>S8n>TI6EU9RFV9JHUYVGVINJUiRE
UI:CT9:>SXV:R8Z9R8J8QHJ4QX>5PhF3QH>5PgQfN7IhMWQfNGMjNGelOgehM7Aa
LW1cLG=_OVhl60`05P0=71hI4Q@K81dG4a4F6ahF5A<A4Q8EoQOn61XK720R8B8T
:30i?dY@EU]PHfEYK7=eMgQjNGSnNmamnGh7PX:1PH20OgoiOOUojGgQO`N1P7im
OGj0PL5o0WekOOak?gakNgYiMgMdKV]]JfMNET`j>3@_:B4K5`dA4a<@3a8F6A/N
820N6QHR6a8@7S0b:1h:00m<Sk6e[ZBPYJNUYjgi[2N[ZjVYZ:RVY::SYZZYZ:JR
W9J?PWIXGEECDeMIFUUHEdmBE5IFEE=BoUKnE@UDDU9@Cdm>CDa<lDWhBcm:BTU8
AdI6@dE7BT];BTY5A4A3@T50@451@T91@3hl@452@Slj=34]<CHi>SHb<3Le<2hb
>D98C5IVM866R8Z8o8X1S8cnR_b<nH_iSON:3HV8QhN6QGmkN7EdLgAdnG7aL?U/
nF_fI`5XJOiZlFWRIP1XnFX0J?YV9fUYJfUZJ6YXIF=SGeaEDdi;B4A0?3Xi>C@d
<S0^;B/Z;Bd/;2/[:R[i;ELY:2PY:R//;2LX:R//:bX[;Rl_<30a<S8`;bl`=3Y1
A4=4ADE3?cXg>3/oA4M:Bda5@d52ATiEFVa[J6AMEe5=Ce=IGfAUIFATHEaIEeQJ
G5eMFeM@AcljnC;i<0lb<C4`;bl^;S0_;bh];2/[nB[a9_TR1B4Q820O7_HM1Q`L
6aXI61Se5Q<H6ahO9bPY:bd^<34b<S<d=CHf>Ohn13dl>c/jnCHO<c8a;bla<S<c
<S8a<2l^;RHU9B@S8R8Q820O7QdL71_i7_THoQL15QKn5@LF5QLG61TI6_`EoQAH
61TI6Q/K71`N7QlP824R8R<R8B0Q8R@V8bT^;BLP71/G6A`P92P[;2//;Bd/:RLV
9bHV92<Q7b4H61DA3PX:2a4E5ad[?DePLW]mOWn2Q8N<SY2@Ti>ETiGjU?ZB0I2@
hXkiRoV>lY81T93RS_6@1iBDTi:AT92?nY81T93jS^6;nHh7SHb;RHV;S8gYS_V;
5hV:S8j>SHb9QH:1P821PhB5Q8>1OgilOPmNP@210840P@210840P@210840P@21
0840P@210840P@0;KVMIC48l>STj>SPhoSL1>3cj?OTknCdO?SXe<SDmAdiHIWN:
VJ:UYYjHT8Z:SYBIUYJGUiJDTY3iTQ2>Shn@TI:BThn@TI>CTI2@ToZD3iNETHn=
SY2ATY>EUYJETi;WT0f?SXf<RhZATI2@Shn>S_V@lHd=SXf<RhZ9R8R>SHf<Rh[m
R@F8R8N6QHGiRON:1HV8R8N6Q_V91hB5QHJ8RHV:lHOiRPF4QHF6QhShRAR8Qh=o
NGQhNgaiNGYiMg=^JUQDCDM4ATY=nDSiB_U95e1@DE5BDeADCdm@DE9CDeEMGf1R
I6IWJ?UV1fATIFIVIfQXnFDGK6UUI6Q^MW^8SIFNXZBRXIVHUiNHVijPnYT8VYRI
VY^LWIjOnYh1WIgjW0BKVYZIV?jG09WjV_VK5iNFUYFDTi>BTiBEUiNEU9>BT8j<
Rh^<SOV;1hR8RHZ;S8f>nH_iR?V41hZ9R8N5Q8>2nGl5Q8>3PX60oWl6OWimO7]k
N_UhnGH1N7SnMoafo7DAMWAfN7EaKW1cIV=RH5mNGf1WnVPJLW=cM7EfMgMiNW]m
Oh22PXR9RXb=Si2@SXf=o8`?RhV8QXJ7R8ZCU9FEUYJGUoVJnJL<YZJUYJJWZ:JG
UIJGUojH>Xf>TW]HDT@J51LN820O7AhL6A<A4A8G61DD4@l>3Pl?3Pd;2PX;3@hB
3PX720X>40lA4aHH6ATG3P`>oQ023@`>oPgm2mH:10/;30`=n@[i3>T:h@`73Pd;
2PX;3@k13?T;?`h=3@`;2PT:2`lE61D?20@83Q4E61PI6A<D5A8@4QPN71dN824R
8b@X7Qh]=blP61LA53Ml^<Bd]jj]]KF_/Kci]_jc7[Bd]KNh^Kg0`;jh/[2VY9jF
T8Z8QXZ?V9jPWIRCShgnSP:=S8cnT0b?SXb:RHj>SHb<RhZ:jHT:RhZ:RHR7QXJ4
QHOnR@27oXHQQHB3PX:1PX1nOGalOGf0P8F4Q7eiM6m^LW5dLW=cMWE]JOiU5FMX
K7AlQi>LWj6PX9jNWIfKV9NGUIGnU?VCnIGgTPfAT8n?SXj:QhB0OWj0PO5mnG[b
N`5jM_Yd1g1`LG9cM7EelGKQLoeb17=cMGEco7@3MGA`KOa^06onJQEXIV9NG5eH
E4m=Bda;BTU9ATA0?SdooT43@T93@oU42T92@dA5ADI6@dA5oTH1ADOnB?i95DY:
CDa:BD]?E5MGEEADDU5@Cdi@DeKnF2QGDe=BE5MMHVE]K6YVHE]EDUIJHFM[JfYX
IfESHfI/LWEfM75[HUI;A?U2nD07@d91@3ln?Ckn@`A2@D0o?oTmlC[i=PDe=C@d
<c;f<@L`<2l^;B`/:OTWoRIn:2/^<34a<S@e=cPi=SHg=cPh>CTk>CXh>CHg=Bl]
;bd_;Bl];R/[:2XY;B`^:bdZ:bPZ9bLU9R<T8B<P8b4R824N7adT8R@R928T8R4O
8AlQ7b4O81hQ7b8P8R4T8RDT9bHY9bHT9bDW9BLV:BLZ:B`[;Rhb<S<d=CHg=c8a
;oh]@Bh_;S<g<b`V9RPU9RT/;c4b<Rl_<C8a;b`Z9BLY:RPS7QTB4A0?3P/:20`:
1PL<5AlS6QHF5AHE5QHC4Q0?3`h<3?TAnPl141;c4`4B4?8?n@cJ3`4@4_8ClQD8
518A40l>3@d<l@oZ304=3oX@nA<74Q4@3Ph@4A;Y4oT@7Pl@4Q<C4A0?3@h?410?
3PdE518?3Pd<35aEB3/a:bWn:_`[0BX[nR[i:?`/oRdO;R/V8bH^>3i2C5e`OhR;
S8AnMW1`M7YoOGenOWekNGOjN@mjMWMgN7UjNW]gN7UkNgUhn7H?NGMcLFm`LW=d
MGMhN7MeM?Qbl7<=LW5`Kfi]M7AcLg9bLG7iLo5`3G5`Kfi]K6][LG1`Kfi]oF`5
Jf]ZJFQXnFOgJ0EWIVIUI6CiI`MRHf=TIVMWJ?5UnFP5HV=SI6EVn6LJJ6UWHUmN
H69UHVAVJ6IRGEY8@c`f<cDi?3LglcKi=ALn?Slo@452@Sdm?Sm0@D52AdM8BTa>
Ce3jCPQ?CDe>Cdm@DE7iCQMACTY9CE=KHFicNhF9RhV8P7mnOWn2QHOjP0QoNg]l
OGioP87iP023nX@7Ph:2PH1oOggiO?UmoWTDN7MfMWEfMgQjNWQgMWEcLFm^KVm`
nFh7Jf]/KFi_L77iK_U[nFL7KFa[JVQWIVGjHPIQIVEUI6=RoV46H61OGUeMG?UJ
nEPPFUYHFEQHEeQGF5IGEUMFEeEGFEQCDeIKCTe<C4Y<CDe@nTlJFEYJFeaMGUiP
HF9TIVMYJFm`LG=dMWMiNGYjo7T?N7IeLg=dMGIkNgalOGenO_V1nHi?SHf<S8f>
Si::SHf?SY2?T8B6RG=?BS/A2a0E6ATG61TH5A4?3a4E5aDD4@l>3@h>3@/920P9
2``A40/:2`lD5aPK7b@W:RX[9bT[;Bh^;Bci;]H_130`<C4bnBoi<NT_hC47<c8`
;bl`<S?1<O/b@C<c=SDe=3<c<C4_<cHf<BLK4aDE5QLF5Q@C3@h?30X<4QPF5aPJ
6a`M7QhD52<]9AH>3@L:;G:^^ZZ_YZF][JNY]?V^1:^[[:^[oZXIZjb^[Z^UWiZ@
S8AlM6mZJ6Q]MG]lNGA`KFknK`9^KFgnL@a`Kfe[JVm`Kfi^KFa/jF/:KFa/JfYY
J6QVIfWnJ`1YoVP]IfIUI6ASI69PGeiNGemTIVUZJ6=MFU=DEUMHF5MFEe=>BTM7
BT]>E5]VLWj7S?j?1I2?T92ASof@oY7iS_V@mhd=S8^:RXV9QH>0O7YjO7gaNOUf
lW81LfojL0M/K6e^Kg1aLO5bhVl1KVojKP1/nV/1KFklK`1`oV/CJFMSGeeQGe]F
DDm=C4Q7@d0l>3Kl<`<d=3DenCH:=CDf=cPh>CTf=cSn>@4h=ohfoSLE>3Pk>SPg
>Ce2ADI7ATI4@d91@495B?i::4U2@D12AD]@De]JF5A?BD=0Ad]BF5aLFeUHEUAD
EeeSJ6][J69ICD8knCWi=`lj>CPg=SDd<cHd=3<b<C0`nBka:oTW1BHV9BDT8oHR
1R4Q81lN7Agh7?hK>AdP8bDX:2T[;2h_<2d];Rh_;c0`<c@b<c4a;c0W:2LX9bPW
:2HV8b<R92DW9RHU9B<S8R8O81hN71cn6c<L6Q/I6ALH71dL7A`M71dI6QTJ6AXI
6QPI6AXJ6aXL71dM7alQ8B8N7alP7b0O8B4R8R@ToRH::2PY:R//;BdX9bGn8chT
9B@Y;BTR71`N6a`O8RDW:2XV:B//:bTV91lQ8b@R7APD4a8?3@T61@<81`P<5R@`
>CHg=SLh>C/m?3`m?Sgn?_TonCga?00mlSki>oTnlSga?P0mlCca?PLo?chm?3/k
>_Xmn3kZ>`0jnCWi?0Lk>STg=cTj>nTlnCTQ>3Tk?3`j>CPg>3Tj>STh=cln?3Th
=cHfB44d9adI5aLJ6_dK0QdM8OXSnB7n92@R8R0P7QhH4`hA5b4U:S=6EfQ_M7=]
IEmGFE]SIUmNGemNG5YHnUX@F5ACDeAEEUIGDeAEEeMEE5?iE0mGEE5?CDi@DE9C
EEIFEE=BnU01CTc`B`e:BDQ7ATE<C4];BTY9BOU;lDP=BDQ7ATE4@d=9B4Q7ATGm
A0E3@d91@43i@OM21D50@3ln?_U11c`m?Ci0@D52lCoi@PDl?Cdn?d3h@AY2AD90
?3dn@dI3Ad]<C4Q3@C4_:28O8bLZ9bOm:08Z:Rgj;oX^62`b<34a<S<d=2l_<34b
<c<d>S/l?T12@dCj@PQ1?cdn?cm0@D7i?QM0?CTf>Si6BUEHH6M[K6YYHV5PH65T
IfWjHPQQFeUJFeaMGUoiG_UP1UmNGUeLFe_hF_YK65UCDE5@Cdi>CDi?D59BD4m>
CD]9AdI6AdSiAPM3@dA5ATM8BOU6nD?i?`M5A4=2@3ln?OXj1S]2@d=2@D3n?`Hn
?Sdl>c/jnCSi=Wlh>3Tg>CHh=SPf=cDg=CLh=SXl>SLf>d4f=CDd=CHi?TQ:BdY;
BT]:EEEFEUQHFUULG5iOHV9UI6][KFi`LG=cM7=dLW=bLg9bKfm/KFe_KgMfN7Mi
N7YiOGamO7elOGb:RHZ9RXV:RHV8R8N9RH^;PX:4Q8F5QXEkNh1XASlb20T420hA
4a@D5QLFoQ8c5QXL5a@A3a0B4a@E5Q@E5ALI6R4O7A/N9B`c=ci5Be1EEUiWKg5c
MWMhMg]mOGn0P8:0OmMm17inOgn0nGgiOnUmhGl7PH1nOGenP870O`5mOoim@G]k
O7]jNGQeMW9YIf]ZHEE6>SDa;2HQ6aPE3a0A3P`>51XH6AXL7AhO7QlC4b8/91D=
30H9;76]^JV]Y:>[ZjFW/_V/1jRXYZJTY::QoJ8EWINAS7]dKF=LE51<CE5GFeaG
DU1AD_iC0U9ADOiE35ACDDm=D4i=C4a;BT[YB@Y;BTY9B4M6ATA5Aoi904OnAS55
A4=2@T52@3hm?3`m?Cm1A4E3?SPe;Rla<S<c<S@h=c4]:b/_<cLlADmMJGAkPhF7
QoZ8oHX0S?V;nHggRPf9R8N7QXEoNWMcLG5cM?5`nFgaJoUW1f=SI6EVIfQXlFWR
IP5XJ_i[16YZJ6QVo6@RHVAXJ6YYJVUZJVIUIV=RGEYEDTe9A40n?C`i>3Db;b/Y
9bOn:0<Y:BXZnR/;:BDU9RLX:2TY9RLXoRT4:2PZ;2cn;AD^;S4`;Rd_<cPk?3`k
>cTh=cHe=cXmoSlX?S/m?3i1Ada?EeIDD4]5?ca2ATeCEeMFE5=ACdmBF5iRIFAQ
Fe96>cCi<_T`3c<b<C0_;Rd]<2l_;Rd/:b_i:O4VnB858B4P81lNmQd671`K6QTH
6?PFoQDK5aXM7b4Q8R@U9bPY9RHW9bPX:B/`<C0`;bh];OTU7b@S8B0P8B<T92<S
8R4P81lM7A`K6QTI61TI61PG5QDEnA[i5`<F5QLGoQP:6AXJ6a`M7QlO71cl7A<N
7alP8B8S92@W9bPY:R//;2LV9?hR@R<T8bP/:24K6adJ6ahQ92HW:2T[;Bh]:bPV
8B<U9R@O6QPG5a@@3@X;2QHH7bTiBe][MgioPH:5RHb<SY2@Ti>ETiGjU?ZB0I2@
hXkiRoV>lY81T93RS_6@1iBDTi:AT92?nY81T93jS^6;nHh7SHb;RHV;S8gYS_V;
5hZ;SHj>S8^8Ph:3Q8B3PX69R8J3PX60PPn?P@210840P@210840P@210840P@21
0840P@210840P@0;N7A[HEA6?3Dk>SPhoSL1>3cj?OTk9cdl?C`m?3dl?cLa;cY>
IGF@VJ>ZZJ2DS8nAU9NHV9JETY6@Si2CUYSiTa2>SXn@TI6BTXj?TI:BTHn?U_ZG
3iJDT8b;S8j?TY>EUYJETi;iSo6@3i6@Shj<RhZ:Ti:AT8n>SHciT?6=5hj>SH^:
RHR7RhZ:RHR7QXJ;RhZ9R8N7Q_V9nH`7Rh^:RXV8QhOiR@N3Q8F6QhR9R^V71HB5
QHJ7R?N95hJ4Q8:0O7YgQH5kMW9]Jf]UGE97@T=7BoU49dU9BTU:BDY9B4M8AdQ7
B4M6AdM8BDY:BdU9BT];C4e>DUAEF5YLGEkiH`MNGUmPHF5RH_US5faYIFE/Mh>;
V9ZKW9^HUI>IVibMW9VET_ZJ29^GV9VKW9fNWoZN0IfMn9`6ViZJVIRIVoZLnI/5
UYJEUIBCoY8>TiFFUYFCTY6@SXb;Rhb=nH/7QhR9RX^=SXkiRoV8nH@7S8^9QhF3
PH3iO`F4Ph>2PH3nO`InOWelNg]jnGSiM@YlO7]kNWUhN7]iM_id4GIgNGj1OGI]
JVU^JFANFeQJFoUS;eIFEeQIFUYKHV5PGUaJFEQKG5iPHfEWJ5mMH5mRHF=RHUmP
GF1OHfE[K6a^Kg1aL_UmnGT;PX60Ogn0PGn2PXF9oH`@U8n5J5]dKSLP5a4D7R@P
71;n4`LD4a@C5Q@A3oh>9@l=30/:2P/<3AHC3PX:2`lB2`dA51PJ71TA3a4C4Q8@
3Q0>3Pd=oP_I2PL61`P92P`<3OT:n@cY2^4<1`h=2`X:2`d>`0a?2``;30/<2`l=
3P`<2PX;2a8J71P>1@0:3@lA4aDF5Q@E4a0=41TP6QXK720T:2/V7RY3A2D;1a<K
;URIb<BW]Zjb^k^`]<2g][Nf]kJg]kCn]A>g]kRj`L6o^[6TUi2;RXR8S9:GW?jE
39BDTi:@Thn=S8b>T9;nT@^@SX^8QXf<S8^:RHWXR2n;RXZ9R8N6QXB5QhR8QhF4
R8R7QXF5Q8B7QH5nOGj1Pgj1Q8F3OWQdOg]fLW1bMGSnMaUdLVe[J6MSH65ZM8::
XZ6QX:2NWYfIV9RGUojEnI;iUONB3I6@Shn>SXZ7PgmmOGn1lGgiN?9k0GYenW<7
KFi_L75cM7CaM^5coG86Lg=eMWAeMOig17QeKfa/oVdOKVi[Jfa[JFMTHV5NFUEB
CdmACdi=BDE2?cm0@493ADGnAa=6AdI7ATM6A4A5ADM7BDQ=Bda;Boe94D]<CDi@
D55CDDe:BD]>CTe:BOi78DU9AdM:BTa:BTQ9B4U9C4eADE]JFUIDCT]7BdmEFeeK
F5GnC`aBFF=/LG9`K6EJCD0hnD;i@0M3@d90?chm?Oi31491@3lonCga>_Tf1CDe
=3@c<_Ha830`;bh];2/W9RLV9bHW9RHU9RDX:Rh^:b`];Rla<S8];Oh^2Rl_;S0_
;bh];2`[n24581hM7AhPoR4E820O7QdM8R4Q81lN7AdO7ahN7A`K6oTRnB0?7b0Q
8R<U9RHW9bPZ:b`];_h/0Bd]oRhC;2d^;c0a<S<f=cPi>c`m?CPf=37n<3da;C4c
;bHQ92PW:2/^;c0`;bh^<C8b;b`Z82@Y:bTR6Q@A3Ph=2`T91PT71@L>5R0S6QHD
51HG61PB410?3oh>nA7j3`4@4_<C0A8@lPoi3=X?0A0BlQ?b5@PD4Q4@3`h=3@ca
3nX<0@d?nQ3i4`LB4A0>3Q0A4^TCnA013a3n4Q`@3Pd=3a8C4a0<2@X92@X<3Q4C
HUiGCCld:R@Z:_`[0BX[nR[i:?h[92`[;2//;RPP82Y0EFAhOhV@ShIjLWEgNWen
OWakNGQgMWMjOGojNQ1kMWIgN7UiNWYfMgUjNWUgMOUi3gQfLVi]KW1aM7EgN7Qg
MGCiL@1blW<?M7=bLFm^KFefMGAcLW5`KoUclG0GLG5`KVe/JfY^KFe/JfYYJFi^
KFa[JVYYnFOiJPMYJFQXIfIUIOUW1f5RHfAUIVMXjFD5HV=SI6EVmfOnIQIUHf9P
GVaZIV9NG5YJEDe2=c8b=SXc<o/bnCKj=1Pe=3De=SLh>3Tg=cPi>CXk>c`l?D12
A4E6nT/8C4M7B4U:BT];nD`GDDi:BU5MJG5nPH:3PWmlNX22PhB3P7ainX48P7Yj
NgenOh21nH00PoR41H>2PX60OoUnnGd5N7UhN7MfoWD>MWQiNGQfMGAcLFm^KVm`
nFh7JV]/KFi`LG7iK_U[nFL7Kfi/JVQVI6?jHPIQIVEUI6=RoV46H61OGUeMG?UJ
nEL:GUiMGEaKFUYMFeSnEQ9HFEQLGUaECTe>Ddm:AT=2A4A8nTLQ>SXk?3dn?Sm6
ADA2@3hm?3m0@TA7BD]<B4U9Bd]=C4i;Boi92T]<CTm@D59CE5EFnF7iG@]VIFAS
HfAUJ75eN7cmOa>7PWQKCVMQ;AH>1P/E7A/G3PlA4ohD:1<F514?3Ph=3P`;2@P8
2@X;514<2PT=4Q@?4QPM8B@V:2DX:R`];B`[o2d2;Rd^fBl7:b`];Rla<C;i;oTa
jBoQ<@Lc<S0_;c0b<l0a1S8a<S4b<S?m=@hc<c4a;30f=c0T5@/D4a;l43<>3`d:
1`XC6Q@D5AHJ7R8U71@P>CXK0@094BA>SkjjWJbVZ;>aZ:Zh[Jj][Zf^[Jf[ZZ^[
oJXO[jn/Y9Z=P7YaKfe]KW=hNg9bLG1^KFa/LW1^KFe_LG?nLPAaKfaYIoi^0fe/
Jf_XJSm]K6a[JVUXJ6IWJFYZJFMVJVYYJ6MWIVIYIf=PGf1SIF9UJ6UWHUaHHemJ
EUAFFEYEEEACDDi<BTU8ATUBGVadoXl1T8onT?j?o93iSOV@mhd=S8^:RXV9QH=o
NgUiNggaNOUdlW81LfkjK`MYJV]/KFm`L?5bhVl1KVokKP1]oV_mJP=[K6e]oVhI
Kfm/K6e/JVQUHfESGeYEDU1@C4]7@Shi=S?n<3Lc<cDe=cDf=CHe=SDf<cDd=SHh
>3Tl?3/l>SXh>3He=SLh>SXk?C/g=3<e>3/k>SLg=CLg>CDg>?hj6CPh=SLf>3Tl
?T18BDM5@Cdh=Sa0ATa>C4U6oT0<@dYDGFAWIf=LDD@g;oTinCL?>SXi=cHe=38f
=3@c<S4`<?T^lB_i9`DV9RDU92?f8R0Q8B0O7QdN71dL7A`M71dK71/L7B4S9B8S
92DV:2TY92Cn9@XV9RL[:RXY:2LW9_PL1A/I61PI6ohL5A/K6QTH61dL71/J6APH
6QXI6APG5QKi7OTK3aXK71dN824Q8R8S9BHW:2Wn9`4X:?hY4bLX:BX[;2d^;Rd^
;c4b<c<^;2XWoRH`9b<W:BDL5aXN7AhQ92DV9RLU:2//;2TV91XN8bDS71@?4Q4?
30T710<620XA6bPd??dh13Xl?d4loCd2?SdnnCoi?O4l03gb?_TknCkb?O4n03ga
??4n1clo?Sdl>c/jnSgh?^Xk03[i>OTl1c/j>CLg>CXkjCci>@4h>Ohk73Tg=SLi
?3dm>SHc=3<c=3Hh>ce;Acle:R0F4QPJoA/17Aoi8oHQ91lO7AdL71<<2A<V?4YN
IW1gMVeQFEaNHFAUIF=PFeUHEeQKGV3jFa1IE59CE5EEEUIBDeEFEUECD_UG3eID
D4a;C4i?DU=EEUIEDe;jC`5=C?9;3da;BTU7ATE5CTe<BdY9B4OiBo585TU9B4I5
A4=2ATE5A4=2@D56ATE4@d92n47iA0M3@d92@D0o?oU11c/l?Cho@452jCl5?3dm
?Sm0md4I@492@d51?cm>BdU7@d90@3`d:AhK7R8X8B?m904V:?T_nRdH:bPW9bPY
:RX[:BTZ:b//;Bd_<34d=SPi>_Xo23hi=cPi>SXk>oTl4D0k=cDlAU9HHf=TI6=P
GE]QHoiU4V5NFV=RHf9SHV=RFUQIFeaMGUoiG_MP0emNGUggG?YK1UUBDE1@Cdkn
C@i>D55AD4i=C4]9AdI6AdSiAPM2@dA5ATQ9BOU6nD?i?`M7ATA2@3hl>oXj1S]2
@d=2@D3n?`Hn?Sdl>c/jnCSi=@Xl?3/k>STh>3/i=_hd4SHg=CTn>cH_;c4h=34/
:bX]<Soj@blf=SLh>CXj>d91@3hl>STh>c`n@4=5AdQ2@T=4ADI6AdE4@d93A4I8
Bda<CTm@DE;iGOUI2f9QH5mOH65RJFa_Loef4giiKe95GUPS3@L0110G5a<;3Q8C
oQHa5AHD4@l@418C4Q<D4aDF5aPO71TF5a`U:BP_=Ca2AdYCH6Y/Kg9dMGMkOGn0
PX:4PWoJO@MiNW]lOGmoP?UmnGoYON5o1h60OWemOX21_gm5PGmoOG]kO7]jMgIc
M6mRHVIVG4di:blY8ahI5Q@B414?30T<5A`F5QLH720T9AdC7cPi6P00210SCHjm
^Ib[Y:Na/:JY]_Z/=j^VY::RXJ6OWJ>QWIJ:OG1UFUABD59FFeaDDTm<BTQ7BU=C
DU1ADUEFEUEFE5=?CDY?C4a;BTU9j4Q3BdY:BDQ7ATI4ADM8B4M5A4Q8AdI5ADA4
AdE1?Sdn@D4k?T52@3/e<C`h<bl];c8d<S8d<S8_;bh_;Bd_>TIEGh21Ph?nQ@B7
QHJ6R?F:nHggRPf9R8N7QXEoNWIbL71bM?5`jF_iIPMPHF9SI6IWIo5YhVH1J6[n
J`IZJVQVI69RoV4jGf9UIfQXJFQZJFMVJ6IUHV1KE4e;A48m?S`k>3L`;RPW8b<Q
92@W9RTX:BLY9bTW:BLS8R8S92DV9R[n:@8X9bKn:1d[:Rd];bhb;R`W:2P];Bl[
:bPY:2/Z:BP/:bh[;2_n;a@`<S@g>451@3dj=C4_=c]1AdU7A47n>``nADmHGV5P
G5E:?C0XnC;i<0lc<c8`;bh];30_;bh];2/[nBWa9_TR1B4Q820O7_HM1Q`L6aXI
61Si5_dE3ALJ7AhK71dN7b4R8QdMoQh27alQoRL49RDT92?h6@DH5QDE5QSn6ADH
61LF5ADJ6ATH5aHE5ALG5QHE51<CnA[i60lG61TJ6adN7QlO828S92DVoR@19BGn
9Q<T9BHW:2TZ:b`/;Bh`<C8b;B/Y9_hU3BHR9RPT6aHI7A`M82<ToRD_:2X];Rh[
:2HL82DW9AhF4aHF4a4>30/>5adW=4EFIWEnPXB4R8Z>THj>T9:BTiFCnICjTP6@
T>:>nH_iS_:B0I2@hXkaT0NDU9>BTI2@SoZB0I2@nXkQRoV>1hf<RhV9Rhb=jHki
R`6:Roj=4X^9QX>3R8N9Q89mP7eoOX:2QhT?Zh40P@210840P@210840P@210840
P@210840P@2108401V][KFiYG4_n?0Hk>cPe<30jnS/_;c@j?d4o>cP`=3Xo@T91
?bhgBUicPhjFXInJUI>BTiBGUiJEUIBCTiFEU9>BTI6@nHkiRoZ>28nGUiFCTHj=
S?V=3hb=SY6CUINHTY6AT8n>SXgiT0n>SXf;RXV8Qi>BTI2?SXf<hHd4SXb8QH?n
P_V6nHP=UIBBShb:R8N;RhZ:RHSgQaN3Q8F6QhV:RX:2PhB5QXJ7Q8J8R8N4P7gi
Q0^9RHR7QXJ5QHR8QhOeQQF;RHJ0OWajNWalOW]hLVeWIF1IDD]8oDL2ATE4oT<O
AdI7ATM6AdI9AdI4ADE8BDA5ADI7B4U9BdY8AdM8BTcnD0YAE5MJG5YJFe]LGOiN
769TI65QIFUKHFU_KfQPFVE/NHJAV9^LWinNWI^JoIT5VY^MWYnPnY`1WIgcWPNM
WIbKVYVHV?VG0IRJnY/_X:2OWYfMW9bIVIRGUYFEU9FFUiVIUiJETi6>Rh^>TI>?
Shj>SHb;Ri6@Shj<RhZ:n8P>QhF4Q8F7R8>3Q8F7R8V9nHCnOP5oOoj0nGoiOOUj
3gQgMgIeM7=cNWUhMWEcLW7jLaQeNW]lO7]gM71]JfIQFU9<BE=DEEIGEeQHnE_i
F_iPoUlBGUeRHF5OGUaLFeiMGUiOGUmPE?YEnEgiI0QOH61QHV=THE_iF4EDDE5D
EE5>?cH]7QDC5adD4`l=3@hC5A4?3a8F50l94Q4?3@X81PDA4Q4<1`D72``>40`8
1PP94A0C5Q@C40`B4A4>3@`<n0[i3O4:1``;2@P82@/<n@X71PT<3a0?3@_i30L8
2@/<30/92?T:1`l>3Pd<2`X:j@`720T;30`;2@Rg36<=30d<3@`92@`<3Ph@4QHL
7QL<1`X@5Q<?2`/@5Q`E4@d@5QdP7b@S92L[:RHQ:AlY@SlP3Q<O7T>8][^i`KZi
^KNg]KFc/K:f]kRe/k6h]K2_/kg7c;Z`WXf4PXJ:Si2@Shn>oY02TI>CoY@8Ti6>
S8^;S8j?jHSiRnV8nHKiOoV1;hB0NG=aLGAgN7UhMWIdLg5[JFUXJ6MWIG^2SiZR
Y::OTIFJVIRHW9nATYBEUI>ASoNB5I6@Shn>SXn@TY:@SHR6PX61P7mnOGgiOoQm
1WalNgYiNGSbN`5jMOUc1W9`Kfm`LW?aLNUcnG4OKfmcLW1_LGAeOga`Lh24NGMZ
IfmcKVa`LVi[Jfe^JVKnJCAXIVAQGeEEDU1=C4Y:CTi@Ce5ADe9>CDi=CTe>CE=B
De9CDU=BEUEFEEIEEUIKFeYIF5MGE_UD94m=CDU8ADE3BdU:BDU8BDM;Bde=CdmA
D51?Cdi>CDi<B4Q;CU3nD@i=C4a>DUMMH6AMDdY3@47n@Qe1@D0o?Si0@3ln?C`l
>cdm?3`k>STj@450?cln?Cgg?`Dn?C`k>c[i=QLh=cLf=C@d<cDd<S4a<S@e<S4`
;bh/:b_m;a@^;Rd/<2`Y92<S9RHS8B0N7alR8bCn9@DV9RLW8R7n7`<Q8R<SoR83
8B4P8?TOnB478R4P7ahL71_i8oTQ1BDV9RLX:OLZnB`7:b`^<38d=SOi=Qlh>CTj
>c`m?TA3@dI;BdM2Ad4j=cHe<Bdk=2/T8RH]<_hX<BX/<3<d<S4b<RhY920N8bT]
;2@K51<?3a0@3PX5004;4aLJ7b4I5QHE5A<C4Q8@40l?oPkb4@4B4_<C0A8@``l1
41;S4`4B4>8?lP`13@ob40LB4A0>3Q0A4^T@1a8A40h>414BnA3i3?T>45=CEEIC
B3HZ:bd^;R`Y9R@YnRP_724W;2h/:2HN8RL^;c4^;Q`W>4iRM7f2RHF0NgUhNGYm
OGakNgYiNGalNgYiN7QgnWD0M_UcnWH8MGYiMgEcL6m^nFl@KVm`LgEgNGYdLg=b
LG1`Kg;jL`maLG1^KFa[JWIeM7=bLG1_hG04LFm[J6KnIOUYnF/=Lg9`KFYXIVEY
JFQXIfKgIAMQHV=TIFMXJ61PHF9SI6AUHVAVIVERGU_iHP]WIfIUI6ASHfIVIFGe
I1I[JFIRH5mPHV=UIfISGUUFEU59@C/h=ohf0SDc<_haCC@e=3Dd=C@e=SHc<c8d
=CLb<c<d=CHg=cTh=SDe=SPi>SPh>C`o@TA2@T=3A4E6AdM;CDe:BTiBA4YBF5QA
BD=:DEi[MWj1PXF6QHB2P_b138>4QXJ8PhB3Q8>4Ph?aP0J3Q8>2PH20nGl0O_Um
;h:2PH1oOginNgakNWUhN7MhNGYlO7YiN7IdLFi^LGAfLW9aLG1_KVidLg9aKfi]
KOQ[3VYXIfMXJV]VIVMXJV]/K?UWoV44HV9SHf;iHOUOnE`?FUUIF5MFEEELFeYH
EeEDDoYE65AHEeQHEeACDDi=BdM0>S@`=cLh>CXj>c_i?_TmoT?n@Q91@TU:B4Q5
AD=4ADI5AdI7ATLinSSi@?U72493@dA5ATM8BOU:ATI3@dI7@d0b;20D30`B610?
3Pd?4QDG4@l?4QHD3`PA40h<20H40`h@3P/60`H:3A0B40`<3A4R92T[;2XX9Rd^
;Rd];2//nBoi<_4_1c4`;Rd];S0anBl7:bha=3Dd<S3i<@L];S0a<C0^;OT_1c@c
<c8a<2l_jC47;Bh`<C4`;Rfg<@X`<C4b<C8^;c4c=?hfD3@g=RhR6QTL7QTA2`P;
41<?2`L:41LJ6AhM7R4U920K7aDO>3DF10TE53Un[;6_]k2_[Jf[ZjVYYJRZ[Jb[
YjJ[ZJBSYJfe^jNKQgI[JFe`M?ib171_Kfi^nVd7L6m]K6a]Kg3iJO5ZnFgYJ_UX
nF40HoYT3fMSG5IDE5MJEUEDE5=CDU;lC_i?5fE]NXN?TY2?PhR=Shf?TiR<SHn@
T8j<R_N=3Hb;RXZ9RHZ;SHf;R8>1oWd4O7]jNGWiNoQi1WQhMgIeMGCbLP5cK_U_
1Vi/Jf]/KVoaKNU_nVe0K6]^Kfi[JVY[Jg9_HV=`M6ecJVI_LVi[L75^JV]/KVUV
K6e/K6QSGUe@CT]8A44n?C`m?Chn@411>c`k?3/l>cci@OM4<T92@40o?c`m?3dl
?C`m?3`j>3Dd<S8h>3Lh=SLf=CLi>C/k?Cdn?3dk?3Xk>STg>C`o@Oi23Shm?Cm3
B4iCFEA:@CXg>?hi7CPh=cHe=CLg=SDd<c<b=3@c<c8a<2lc<S4`<2l^;_L`1Bl^
;B`/:oTW5bTX:2LV9BDT9RDS8R8S9BHS8R4P7adL7?dP51lO7QlW9B0M6Q`M7aXJ
5aLF61TJ6ohL1AdM7QhI6?hF0QPI7?dN0adM71ci6oTM1ahM71/J61PGnAoi7@DQ
8R8S92Gg9_TX1bLX:R`^<38cnC8O=3De=SLh>CTl>CTl@D4m>3dg<2d/:bLS<BXQ
6QPL8bSn7R@P8RHY;2T[;2`X8ahJ61dS9bHN5@lD4a0?3`d70`05524W;cPooS_k
??dmoSka?o4l03gR?_8mlCh0?N4llSg`?_8k03[a>@Lk>STg=cTj>nTi1c/j>CLg
>CXknCTO=CHe=SDf=CHg>3Lh=cPg=cTi?Chl<24F6AXM7Q`K6QSi8BDE6R0U9bDQ
718D6AhP7adJ1PhP=4QGHFM]JVEPGUeNGf9RHF1PGoiN1UeLFeYIFESjEP5DDOY?
nE87F5MEDe5>CDciCA1<CDiADeEGF59ADE1?CTi;C?Y;3dU9B4I5A4=2CTe<BdY9
B4OQB0A9Ad=0?_hmnD7i@`e=C4Y7A490?d=3@T91@?Lo5c/l?Cho@D92>SXk?3dn
?Sll?T10?c`h=OTl2d51@3ln?Sdm@40o?oDn7dE3@3hl?Cm0A4I8BDI3?SXi=2lW
8QlP8R@T9BDT9BLWnBe5;bh/:b//;RdV9BDV9bPY:B/Z:2LW:2X[;B`/;C0c=SPf
=SLg>3Tj>CTk?Cdj>Si2=3Y2B4Q1>C4g?4UFHFMZJFYXIfESH?eO3F9QIFAWIVAR
I69THVARlEh6H61OGUeLG?1K;f1PGeiMGEaJEEACDU5@D4m@DE9DE59AD4i<BDI6
BDa>BTY9BDQ7ATI<BdY9AdI5AOQ33T90?cm0@T<n?Sm0@T=4A?TooST5>SXk>c`m
nSoi?OTj3cPg=cHe=3<c>3Lf=3<a<2oi<ALc<cHf=c@d<S4a<2`W81`L;34b<c@d
=CGi>?TgoSgn?0Tk>d92@D0n?C`loSkm?`10nC;i>_U11c`m?Cho@451n3lV>cPh
>c`h=bTS60/510`D3@`<2`hA51H?3@d@5Q@A3ALF5Q@C4@l>oQDM4`h>51XO9BTY
9bHZ=UIOIFY/KFi`NWanP8:3QH=onWgiP?5m1gmnO7]kO7ionGd7NGaoPX>2P7ki
O`MkO7ioOgilNoUm1h:1PH1oOWemjGl7NganOgmnO7^iOfZ1PH:1OgekNgEfMgIe
M7MbJ6ITF4Tk=SHc:AhE3a4D614=2@`B6A`K81lP8bLV8Q/P51hg=1D321@C>7f[
/:jf[jj][:^ZZJRUYjZ/[:ZWY:>MV9NHX:N[V8YeI5MEEeUIEUIDDe1>Bd]9B?e6
44Q?D51=CdiBDDa:C4Y<BTa:lDSiBnU8nDKj?`4m?OXl;clk=2h/;2lb<C4b<C<b
<c<`<C<c=CDg>51JJGJ0Q8:2N7n5QXN8SY:9RXb=SH^9QoN:5HV8QhN6QXN8RXZ8
QH1mMgAdLg9aL73iL_Q`1Fm_KVe/K?1[n6H6IF=RHV=UI_5TjFKjI41VJ6a/JfMV
I6ARJFIGEV=WHFYRHFM]IVIXK6IUHfMVI5aIEUMEDdi;B3dk>CDc;bh/;Rd_;S0`
<S4];2d/;B`];?T]nC3n=RPd=38c<C0_<2l`;c0_;R`/:2LT928Z:2TX:2LX9b`_
<34b<c@d<c<b<_ha1C8`=3Lj??hm3STh>3Xn@dU=Dde3>S<`<Ohb7C4a<2l^;S0`
;bh];2`[;Bd/;2/Z:BT];B`[:bXY:OL[1BXY:2LW9_TR5b@S8b8Q820O8B0N7AdN
824N7A`K6QPG5odK51XJ6ATP7ATE4a@F5a<B40l?418C5?hE1AHF5aLB4Oh?0a4B
5Q[n6`<J6QTInASi6PLK6QTH5aDE5?TLnAX57QlO824Rmb?i9@LT9BLY:bd_<?T_
7c4b<S<d=CHf>SPh>d10?3Ll=Rl/:bXV8S0Y81TG6b8WoQdF7b4U:2X/;Bh^:RDP
71XO9BTX81LC61Kn50/C4Q4B83E8F6AaOh?nR@F;S8b>SY3mTP6CTo:D0I:@dXkb
TP6@T=:>lY81T93bS^6;1hf<RhV9Rhb=jH/7SHb;RHV;S8gjRa29Q8:4PXB2Q8:6
Q8J4QXB6QPoVP@210840P@210840P@210840P@210840P@210840P@0@MWIhNGIZ
Fdi1?c`h=S@d=c[j>bm3?c/f=CDg>E9:?C<`=Ci4FfZ0U9nPVYJIV9BAShnATYNG
UYFEU9>CUIFDTi:ATI3iSoV=nXh5Si:CTi:BoY7iT?jA0I:BoY<7TY6AT8n>SXgi
Soj<0H^;oXX7SXj=SHb<Rh_PS@:;R8GmPoV6oXL1R8SnR@nBTI2>SH^:RHZ:RHR8
QhJ6nHL3QHF6Q_j748R2PX>3Q8F6QX>5QhR7QH:0nH@9R8N7QXF4Ph>5QOf60HN7
nHP7RhR5PX1nOG_nO0mkNWIdLFmZI5aDCDQ6AdM6oTD1ATKiAAM7ATE3@dE6AdA5
ADI7B4U9BdY8AdM8BTcnCBA>D5=FF5MGF5UJFU]KGf9THUeJFei/JFERH65SI7Yo
R9:IW9fLoYh1WIgnW?jK19bLWIfNnY/1W9gcWPNMWIbKVYVHV?VG0IRJnY//X9nO
WYfLW9^IVIRGUYFEU9FFUiVIUiJETi:@Shn@TY>@Shn>SHb<Rhn>SXf=oXchR0j7
QHB4QHN8PhB4QHN8R8WiQ060P?iooWkiOoUlnGX?N7MgMWEdLg=jNGQfM7=aLOYc
4WEhNgemNgQfM6m]JVAMEe5>C4_nBP9;C4giBoUB05GmEPmGEeI>CDe;BdQ9Ada;
BdQ8oTD0BoY<nDoiD`QFEUMHF5UJEe?jDQmCCda<Ce1=B4E0>C0U7Q/I3Ph?4A4C
51D@3`lB5AD@2_h=0@`<oP/130gn2Q/91`D=41@B3P`>3@l>4Q@F5A<A4Q4A40h=
30X;nP[i2o4:1``;2@P82@/<n@X71`T<3a0?3@_i30L82@/<30/92?T:1`l>3Pd<
2`X:j@`720T;30`;2@Ri3?T=00cn2eD<3Q0D6AhN5@d83A<B4@h;3a@L81HA3Q4G
7AlO:28O9Bd]8aPJ9d1:;0L78@hbLJc3^k:c^[Zi^;Nf]KBi]kB`[Zf]/;Nm`lK3
^[6[X9ZBRXN;TIJ>T?j?4Xj?T92ATi>DU9JCTHj<Rh^<SXoYR?V:jHSiQ_V07861
Ph63PH>1Q7mmMgIcMWIhNGQfMWAcLFaZJVUYoVPDJfigPHfFWZ:XY9jET96JXY6@
TI:CoYCgTP>AT8n?oXh>Si2ASh^7QH61P7mnOWemnGoiO@MlO7]kNWUhN?9k0GYe
nG<6LW1_Kg1bLoUbnG7YLoYa>71^Kg5aL79dMg=fJeaLK7EaKEmLIF]ZK79cKfa^
LW=aKGIeM79]JVISG5aJF5ACDE1@DU=DEUMHFOULnESiFPMOH5mNGEaLFoiL0EeM
oUh6GE]JF5IDDoaBoE<4B4M7ATKnAAa>CDa;BTU8ATM7BTa>CTe=BTY9BTaAEEML
Ee19AOi23d=2@T50?chn@D50?cln?Cgn?_`m1d11@3lo?Sdmn3l6?Shm?3/j>_Tf
5cLg=SHe=3<c=C@b<C4b=3Db<C0_;Rd/;?`_72h^;Bh[:2DT92HW9B@S8B4S92DT
9BDV9RLW:2DToR=o9BLX928T8R@Q8b4R828P8R0R82@R928T8R@R:bPZ9bLT9R<X
9RPV:2HX9RPV:2HX9RPV;B/^;2l^<Bla;c4_<Bla;cDc=C<e<cDc=SDi>Cdl@3m0
?T0n@3i0?T91@d95A4I7CTa:CE5CDDe?Achi>3Pf<c4^:BHW:c8f:2PY:R`0;ohb
7c4b<RlZ9B4O8bLY9b8K4a8>3@h=2`L100@<4aHI7AlFoA<14Q;n4?d?0@h>nA7j
404A4_<C0A8@``l141;S4`4B4>8?lP`13@ob40LB4A0>3Q0A4^T@1a8A40h>414B
nA3i3?T>45]KGEmNE4Di;bh/:bX[:R/YnRP_<2`X8b8R92Lo=bXP7B</<TUIKh>>
ShV3PGmjN7EfMgUmOWalNg]iNWalNgYiN7QgnWH0MoUenWKmM@5dM?icnG;nL`5d
M?ie27AcLg9aL71_LOYboVl1KVknK@MaLG1`Kfm^K^1`0Vi[J?eVnFWnJP5[Joi/
3g1_KVa[JFQWJ6QWIVIUI6CiI@=SHfAToVD@IV1PHF5RHfATHF=UIVESH5kiHPUV
IFETHf9QHF=SoF@1IFGiIQIYJ6ERGf1PHF9SHfARHEmNGU]ECDDm>?hf0cDd<c?g
=3lf=C@b<S@e=S8c<c@e=SLg>CPf=CDf>3Tg=CDf>3/n@3lo@452@T=4B4]=BdI3
A4MEDTi;BDY<CEmTKGQoPX>2o8GnQ?j318B4QHF6nX<0P_601X>4Ph:1P83iO`1n
nGd/PX61P7mnOWekO7]jNGQhMgQiNWalNWUhMWEcLW9cMGIcLW9aL6m_KW9aLG1`
oVohJ`iZJ6MWJ6Y[IVMWJ6Y[JfciI`5SHoiR0V5QH?UQnEkiG0mJFEUHEeIEEEaK
FUQFEE=CmeGnE`aFDe=@D4a9@cdg<c0^oRd2;Rl`nBki=@0hoCTC>SXk=CLd=C8b
<34c=C8b;bl/;C3j;oTbnCH8>CTj>c/l?ClonT0O@Cdj>Sdn>cLg<b`S6aDD50/=
41<E5aPJ4Q0@4QDE40[n30D;2PT92P[m20h61P<;3a<C3`d?4Q`O8bOn:`0Yo2`3
;B`/;_X_nC3a;`La<2h];Bh`<OT_1b`^<C@e=38`nC47;Bh`<C4`;Rgi;`Ld<c<b
<C0_;nTa1bd^<34a<2h]^C7l<?daG30`<C8d=SLc<c4Y7ALI6aPE3PX:3A<G40/8
2a4G6ATR71TO9bLM4Q0M=T0R000G12QWX[VaZ:V^[Zf/ZjZYZ:f[Z:BRXJ6RZJfc
][:YWYJ;Q7U_KFmeNg=cLW9`L?e^oFd9K6e`Kfe/K6e_L?UYlF[iK>UZnFSiHP]S
I6=THfASI6ARGE[kE_iD0U=BDoi?0E1?oU0DDeQQK7R3Ri2HUY28PhJ?VHV;S8f>
oXogS@><RhZ:oXT>RX^<RXJ2P7amO7]jNWUinG_iN@MhN7MgMWEdM?9b0G=^nFl6
KVa[Jfa^KoU^nFgYKoQ]0Vi]KOi[<6eVJ5e<BUURHFILFF9XIfU_L6aYJfm`KV]e
MGA`JfEPGEAACd]7A48o?Cdn?d52@dCiA`13nTCjAPQ5ADA3@T50@3on@0]1@D92
A4I6AD=1?ckl?Ohn1Cde=3@c<ohb73/j>CPg=SDd=SPk?Clo?Shk>cXk?D96BU5>
Ad0loST?>STi>3Lf=CDh>3Lf=SDd=?heoC@8<S<b<C0`;bh^n306;bl^;B`[:oTW
5bPX9bLV9B@T9RDS8R8S9BHS8R4P7ahM7O`P71lO82DT8AhM7AlP7QdL6QXL7AhK
71`M7AhN7a`KoQX171kn8GlP8B0P7b0N7ahO7QlN7b0Q824P8B0Q9bLV9R<S8R8T
9B@U92DT9B@U92DT9B@U:BXZ:b/];Bh];Rd^;Bh];S4b<C8a<S4b<S@e>3Tk?3hl
?C`m?3dl?Ci0?d51@d93AT90@dM9Ad=5?C@_;Rh/:BLT7a`M8BP/7QhO828U:2XY
:ah/;2TT7a/I7B4S8A`E4A<C4@l<2@D200XH92/a>D0knccj?@4n?_TonCka?00m
hSkb?O4n03gQ??8ml3kb>`0jlCT7>cXi=cLi>S_Y>@Lk>STg=cTj>oTinCGi=`ln
?T96A3`^91/L71XL71hOnB4_:BDQ71/K7Ada:1/?30lH734oEFMbLF]SIF5OFUYH
G5]RH65NH5eNG5eMG5]JFEUHnUL1EE?jDOUBoU<1DU;nDOU@oU41DU;nD`QBDE5@
Cdi>Bd_jB_i70DI6oTD7BDU8B4M7ATKPB096@d3m?_U1oT81@d?nA0m:BDQ6AD=2
@D92@D10?chnnCl3?Cdn?_ho440j>S/k?3dn?S/m?d0o?CXhnC`9@3lo?Sdl>c/m
?Odn0ClonD02@d8ooS`I?T11A4E5ATA4@40j=S0X8alO8R@U92LW:R[i;4@^;B`Z
:R`];2HU9BHW:2TY:bXX9bLX:R/Z:BTZ;2lb=3<c=3Df=SLf>S/m>cHc=3M5@Shk
>CXl>da?F65XJFYWIfIVHf?nH?iQ169RHf=TnF7aGPIPH5mNGEaLl5//H5mOGUeL
G5UEE5=BDE1@Ce1ADUADDU5@CTe;BTY;CDi;BTY9B4M7ATY9BDQ8oTOh@`i2@3lo
@493?Slo@493@dCi?`4k>ohj0cTi>Sgj?oTlnCYo>3Lg=SDd<c<h=CHb<Rl_;C4_
<Bla;c4_;c0c<cDc<c8c<S0/:28N7R@V9bDW9RTX:2HX9RPV:2H_;Bl];bd_;C8a
<c4c<S@b;R`]:R/W:BH/:R/W:2@U8bTW:BLY9bTW;2X/:R`Z;2X`;S0^<2h`;S<a
=3<e=3Le=S@f=3Hd=SA8=c4`;S<b<Bd/:R<K4Ph<3PH92a0D5QLF3@/;41<E40`A
4Q8C5A@D4Pl<2`/=3@h>6AdS9B<R9318DeUOI6M[KgIiNgn2Q8>3OoYmnGkaO@Mo
OWakNganOoUm1gYlOh:3PX1nnGl7NganOgmnO7_iO@N2PH60OgimONUo1g]lOWmo
OWak^Wl0POf2Ih5oOG]hMWAbLG=eLFIPG4ho=34^:24H410D61`B3@X=4aTK6b@N
6b4Y:AlB4A`e?b4001H39fJQ^;2WZ:j^[Jb[ZZVX[J^XY::QXInNWZBWXYV=PgQ_
HeYFFEePEUEDE55>CD]9B4Q6oT@8ATe@CTe=CU1AnD[aB?U:jDSiA_Y00ChmnS`7
?CXf<Rl^;bon<08_<C3m<AXb<S@d=SHk@DaGIG9lPX^;Qh1kP8^DQXR9RX_nS?N:
0hV8QhOnQPj7R8V7PgmlMWAcLW5aL73iL_U`1Fm_KVi]K>m[n6H6IF=RHV=UI_UU
nFCYI_YT>6IYK6aZIfETI5eMDSllBU=BG5=@FEmNH6IWHf1RIVMUGV5MG5UDCdY7
?cdk>3@a;bd/;2d^<34b<oXf0C@^nRcj;PP`=SHe=3<b<S7n<P/c<c@d=CHe=38`
;Rgl;?h]1BlW9RHU9OhT72d/:bXY:2LX;c<f>3Xj>CTf=SDf>3e1A4]7@3TeoS8?
<c8b<C0_;Rha<C0_;bh];Oh^oBd8;2d];2/[:RTYn2/6:RXY:2LV9_TR5b<S8R8Q
81lO8B0N7AdN824N7A`K6QTH6?`KoQXI7Q`I5QDE5aPF5A@B4Q@E5Q@E5AHF5aLH
5ACn4`<E5a/LoAgn7?TKnAd792<S8R0O7aka8@DV9RLW:2Wg:_T^1bl`<S@f=cTj
nCU8>c`l?Cho?d14@Cm2ATQ6@T@l<bh];B/X9R<N6a`P9b/M7AhO8B@W:2`];Rh[
9R4M6alS9B<N5a8G5Q@D4Q@C51TZ?U9RKGZ5ROf<oXh1T93mTP6CToVDnY<1TI3B
S_:B0I2@dXkbTP6@T?:>hH/7SHb;RHV;S8gYR`N=S8^9RH^<SOV;08GjQ?Z608L?
mX40P@210840P@210840P@210840P@210840P@210840oW`=OgefIee;ACde<S<h
>c[j>bli>3Lg>Ca0@Shl>3Y3E6IbQXnLYZJNTX^@T8j=SHj?T9NGUYFEU9>CUIFD
Ti:ATI3iTOV@nXl8T8j@T96BTiBDnI8?U9BCTY6@T8nBTI6@Shj>SOV?08[nR`2<
oXd7RHV:RX^;S8cYSOV<0hf;RHKnQ025nHL7Q8F6QhR9RX_lSOj<1hV8R8N6QHF4
mhLEQXJ5QHB4PH62PhB5QHJ1PhF6QhJ5Q?V31HF5Q8B3P_j11X:3Q8F7R8SiRB2:
RHJ2P7ioOWajNGMgMGMgMW=`JF1FC4M7ATE4ADM9BTGj@aM5A491@D94AdA5ADI7
B4U9BTU7ATI7BD_mBP9<Ce7nDbYDE5EFEeMKGf=RGU]LGW5YGUMJIWEoTYFJWZ2O
WIbMWIjNWinPX9jMWIbLoY_jV@6JWO>N1ifMW9^JVIRHnIL1V9[jVbFOWijMW9^K
VYVIV9NFUIFDUIJGVIVGUYFBTiFFUYFCTY2@Shn>SOb<18f=SXj?n8P>QhF4Q8F7
R8B4QHJ6QhR8nH@7Ph:1P7imO7_iO_UlnGT?N7MgMWEdLg=iN7MeLg9aL?Yb67Ae
N7YlNgUhMW5`KVQRG5MDBDM3?chn@4;iA?M65DM9BT]<CDU6B4E6A4E3BDI6@T4m
?Cci@_U1nD88B4Q9BT];C4Y;nTTlBTI3A4I7A40o>cPa9QX@20/=4QLG514?4A0?
4ADF4@d:2P/<3@h?3``81``C5@d520dD5A<@4A0:2@hB5_hG21DD4A0>3Pd;2oX:
n@Wa2PL<2`T820T;3?T:1PP930h?3Pgh30L82@/<30/92?T:1`l>3Pd<2`X:j@`7
20T;30`;2@Ri300=nPll4@l=2``?4QPL7QX@2PT>5@l=3@`@5QhS5Q<@4aTN7adW
81dR:bXM3aLT>T0S1`LR65^U`l2g/k6h^[Zi^?jg6l>o^KFd]k^o_;o1_[FWUXf<
RhV9RY2EV8j=SHcnSA2>Shn@T9:BTi:@SH^:RX^=S^V8nH[YQoV5nH8`Ph>4PhB3
Q8>2PH5oOGUfM7QhMgIfM75`KVa[JVYXJ6YRHV=XLgn<TZNWYIjHU9RJToj@0i6C
UYOgTQFAT8n?SXj=SHj=S8V6Q860P7mnOGalnGkhO0IkNgYiN7QglWX1NGGiL`Ib
L6m_L79cnGCiLNUbnW0hKg1^KFi`LgIhLfaJA3m:EUIICTiLIfY_MgMdLW=hNGMd
MgIdLFaXHf5PGeeJEeEBDEAEEeUKGEiOnFCiG?YM>UmTHf=RHF1PGf9SHfEVIfQX
IF=RH5iMG5]IFEYKGEiOH5aKFUQFEE=CDE5?CDY8AdA4@dE7AdI5A4]:oTT0Boi>
5Ta:B4E4@T52@D50?chn?D92@D0o?ShmoCh;?cm0@D11@3lo?Sdmmch5?C`k>SXi
nCHG=cHf=C@c<c8d<c4`<34c=34a<30_;Rh]nS1o;b`X9RDT9BHW9bHT8b<T9RTU
9BHW:2TY:RXY:2PY:bh^:BHW9RLV9bLV9BHU9RDV9BPW:2LX9bPW<2l_;Rh/;B/^
;Bh];Rd^;C<b<c8c<S<b=SHg=cTi>cXj>CXi>STj>D0o@3m0?d0oA4=5ATU9Bd]<
Bda;C4]<Bde<CTi@D54@E5YGE5EJGUeKDTPl=C@e=CCn9a<Y;30e=bPY:R//;Rl_
<C0b<Rl[9_hR5R<S8AhK5Q8>3@X91P@00`TA5QLH6adCoA;m4?X?nA7j3P4?4_<C
0A8@``l141;S4`4B4>8?lP`13@ob40LB4A0>3Q0A4^T@1a8A40h>414BnA3i3OT>
45eMGV5RG559>C@]:2HZ;S4YnRP_9RDT92HY;C0[9b<U;T1BGW9kRI>CRgmgNGMe
M7AeMWMnOWelO7]jNWalNgYiN7QgnWP0NOUhnWL8MW5bLW=dMGIfnG@@MWIeM7=b
LW5dLg=bLG1`Kg7jLP1]oVh0Koi`1fa/KFe^KVm_jG3iK`=`KVaYoVL0J?UZ1fMX
JFY[K6e^o6_nJPMWIVIUI6=SH_MU5FATHf=RHUmOH65RHf=TGf5SI6ETHf;iH@ES
Hf9RHF3nG`IPHF9SIFIVnFL9J6MTHV1PHF5RH_eP4V9TIVEQFU57?3Lf=C@c<cDg
>3Cj=APg=S@c<c@f=S8c<c@e=SLg>3Le=3@e=cPdoS82=3LioS/Z?3`m?Sm0A4Q<
BdM4ADMJDTM0@dmNJ7MkP8B6QH>3Q8B6QXN7R8R6QHF4Q?j3nX7`P0J3Q8>2PH20
nGl0O_Um9H61P7mnOGelNgakNWUhN7MhNGYlO7YiN7EfN7UiN7IeLg=bLW5`o6l4
L71aLG;hJ`iZJ6MWJ6Y[IfMXJFUZJf_iI`MVIFASHF1OGOUPnEkiFbmJFEUHEeIE
EE]KFEQEEE=CE5EDEEAEE5ABDUAFEeMEEE9CD4e8@Sdi;b`X92<S9BOi:OL[5B`^
;c0a<S<c<S8`<Bl`<c<`;b/Z9bKi9oTVnBM>;Bd^;c0`<C8e=SDf=CHe=SHc;c4b
=30/;RdZ91`A2@<831<I71XG5A<A418F5Q4=2PT:2``=3Ph:1PD:4A<;0PD;4Q@B
3a0B51PL8RP[:od/1Bd];2d^;_X_nBka;`La<2h];Bh`<OT_1Rd^<C<d<c;h<@L]
;S0a<C0^;OT_1c@c<c8a<2l_jC47;Bh`<C4`;Rfi<@0`oRon<3Pa<c4`;Rlc=SPb
;bTP61DJ7A<@30X;41DJ40d:3A<H6ALQ6QLL9B@G2@dJ<3HI000H3U6K^KJ]ZJOn
[06[Z_jY7[FaZjNVZJfb[:j`[J>BPGMcLFm]Kg9gNW=bLW5`KfojK@U/K6m_KFa/
KFm`jF[iK>UYnFOiI1ASHf9SHV=RHf1QGemKFEABEUIEE5CnDaMADE9CDU=CDTY:
Be1JJGMoU9FCSHN5RHomR`><SY6Bmhd=S8^:RXV9R8R9R8N4PGonO0AkNWUhN?Uj
n7P6MgMfMGAdLo9a0G9^nFl6KVa[Jfa^KoU`nFgYK_U/=fm^K6Y[K6e^IUi8<BXe
?d=?B4QFHFAYLG5^K6ebLg5^LG1^JFAMF5EAD4a8AD0m?3dn@494ATM8nTd0C_U6
n4LhATI5A4=3@TE6ATQ9BT]=Bda;BDM6ADA2@T=4ATM8BDM5A490?cdm>c/i=c@b
<C4c=3Hh>3Lf=C`koSXJ?3m1@d=1?c`k>CPi>3Pg=SDe=3Ti>3Lf=CDdoCD;=SHg
=S<b<C0`;bh^mbl5;Rd/:b/ZnBLG:2LW9RDT92<U928Q8B8T9B8R8B4P7alNnR5o
8RDT8R4P8B8S8b8P7alP8R8L71dN7b0P8B4P7alP8RDW9RLV9bHW9RPU9RDV9BHU
9RLX9bPW:2LX;c0^;bd];2`];Rd^;Bh];S8c<S<b<c8c=CLf>3Pj>S/i>STj>CXi
>Sm0?d0o@3m0@dA4AdQ:BTa;C4]<Bda;C4a=CDm?DE0@D59=BT]@E5=AB3hb:bX[
:b[n7A<O8RH[;AhO824R92DW:2X/;2TU8?hL5AdM6aPE51<C40d91P<221<O:Rle
?47l??HmnCoY?00mhSkb?O4n03gQ??8ml3kb>`0jlCT7>cXi=cLi>S_Y>@Lk>STg
=cTj>oTinCKi=`m0@495Ad<i<BDR7ALH6b8UnB4_7ahM7AlR9RHL510@6BPjAEUP
Jg=cJemFFUQGEEIFF5QPGemMGUaLFeeMG5]JFEUHnUT1EeKjE?UC1dm@D55BDeAD
nE8@E5ACDU5@D4mBDE5@Cdi>Bd_jBP15oTH0Aoi81dA4ADE6ATM7jDSiA`=8ATA1
oSl0@?U21cm0@D93A4E6o4GnA0M1@40o?Sdm??Lo5Chn?Cdl?3Ti>S/l?Cdn>C/m
?Sln?Cci>`Dm?C`l>c[n>@Hj>c`m?d10nD4O@T4n>cXl?Cm1@450@D55ATA2@3Tb
:R8N8R<T8bLY;Bki;1P^;B/Z:R/];2HU9BHW:2TY:RTW9RHW:BXWoRH2:2/]oRlS
<30a<S<b=SPl>cLd=CM:@SL`<cm>EV9TJFe_K6QUIVETHV=QoV83HF5PH?iOnEga
GPIPH5mNGEaLl5/UGemNGEaKFeQEE5=BDE1@Ce1ADUADDU5@CDi@DE5@CTe;BdY:
BDSlA`A8B4U9B_Q33T90?cm0@T<o?d11@D93@oTo23hm?3/i>3Lg??XnnCci>Glh
=cLf=C@c<CDc<c0_;Bd[;Rd^;Bh];Rd/;C0b=C@e=3De=30]9b@T8R4O6AXH71`P
7R0N81hP7R8P8R0R828P8R0S8bHU:2LX9BLT9B<T8RPU9B4P71`I7Q`N71hL7Q`M
6adK7A/M6ahL7Q`N71hL928U92LU:2HZ:2XX:RPZ:4P[9B@S9bHU8B@R7a/B2040
0@L>51PF4a4>2`X=4A@A3``>414D5AHD3@L62a@F40T@5QlR81lP:CQ3Be=JH6I]
L7AiOH22Q89onWgiO?5m1gmnO7]kO7ionGd6NgaoPH:1P?Qo1g]lOWmoOWaknGd7
PX61P7mnOGgYO`MkO7ioOgilNkYo087nQ3b2PGmmNg]hM71_LGAaHeY@@SD]:RXN
5a8?3a@J7a8?30lE6Q/I8a`I7RLV6@T>6Ble60005`e@V[Re[:RVoZ`1Zj[nZB>e
/J^WYZV][9nLWY^?OfaPGEYFEEAHFeiEE5ACD4e=BTQ7AdGn@`Q5C4e;BTY;CDkY
B?U:jDOiAOY2043i?@Lk>cXi=S<_;Oh`72la<34a<c<d=3Hf>3P^<3<hA5ATKXJ9
RHF0OXB;oHP3RH^>SoN:5HV8QhN6QXF5QXF4PGikMW=cLW5`KfoiLOQ_1Fi^KFa[
Jo1Zn6H6IF=RHV=UI_UWnFCYIOYS>6E]K6YWIfIVIEeC>R8I92db@c`lBUEHGFEU
HV1QIVMUGU]HEU9=Ad8o?3/h=34]:RT[;2h`<S@e=_Xk0CT_nRki;cTe=SHe=3<c
<SDf=SPi>S/l>SXi=cDd<c8`<34b=3Df=cHg=S@b<Bl_;Bd[:BHT8b<[;c4c<c8a
<3LfoSDJ=cXk?C`j>3Dd<S4b<C4`;bh^;C8b<C0_;Rh]oBh;;bl`<2d];2/[:RTY
mbX5:BPW9RHUnB8G8b8R8B0O7ahP7adL71dO81dM71`K6QXInA`P7A/I61LH6AXJ
6ALF5QLI6QDE5QLH6ATJ6QTH61TK7R4Qnb808oTQnB<7:b/Z:RTX:2Oi:OT^1c4b
<S<d=CHfnCGi>`Ho?d12A4E6n4LGB4Q9BT]<C4e@C4U:Ce=BD4Lm<BXY:RXYoQ`C
7R4U:R`M7QlP8B<T9B//;Rh[9b;n7QHO7adJ5aDG5QDB4A8C5bDfC5e[Mh>=S?f>
oY3iT_VDnY41Si3BS_:B0I2@dXkbTP6@T?:>hH/7SHb;RHV;S8gYR`N=S8^9RH^<
SOV;nHKiQ`mFP@210840P@210840P@210840P@210840P@210840P@0@N7MhNGYf
K6=MDTDg<S8f?3[j>bla=C]0@Clk>2TeBF5fQHjBV9JBSHV6QHF;S8f=SY2ATYNG
UYFEU9>CUIFDTi:ATI3iToVBnY02TI2Ani;iTO^B2I6ATY6AT8n>SXgiSPn9RX^<
SHn@T8R9RX^<SHj?jHgiR`N=RhV7QHF6QoV85h:3Q8J7RHZ;RHZ:Rhb=SXn8R8N6
QHF4Q?V758R8QhF4Ph:1P821PX>4Q8EoP8:4QOj6nH8?Q8B3PX60P7mmOX22Q8J8
R?R:7XV6Ph:1PX20NgMbLG5cLW9cM79[H5E>BDM4@d=5B4Wi@Pe4@d50@453A4=5
ADI7B?i9?TQ6ADE6B4Y;BdY:Bde@DDi?Ce1ADU=CEEYPHV5QI6QQGUeQKGn@VibN
X:6QWifKW9bMWj2QXZ>PWijMViZIVOZG0IRMlih7WIfLViZIV9SiU`6HV_ZK;ijN
WIbKViZJVIVHUiJEUIBEUYNIVINFUI:EV9ZJV9FBTI6@Shn>SHf:RX^<SXn@TOR8
28N5Q8B5QhR5QOf60HN7nH@7QHB2P7ilNWWiOOUkn7P>MgMfMGAcLgQgMWAcLG1_
nW4HLg9dN7UjNGQeLg9^JfMRGEU?BD<m>STk??TmnC/G>CXk?Cm2@dA7ATM6ATE6
ADQ6ATA4@T91lCgi?Rlm?Sho@451@TA3A4=4@dA3Ad90?d=3@3`m>C@]9AX>10T;
4ADF4@/94Q0>4ADG513m3Od>810:2Q8P8aL;0@P@4a4?40h61PT>51LJ6ADC4A4@
3`l>2oX:n@Oa2PL<2`T820T;3?T:10T:2`d=oPki30L82@/<30/92?T:1`l>3Pd<
2`X:j@`720T;30`;2@Rj300=n@lg4a4=2P/>4QTL6a<:1`P@5A0?3PlA51/N5a@B
5A/O7Q`L7AlQ8AdF4BPN72DT61<IAX_0_Jbc_Kkm^?fgo[P?^Kbo`lJj/ZBHSHV7
RX^<S?f>68b=S8^:RXV;Rhf=SXj?Si6?Shb:RHV:S8gYR?V9jHKbQ026nH@_P8:5
QH9mMg9hMgIeMG9`KVi]K6YZJFUZJVMTHFAZL7B4Sj2XZ:2ITiRDTI2?TI>Dmi8E
TI2?Shj>S8^;RHR6Q8>0OgmnOGakNoUmmg/5NWUhMgMflWT1N7GiL`IbL6m_L79c
nGKQLOY_86iaK6YZL7AeMViSCSP]<3Hh@Ca6GVmcMG]hMG5aM7AaKoiU;6=QGUYH
G5aKFEIBDDiJFUaNHF=UIFASI6=THfASHV5RHF9QHV5SHV=RHf9SHoiX7FIVIFET
IfMYJFa/KfiSHF5OGeeMG5iNHF9UIVQXKOi[5VYZJFUJFEMDDDi<BDA3A4E4@d50
C4a;o4X6@d=4ADE4@_i06clo?Sdl?451@3ln?Sdm?3`m?Cho?d50@D0o?cke?@Dl
>cXi>CSg=Pde=3<b<S4c<S0_;c0b<ohao309<C4b<c<d=3<]:_`Y82XX9RDT92DV
:2DW:2T[;2d^;Bd/;2h`<c@^;Bh^;bl`<?T^nC3l<ohbnCSi?`M2@d=4ADI6AoU5
nD`5CTm@DE9Cme@REEEFEeMHFEYRGUYJGf=SHTe2=2/Z;C0`9BHY;Bla<S8X:B_n
;14[:Rl^<30^:RDR8b4O71/J6QOn3Pd91P420@`@5aXH5aTK4?`?013h3oTAnP`1
3A;c4`4B4<<?0A0Bha<14Q3R3o8<0@d?lQ074Q4@3Ph@4A;Y40LB4A0>3Q0A4_T@
l@h@EEIGFUaKE4e8@CH[9RT^<RWj:2lN8RP];R`X91@P=4eRLGYnQ8=oNWIdLW5d
LgAdMGMhNGinOGalNgYjO7akNWUhN7OjNP1knG[jN09gLg?kM?Ucng@:Lg=dLg=b
LG1`Kg3jL@m/KFi_L79cLf]/KFi_L75bjG3iKPM`KVaZJ6QYJ_U[5fEVIfUZK6e^
IfQXJFY[K6eVIVETHf=RH_UU56IVIF=RHF1OGUiOH65RHV=MGV1RHoiTnF0?HV9Q
H5mNGUeKG5iPHVAVI_UX7fMVHf5PHF5RHf5LFEQJFemRIFITG556?STf<c4a<cHh
nC@7=SDc<S8c=CKn<`8d=CKn=chf=3<c=3Hg=C<b<S<e>3Tf=cLh>CXk?3i3BD]:
BTeABTM6BUIXNHB1Q8J7QhF4PX>4QHN8RHZ;R8N6QH>2PH7jO`1nlH06PhB3PX60
P?Uo07kiOBn0P7mnOGelO7]lNgYiN7QgN7UjO7ajNGQeN7]mOG]hMGAdLg9bLG1`
KFe^Kg5bLgChJ`QZJ6MWJ6Y[J6SmJ@5ZJ_UW1fQWIF=QGeeKnEoiGOQJ3UUIF5MF
EEEJFUUGEUACD_YD65=?D59EEUIGEUADDe5=B4=0=C4[9B8Q8bCi9OTS1b4R8bDW
:R//oCCm<`Le=3<b<C0_;_4UnBHc9BHV9bPY:BX/;B`];2d/;Bl/:2T[;BPV:bPS
7aP@1@0631@J7AXD41DA3a8F61@@3@d<3?d=810:2A8N8AD900D?4@l=3Pl=41DK
8bL[;BX/:b`];Rd^;_X_nBca;`La<2h];Bh`<OT_12h_<38boS?i<@L];S0a<C0^
;OT_1c@c<c8a<2l_jC47;Bh`<C4`;Rfj<@0`o2lj<30a=C@`;Blb=SP^:B0H4a<H
71<@30/;3Q8E4@h<3aDI61HF5aTK6aL@2ahD4Q/J3PT??86f/j:Y/k;mZ_fYoZX<
Zjja]KNYX9:3N7=aL_ia0G1`oVlGLW=bLFm_KVe/KFa]K6a[K6i^K6][K6i_jF[i
JnUXlVH0IOUR2UiPHf=PFeE@EUMFoU@3DeACE?]E5e5>BDM:DUYOKWb<UYF?QhF@
Shb;RXb>SoN=3Hb;RXZ9RHN6QXB3PGmnoW/4NWUhMgOiNOMg1GIeM7=cL_9`0G5^
nFl6KVa[Jfa^KoUbhFgiJde`K6UYJfe/JF1C>b<F5adQ=3<mEFIZK79_K6QXJf]X
HeYIFEMBCTY6BTQ5@3di=SDo@D55ATY:C4U:BDY9BTU:B4U8BDQ9B4U9BTU:BD[m
BAe7AdE6A4E6B4Q:Bde>CdQ8ATI4A493@dE6BDY=CDomEQIEEEADADA2?c`i=cHc
=3Df=C@b<Cdm??dk1cdh>S/l?3/ioSLB=SHe=3<c>3Pg=SDe=3@c<c@d=Ohf1C<b
<C0`;oD^1Bd/:bXZ:OLW3BHU92<S8R@S8B0P8B<ToR;l8@HR8R<T92DUoRKl9B0V
928Q820Q8R@N7QlP8R<T9B@T8b<U9bX];Bh_;c0`<C7i;oTao3Cn<oTinD07@dA4
ADI7AdSiA_U=1Dm@DE9CE?ME8UIFEeQHFEYIFUA@D5EIFEQ3>2XQ82<V9Q/L7b<U
9bPX7QlQoR8Q8B8V:2XZ:2@O71dK6AHE51@E4Q<A30H30`DB72L`=3Pm@O`m03kg
?OTonC[a?00mhSkb?O4n03gQ??8ml3kb>`0jlCT7>cXi=cLi>S_Y>@Lk>STg=cTj
>oTilCL?=CDh?D10>SDc;B<K61XQ9_TQ;aLK8BHW9B4I0`/O=DYHHF=YIEmIEE1A
D5ADEEEFF5UJGemNGEeLFe]MGEaKFUUIF?YK0EUHnUKiE05ADO]BnE7kDPYADE9A
DE1?CTi;B_Y93dA5ATM8BT];@dA5ATM8BD[YB?U61dQ6A490@452nD<G?Cho@D94
ADI1@T93A4E6Ad10?chm?C`lnClD@40o?C`k>STh>3Tj>c`l?CLh>S`moSki>Pll
?3/j>CPh=cDf>3Xl?T10nD82?chmoS/I?Si1@3hj>S/o?chn@D4k<RTT8R8Q8bDW
;2ki:`d];2XY:BX/:bHU9BHW:?hY?RPV9BDV:2TX9bHV9bT/;BX[:b`];Rl^<3<i
>cXj?D4j=cHjAUQYLVa]Kfi^JVISI69QHF9SI6ETHf9QGeiMGOUKlEh6H61OGUeL
G?1K;eiNGEaKFeYHEEACDU5@D4m@DE9DE59AD4e@DeEEDe1=C4a;BTY9B4Q5ADI7
BDY;C?Q32490?cm0@T=0@?e10D92nCl8@3lm>cTg=CDknSgi>oPh3SLg=SDd<c4d
<S4_;R`[:_T/5bT/;S<d=SHg=cPf=S8_:RXV9AlI5QDG6?TInAL75AHG6A/N7b3m
9_dU1bLV9B@S8R4PlAWi6PLI6QXK71dM7_TP3B<O71`O81`I7ahI50l6oP0g10dD
5QD?2@h;2@`A4a8@3`lA4Q<E5A<@20L@7b8H3PD>5a`J61/Q:S<kADiHHFQYKgEi
OH63PgojOOUjlGd7OgilNg]lOWoiO@AlOGj0P?j1nGl7NganOgmnO7_iO@N2PH60
OgimONUo1g]lOWmoOWak^Wm0PHB6QXB2PGmkOGQbKFe^LViLD4<e:bDU91PB3``?
4QLJ4a0>4ALK6QPH6A/M7ATB2alC4AXI3@P>>h2e/Z6X/[;mZ_fYoZX/Zjja]K:I
RWa^HeaIFUQFEUADDU9AE5ACDU5>C4U9AdI4A494AT]<BTU9BTa=jDSiBNU6lDCi
?blk?D10?CPb:c4a<34a<S4c=CHf>3Pj>SPc<2h/<CY5C61^PHb>R8>2SHb9R8N9
RhcgRQF9R8N7QXJ4Ph>1P7ilNWEbLW5`Kfi^nG3gKPA]K6]ZJ_1Yn6H6IF=RHV=U
I_UYhFCjHWmTKVaWIFQWIF1EAR`B10<93b@T;TIGFeeSH5eIFEaLFE=4?d4m>cDc
;S@`<2XY8b<O;2/^;c<d=cHf=3Hd=S@f=2l];bd_;Bl]<2h`;S0^<30e=CHc=38c
<CDd=cHj>Cdk=C8c<34^;bd`;c<c=cLj>dA3AD=4@T=1=34a;2/V9P/W:bl`<C0_
;B`h>3Om=PLg<S<d=CDd<_h`6bl_;Rd/;34a<2l^;Rd];2`];Bh_;c0];B`[:b[e
:@DX9bHU9BCg8PdQ81lN7QdO7Q`K6a`N7ohMo1`47AdN7aon804N7O`L81dK6APG
5aPI6aHG61TK71dN7AdL71hP8bLX:BXZ:b//;?TZnBcl;oh^nCCi>`Ln?cm0@D92
@oU1nDP5BT]<CDi?me0RDE5BDe=DEEEHDdm?E5QHEd8g:B0O8RDU6Q/N8R@V9bLM
7R3n8@hP82TZ;2`Z9R4N7adK61On5Q0E5QHC410E7S94F6YeOhVBT?fB093gT_VD
nXl1SI3BS_:B0I2@dXkbTP6@T?:>hH/7SHb;RHV;S8gYR`N=S8^9RH^<SOV;lHL?
Q840P@210840P@210840P@210840P@210840P@21084047EcLWAfMFiXK61A@CPd
=3PjnS/_?Sdk>CLe=3ALJGb=UYF>RIRDShZ8R8Z<S8j@TY>DUIFGUiJEUIBCTiFE
U9>BTI6@lI?jT@RBUYJETi6?SXgiSPj=SXnATiFFUi:ATI2?SXkhS@n:Rhb=SY2@
TH^<SHj?TI:BjHgiRP:<RhWnQ`28n8TGPh>4QHJ7R8R7QhV:S8f>ShV9R8N6QXF5
mhL=QXB3PX60Ogn0PH:3PhCnOPAoPH:4QOV13hB4Ph:1P81oNganP8:4QXOhRAn7
QH>2PX>2PgegKf]YJVQYK75dLFUPFU1=Ad=1@TA5@OY0>T91?chn?d53@dE5ATM8
BDU8AdE4A4E7BDe=C4]<CU1AC4a=CDi?D51DEe]KFUaQIUYQKWj<UinRVIZKoY`A
ViZKVibNWj2QXZ2OWYfKVYVInYL1V9gcWPNMWIbKVYVHV?VG0IRJnY/5WIfLViZJ
oITUV9NFUIFDUIJGVIVGUYFCUYVKViVFTi:BTI2@Shj>RXZ;S8j?T97hR0R7QHB4
QHN8QhOmQP65QOV41hF4PX1nO7YinGciN_Ug3gQgMgIeM7=cMgIeLg9`KfkjL1Qb
L79eMgQgMgAbL71]JVEQGE5=Aclj=cHenC3i=aPc=3Hh>S`m?3Th>CTj>CXi>3Pj
>S`m?clmnSoi>_TnDSXj>c/l?Chn@T94@TA2A497@D0o@d91>dQ0>3@_:B0F0`<9
3Q0A410C40h@5APG51<C4@l=30X940T94R0S6@`010`>3@`=3@D51`/?51LF5A8B
o1002oX:n@Oa2PL<2`T820T;3?T:o@/330d>3oT<1`P92``<2`T8n@X73`h>3@`;
2P[Y30L82@/<30/92;X<0@d?nQ0j518?3@d>4ALG5Pd61`X>4aDD4A0@4aHF61DD
61dO7AXA6R<Q61<G7C@W7A/J6QlWLjO5/jNh`[Zf]kOl^2n_/[Nk^kNb/JFLS81j
P8R?SI2BU9>ASHV;RXV8R8N8QhV:S8b=SHj=SX^9R8R9RhcQR>V6nH?jQ066Q?Z5
5h64R8Z7P7UcMgEdLW9_KFa/JVYYJFMWJOi^4FYXIF=QIWB9UinOX9fMV9FBT?j>
mi8ETI2?Shj>RXV7QH>2PH5oOWimO7]jN_UlmgX5NGQgMWIelWP1MgGiL`IbL6m_
L79cnGKQLOY^9Fe_JVQZLG=_K5Q>@SH_:bd_<SA9JWioO7eaK6MUIVAOFU=EEeQJ
oUQRGemNGU]IF5INGV1QI6EWIf=RHf9SHV=RIFAUI6ETIFAUI6ETIFAUIFYZJfQY
IfQVJ6MYJ6]ZKFaPGemNGUeMG5mOHF9VIfUYIFEWJF]]Kg1VIF=PGEYHETi=CTm?
CD]:B4Q9oTXIBDQ2@TA6ATE4@d92@D0o?chn@T91@3ln?Sgm??hm23i0@D0o?chm
?OLl1C/j>CTh>?Tf3cDe=3<b<C4`<S4_;Rh_<C;l<Ohb7cDe=SLh>CXj<Bl_;Rh]
;2/U92<Q8B<T9RT[;2h`<S<doS0<<C<f>CXg=SHg>CXk>oTinC_l?OhnnD;iBPM<
C4e>Cdm@D?U>nED4DeADEEGnE_UGB5IGEeQIFU]MHemKG61RH5i8?S0Y:Bd`<BX/
;S0`;R`Z:BX/;B`Z:2DZ:R`];2PT8B4O6aPF5QLE30/>20<110LD5a/M6QLF5Pol
3_T?0A0@nA7j304=4_<C0A8@``l141;S4`4B4>8?lP`13@ob40LB4A0>3Q0A4^T@
1a8A40h>414BnA3a3Q1ACdmCEeMDD5M?@SD/:R`^:OXX;b/Z:2HT8R4PAe=VMh20
NGB3Og]fM7AfN7EfN7YkO7emOgmnOGelNg]lO7]jNGQhMoYjn7_jN@QhNGQgMG=a
L6oiL11_L75cMGMhNGAcLg9aL71_KoY`3fe^Kg1aLg=dKVm`LG9dMGGYL?U]0Vm^
K?iZ06_hK1MVIVMXJFY[JfEUIfQZJfa]IfMVIFATHf?gI@eTHV5PGeiMGEiOH65Q
H_iL15eOH69SnEl?HV9QH5mNGUeIFUaNH69TIOUW7fITHV9PHV=TIV=MEe9BDeAJ
Gf=VHeYABT0l=S4_<34dnC<7=C@b<C4b=3Gn<d@d=CHg=cHe<c8b<cDf=cDd<c@f
>3Td=3De=SLh>Ce0A4A3ADY?@dYGIgF0R8]oP862PX>2PH:3Q8J7RHZ;R8N6QH>2
PH7jO`1nlH06PhB3PX60P?Uo07kiO@EoOgimO7cnNbIlNgYiN7QgN7UjO7ajNGQf
NGanOWaiMWEeM7=cLW5aKFe^Kg5bLgChJ`QZJ6MWJ6Y[JV[mJ@5XJ?UW1fQWIF=Q
GeeKnEkiG?UI3eYIFEQGEUEEFUUHEUECDU7jD`MBCU1AE5EFE_eE35=@CDU7?3La
:B@Q81oi6_TQ1adN828T9RLYoRSl:@PW:2TZ:bd^;R[j:OTTnBQH92@U9BHW:2P[
:bX[:R/Z:bdZ9RPY:bLS=2hV92<O5a8010`C6Q`K6QHA3a4F6ALD4a<A3P`;2@P@
2`TD82<I2`032@/:2@X<2P`@5Q/S:2XY:RX/;Bl_<2kj;oT/lBl7<C0^;Bd^<37i
;od`0c4b<cCi<@L];S0a<C0^;OT_1c@c<c8a<2l_jC47;Bh`<C4`;Rfj<@4`;oh^
oRlk<3@c<2l_<C@e:1lF40lB5APG510<2PX;3A8?3Q8G6ALD2a@M6a8=4ALZ7A<A
410E7FVM^jVM[[R^Z:NWo:PPWj:WZj^WXYnBR7QZI6Q`MG9cMGEdL6aZLW=bLFm_
KVe]oV`;Jfa[Jfe]JfYZJfe^hF[YJ?UUnVH0IOUQ2UePI6ISG5E@EUMFmeGnEQAE
E55?CD]:BdmNLh>;S8f>Ti>@SH_nRON=3Hb;RXZ9RHF4PX1nOGaloWX4NGQgMWKi
N?Mf1GEdLg9bLO9_0G1^nFl6KVa[Jfa^KoUbhFgiJTe^JVMYK6aVGdPl;AlF414F
7b@iFVi_K6eQG5MEEUA?Bd=4ADM6A490ATE2?c`j=cM2A4A7B4];CDM8AdQ7B4M8
BT]:BdY;BT]:BdY;BT_mBSQ8B4I7ADI5AdI8B4Y:C4A5@dA2@d52@dE5B4Y=CDi?
Ce1CE5MHFTm?C4Y6A450?Cho@40n?3/i>C[n>aTj>cLi>cdm?3/j>CTh=cHf=CDi
>CPg=SDe=?dcoS@8<c<b<C0`;bh^mbd5;2/Z:RTYnBL?9RHU92<R8R4S8R0O7b0R
8o`RoR<F9RHW:2TZ:bdZ;2`[:bXY:28Q81hN827n8PDS9BLY:R_n9``X:Rd`<cHh
>3Tk?3dmnC_i?O`ooT3iA?U<1di>Ce1ADE9BnE3iE`AEEUIGEoiHnEU8F5UIFU]L
GEaKEE5BEUQFE3hd9QlO8bHW828T9RHT8R0O828S8R0N7B4T9RLV8QhK6aTE4Q0@
4A<@4a<=1P<73A`T;cDg>3a0?O`nmcgi?oTjlC`0?N8nlSga?P0mhCcb?O0nlS/0
>_4i1c/j>CLg>CXkjCT7>cXi=cLi>S_i>O4g3bl];c8j>c/h@S/_9AhN8BCi8BlT
8b4O7A/J5C@lCemXIEiGIV1JDe5?DeECE5IHFEYKFeeMG5]KFUUIGEeLFeYIFESj
F`5IFOYGnED7EeIEDe5?CTgiCQ1=CTmADeEFEe9ADE1?CTi;BOY83dE6AdQ9Bd]<
ATM8BDY<CDgYB?U50TM6A?i204?hA1Ln?Sm0@D93@clo@D94ADI7@D50?chn?Cgg
?`dn?3/j>CPg=cPi>S/k??hf13Li>S`mnCT??3`k>STh>3Lc=3Hh>S`n?oU17chj
>STj>ce0A40l=C<b=3<c=C`o@3Td<2TX92<S9RX/nBY?;2/Y:2PY:bXV9BDV9bPY
:BPW9B@T9BLX:RTX9bPZ;2dX:2TY:R//:bl`=3@c=CXo<cY7EfE`N7UXIfQWIfET
HV=QH61QH65RHV5PGeeLFe_iFO5N1V1PGeiMG5c`FbmMGEaKFUYIEeEDDe9AD51?
D55BE5ABDE1>DEAFEUAACTe=C4];BTU9ADE6AdU:Bdch@`Q2@3lo@493@T;m@@50
@?To240o?C/i=cDe>_XlnC[i=`lh=cLf=C@c<C8_;R`[:BPWnRTH:bT];c@e=cLh
=cPj>SLe<C0[:B<K5Q<B4OT<nA<73a0B51HH6A[n6?`I1aLH6AXK7AhNnA_i5_TJ
1aHF5aLH6AXJnAe881`I6Q`M6QLY8QXG5aD>1`000``A51<B3`T72A0D5A8C5A<C
4A4?3A081a4P8a/@10T@51<B5AXP:2lf@DaFGFAZL7EkOh:3OoYmnG[aO@MoOWak
NganOoUmoGh3Oh21P_Uo1g]lOWmoOWaknGd7PX61P7mnOGgYO`MkO7ioOgilNkYo
@866R8R6PX5oNgehLfm/JfiYE4Hg:b@O7A/F4Ph;30lA4Q@A41@I6aTF3AHO7A@?
4aL[718@3`lD76RL^ZRL[KN^oZSlZBnPXjR/[:RSVh5`H59<CUAJEEEGEUE?Bd]D
E5=AD4e=BTQ6ATE5@dE5BTU7ATI7BD[iA^U8jDKi@oU4nD4/?D14AT<l=C0c<c8c
<c@c=CDf>3Xj?3`h=S<c<C0b=3HoD6QjQ8J9Ri6@SHZ8oXKgRQF9R8N7QXJ2PGmm
NgYiN7AaLG1_KVe]nFogK@A/JfYYJO1Xn6H6IF=RHV=UI_UYhFCjH@eSK6YUIFUV
GeHk;Q`=0_h0?`hD:DYNGeaMDDa7ADI4?cP/:Rd];R/[:30^;BXX9B@R;Bd_<3<d
=SHb<C8a<S4b<Bl];bd_;Bl];bd_;Bl];bon=CLc<c8b<C8b<c<e=CLg;bh^;Bd/
;2/^;S0a=CHh>CXj?Si2@TI5?CXj=C@_;c8e>CXk>cTg=S@d=Ohf6CDe<C8d=SHe
=3<b<S4`;bl^;S8b<C0_;Rh]oBck;@D/:b/Z:BWg:0DW9RDU92Ci8PlQ8B0O7QdM
71hM6aXJ6adNo1gn7QlQ8B8S92DV9b8S8b8R8B0O6APG5ADG61TJ6a`N828S9?hP
324S9RT]<C<c=3Hg>3Si=_Tho3[n>oTonDL7BDU:Bda<CDgiBoUB151ADE9BoU?i
E4MCE5AEEUMHF5UDD55EEeEC?C<U7QhR9BHO8B<U9B<Q7ahO8B8Q7adK92HX:BPT
81dM6aLD4Q8C51<E5a<?41XW@51TLgf5SiKlT`6BToZB0I2@nICjS`6=T=:>lY81
T93BS_:B0I2@lXkQR`N=S8^9RH^<SNV;1hf<RhV9Rhb=nH_aR@nCP@210840P@21
0840P@210840P@210840P@210840P@0@NGIbLgMfLfiaJEi?AC`f=C[j>blj=C0`
>DYMJYNHVIRFTXj<QXZ@UIJCSXb?TI>FUiNFUYNGUYFEU9>CUIFDTi:ATI3iTOVC
nY88TiRHUY>@SXb;nHd?Rhb>T9>FV9VBTI6@Shj>SOV<1hf=SXj?Si2@oXl1T93n
TNV=nHT7S8^9R8R9RX_iR_b5oX@=QhN8RH^<SHf<Rh^:RHSgQoj458>3PX:1OWmo
P862PX=mO7]jNganP?V13hF5Q8B3PX61NgamOX21PX?iQP::R8GnPaZ4QHB0Ng=^
JFIRI6M^LgAaJfMPFU59@d93@d3j?dA1@3hm?Ci0@T=5ADI7B4U9AdI5@d=5ATQ>
CTa;Bde>CdY;Bda=CTm?EEEDDDmCG6A^N8RGWinKUiFFUYNIVY^KVY^KW9cnW@BN
WIfLW?jKnYT1VYgcWPNMWIbKVYVHV?VG0IRJnY/WW9bKVYZIV9RIVIRGUYFEU9FF
UiVIUiJEUIJGV9RGUYFCTi:AT92?Soj<18f=SXj?n8P5QhF4Q8F7oXP3QhJ6QON4
1X>2PH1nOGchNoUinGH?N7MgMWEdLg=fMGAcLFm^KOU_H71cMGEfLg9`Kfi^KF]V
HV1BCd]3?3@`;30_<2l`;c0_<c8c<S<b<c8`<38b=CDg=S4_<S4c<SDc<C0c=3Ti
?Chl?3dl?C`m?3@c=3<d<c@c>3Lh=cPg>3Lh=cTi>c/l?D7j@dQ7@d10@dA0>dDl
=CHi>30V1@<51P/B61dB4@h?5ATI61HE4a4>2`T82@<531DG4@/31`/;20P<40P5
1PL;3Q4A514B4A8B4A4;nP[i2O4:1``;2@P82@/<n@X730/:2P/=3a7i30L82@/<
30/92?T:1`l>3Pd<2`X:j@`720T;30`;2@Rj304=3oX@B18B4A4@3`hD4Q491PL;
3PhF5A@B4Q4C4Q/G5aXO81dH4aXP7QTJ92ha>CPT3A4eFXN[_kJb_[^Z];Ff][Nh
^;Vm_l;0]jZLUHOnR12:S8f>RXfAU9NEU8n9QXF5Q?j518J8R8V9oH/6RXV7QhV:
RnV8nHOYQO:20HB4nXD_Q8N9RXR2NgIeLW=`L6i/JVQWIfEUI6AUJFiaLg9]J6AT
IVabO8ZLYIVGUiJCT8b:mi89TI2?Shj>RHN4POio281nOGelNgYjNOUlmgT5N7Mf
MGEdlWL1MWGiL`IbL6m_L79cnGCiLNU`nVdXK6aWIVYbL6EM>c@c>3Pd>3db=D][
OGYcLV1LEeEEE4m:DEAGFUeNGeonIPYXJ6MWIF=RHV=TI?MUnFKjI0QVJf]ZJVUX
IfOmJ?iW0fESHF7lH2aOH65RI6EVIV1OHVEYK6i`JfYYIfARH5mJFU]MGEaKFTI8
BdmADU9@D4i=CDcnBam:BTU8AdI6ADM7ATI5A4=3@D50?chm?3e0@D0o?chm?OLk
1CXi>3Pg=oTf7c@d<c8a<30_<C0_;Bd_<34`<C4b<c<d=3Tj>cdn@44ooSLT=S@a
;R`V9B<R8R<U9bd_<C@f>CXk=cHg>3Xn@D11@453A4I7B?U5nDL7Bda<CDi>Cdoi
COUB1e=CE5AEEUMGnECiFO]FmeM8EUIGF5UIFU]PGUaMGeiHDTDl<Rh`=3Hg<34`
<2dZ:2HY:bd^;2PT82DU9bTX924N7Q`I5aDD518:2`l:108941XM7alH4a8A3_h<
o@kk3`4@4?TAnPh13a;c4`4B4<<?0A0Bha<14Q3R3o8<0@d?lQ074Q4@3Ph@4A;Y
40LB4A0>3Q0A4_T@n@oi3Q1CD4iAEUUHEUeHCd<i<Rh[:OXX;bLR7AdV=dYFPX:3
Ph5mNGMaMWb1PWmjMWMiNgioOginOgmnOGelNg]lO7]jNGQhMoYh07WiNoYj27Uk
NWQeLW1^KOU_46e^L79eN7YkM7=cLW5`L6m^nVl7L71aLG9bLg?nLP5cLoidjG3i
K0M_KVa[Jfa]K_U]o6SnI`eUIFIWJFY[JfYYJFQWI_MUoV8DHF5PH5mLGEeNGf1P
HE]JFEQIFUaNnEl?Hf=RHV5PGemIFU]LGUmPHOYT7fETHf9PH65TIFISGUUCD4e>
EEYQIVISG5M@BD0g<C0`n387=3<a<30a<cCn<c8d=CHg=cDd<c4a<c@e>3Hd<c<e
=SLb<c<d=CHg>3hn?CXh?4E=Ef5aP8R8Q81kO7amP87nPP>3PhB5oHH3QHF4Q?j3
nX7`P0J3Q8>2PH20nGl0O_Um9ginOGalNgYjNgakNWUhN7MhNGYlO7YiN7QiNW]k
NWUhMWIeM7=cLW;nK`A`L75aL_Q[1FYXIfMXJ_i[0fYYJFSgI`IVIFASHF1On5gi
FoUH3eYIFEQGEUEEFEQGEUABDE3iDPM?D59DEEACD_iDEEECD4a;?chh<RTS7A/M
7QdN7AhM7R0Q824P8B0Q7AlO8B8T92DQ8R8T8bDU9R4S8bLY;2d^:b/Z:bX[:R/Q
8R4R8B8Q8RDV9BHU9RDV9BHV:2PZ:BXZnRU7;BTV9RTZ9R@_:2<V:bhX8P8520hE
7RDY618?41HJ6QPF5A<A3@X81`/81`hG6A8;0PH820D52@h;30hA5Q/P8bTY:b`^
;c0bnBoi;_4_1c4`;Rd];S0anBl7<C0_;c0b=3Ki<@L];S0a<C0^;OT_1c@c<c8a
<2l_jC47;Bh`<C4`;Rfj<@8`;Rgn;TX_;c0b<c8c<S8a<1lG3``>4Q<B5a@@3@T8
20TB4A4D6AXG4PdD6QPC51hX9bl^6P<7:e1mXKF/Z;BaWZJUYZJWZ:RY[Jnb/:NJ
S8CnLQAcLW9dLfe`LWIfM79aLW=bL6m^KVgnK?a[1fe/JfUYJfa]jF[iJNUWlV@1
Hf7jH0UOHVAUHeeFDeMHoUKnE@9CE5?lE1MADEAFEE9>BdY?E5]UMHNFSi:BTHj;
QhGgS@V<RhZ:RHV4PWmloWX0Noii17QgMWIenGSgM@EdLg9aLG3bKP5_K_U_1Vi/
Jf]/KVoiL?U]jFciJBa[IfEYKFULD2/Q71lM61XQ7B<iFF]XHF1>BTE3@d8m>3dn
@DA5AT=3AdM6AD?n@PE4ATI7B4SgBOU;nTWnB0E7AdI5A4CmAOi40dE4ADGlA2A3
A4E6B4U:C4M9C4mCEUQJEEACDDi<BTY9Bda>CTe<BcLi?412oT<4ADE4A4?n@Qm1
@D0o?Sdm?3hn?Cdl>cXj>3Pg=SDd<c8c<S4`<2l^;_L/1B/Z:BTX:?TWAbDU92<R
8B4P8R4P7QhP8B8Q8R8S92@U9BX[;2h_<C8d<c@d<c4^:bTS8R0O7b0R8bHV:2/]
<34b;Rd^;c4e>3]0@T=5ATQ9B_U7nDT7CDi>Ce1@DE7iCoUD1eEEEUIGF5UInEKi
Fo]HmeU2F5QIFU]KG5aHE59CEEA>B3/b:2@V:R`]9RLV9R<P7Q`O8B<T8QhJ61`O
8B<R7Q/H61HC4@l>3Q0>4a@?1`D>5b@[=?hh0SXm?Ohn03gn?_TmnCoY?00mhSkb
?O4n03gQ??8ml3kb>`0jlCT7>cXi=cLi>S_Y>@Lk>STg=cTj>oTinCSi=`h_;2X^
=c/m?TE4?3<[9R?h8BlP6aHF7c13BfmZJfQVH5aHDUEIG5eJEE5EEeULGEeLG5eM
G5]KFUUIGEeLFeYIFESjF@5GFOYGnEH7FEQFDe1>C4_iCA1;C4i@DeIHFE9ADE1?
CTi;B?Y71dQ8BDU:BT];oTX1Bd_nC>U8nD@7AdI4@d=4ADKiAOa0o3l;@453A4E5
A4=3@T50mcon?1@k>cXj>CHg=cPi>SXk=C@c<S<d=SSi>@lm?C`l>cXi>C<d=CHh
>CXknShP?3di>SPj>cho@T4n>3Da;b//;SDl@D0m?CLe;RTU9RTZnBTl:bXX9bLX
:RTV9BDV9bPY:BLV9B<S9BHW:bXX9bLY:R/V9bLX:BX[:S0^;BXX;3DmAe5QL7Qh
M6iTHf5RH_iS161OGEiLoUd4H5mOGUknGOUKlEh6H61OGUeLG?1K9eaLFeYJFEQF
EEACDU5@D4m@DE9DE59AD51ADU=CDU5@CTi=C4];BT[nA`A8B4U9B_Q31D90?cm0
@_i30d91@D3g?`Pn?C`k>CPg=cWj>oTinCH?>3Lg=SDd<c4a;Rd/:RPW9_XX2RX/
<38c=SLf=SLioS/:>3@f;RhY8QXC3P_i3_TA5`h?414C51DE4A4B4a<D5ADA4Q<F
6A/M7_TKnA;g5PDG61TJ6Q_i70lP71TI71dI5R8M5aTP8QdGoP0d0``D71l>2PL8
41@E5QHE5A<B3`h<2P@42aHH50d72`l?30`B6A`O9B`f?TUCGVE]LgQmPX?iOOUl
lGd7OgilNg]lOWoiO@MoOWemOX22Q?Uo1g]lOWmoOWaknGd7PX61P7mnOGgYO`Mk
O7ioOgilNkYoN8:8RHR6Q85oNg]hMG9_K6URBc/_9R0L5a4B3`d:2P/>3QLC4aHK
71TD3aHL6QDF82PX;RdI0PHZCgbP]:^W/k2NYZJWYjRYZJZ^/;>aZ9^=OEmJFUQH
EeIECe1CE5EACdmCEEAAD4i>BdU7AdE5A4A5AdQ7ADE7B4WiA_58nDOYAO523T=3
AD=5@dE3A4E9B4Q0>ohe2C@c=CHe=S@f>3Sn>P@h;blb=_hg43Di@DQCGg24Thf?
Shj;R8B2mhX9RHR7QhJ6PGmlNOeg1g=`L6m^KFe/nFogK0A[JVUXJ?1Wn6H6IF=R
HV=UI_UWnFCYHoYP=V9YIf=UJV=EAahB30/80P8;20lUAEMDCD`j=S4_;bhY8RDV
:B`];Rd]<S8a<C0_;bh_<30a<S;h<`4a<?X^nB`7<S@c<c8a<33m<Od`oRol;R`]
;Rl`<S<d=C4d=cXn@D=5@3ln?3Tg=CU1ATM9BDQ7AS8d=c/m?Shm?chm?Ccn>alj
>STh=cHf=CLg=SHe=3<c<C4`;bh];2`];B`[:bXY:OLW1BHU92@S8oTRAb0P7ahM
71`K7A`K6ATK71dL7AdN7alP82DV9bTZ;2d^:R/[:RPU8R0J6ALF5QLI6QhO8B@V
:BX[9bHW:2X^<CDk?Ci0@D=4AOU2nD@7B4U9BT];C4ciB_U?1e1@DE5BDeADnE7i
E_]CmeA7De=DEEIFEeMFDe5BE5==AcXa9b<U:B//9BHU9B8O7A/N828S8AdI5QlQ
8bDT81dJ6QPE4a4@414A5APE41@R<dQHKGZ1R96Fo9GmTobB0I2@nICjT@6?T=:>
lY81T93BS_:B0I2@lXkQR`N=S8^9RH^<SNV;1hf<RhV9Rhb=nH_iR_V93iF10840
P@210840P@210840P@210840P@210840P@21011jMG5`LgAcKfiZIUeEB3di>_Xk
;cPkA59VO8nKWYfIUIBFVI^8Ri2DUYBASi2BUINHUYBCUiNFUIFDTi>EUIBCTY6A
T?V?nI7jTPJCU9FDTi6@mHl=T96CU9FETY6AT8n>SXgiR`BAT92?Soj>0hn?SXkn
S@2<jHgiR@N<RhV8RHZ<SOV:5hR8QXF3PX20R8R9RHZ:Rh^>SXf=S8^:R_V7oX4D
PX:3PhAnOWmoP862PWekN7EeMWQjnH07R8N7QXF4Ph?nOOen07oiQ229R8J3PhB5
QX60OWUeKf]WIfY`MGMeLW1dK61CBTE5A3kj?1hn?C`j>S`m@4=5ADI7B4U9AdE4
@d=4ADQ;BdU8AdQ:oT/EC4a=CTm?DE1>C51KKGZ<TIRMWibGTofI0iZKW9gnVP6I
VOjHoY/4W9bMWIkjV`6LWO>N1ifMW9^JVIRHnIL1V9[jVbbLVi^JVIRGUiVIV9NF
UIFDUIJGVIVGUYFGUYFDU9FFUiBCTi:AT92?Shj>SHgnS?R83XN5Q8B5QhR9R8R7
QHB4PoV40H20oWonO_UjnGSiMPmhMgMfMGAcLgEeLg9`KVe/nFl7LW=eLg=`KV_n
K2=ZJFISHEYHEe18?3</<S4b<C8a<S4_;Rl^;bh_;Rl^;bh`;c3n;bh`<C<c=C@a
<3<c=CHh>CHf=cHg=SLf=3<d<c@c=3<e=3Dd=C@e=3Lg>3Pj>S/m?oY2;dI3?d13
@d0k>SDf@4]<@38U6`h610TA6A<A3@lE6Q/J4a<B4@l>3@`61@L92``<3_h=1PT7
2A0E30Sn1P/92PXD4a8A4Q<B4P_j2_T;l@X730/920P92`ci2PL=30X92P`?4_T<
1`P92``<2`T8n@X73`h>3@`;2P[Y30L82@/<30/92;X<0@d@nQ9T41<F61HC3Q0<
2`D42@d<2Q0@4A8C4aDD6aPH720Q71LS71LJ9C4i>bhg=B8H<6NDTjNd/k:h]:Zc
][Jg^KZj^l70^k:UUHInNX::TIBBShf:SI6DUIFDShJ3PXB3Ph:4QHJ6R8SnR@N;
RHR7QhR9RnV8nHKYQ?V2nX01PXCjQA:8RHZ9Qh9nNWAaLFm_KFYYIF=RoF42HfY_
oW8BKVaYJFAPG61]PXn>SiFIVIF@S?NB5I6@Shn>SXR5PGilO7ioOGelNgYjNGWi
NoMh1GMgMWEdM?9g0GIenG<6LW1_Kg1bLoUbnG7YKoY]>6aWI6I/LfeLCS@Z:cHj
=ca5@Ce:H6aWH61JEU=DEeQEDUYMGf5SHfETJ6QZJfe^L6mWIVIUI6=SH_UVnFOi
IA5ZJfYYJ6MWIV][JVQVIF=RHF3lH@1RoVCnIDUVI65QHfEXJVa]JVUXIfIUI61J
FUaOH65PGe5EFf5VJFYYIF5LF5EEEUMFEUEDDe=BDU5@D4m>CDa<BdY8AT=1?cm0
@D0o?chm?OTk1CXj>CTh=oLfAc<c<S8a<2l_<Bl^;Bd^;c4`<34b<c@e=Sho@494
ATQ5@3dm?3Pc;R/X9RDT92DV:S8d=STl?d52?cm0@DA8C4]:BDY<CU1AD_U?nE87
De=DEEIGF5SaE@MFEUMHFEUJF_UFnE[mF?eGnEQ8EUIGF5UIFU]NGUmQHE]@Ac/f
<2lb=SLg<c4_;B/Z:BPY:bh^;2LQ7B0P8b@T8AdK6ATH5aDC4@d82a0<1@H@6QhN
81hG4@h=3?h;o@`33Ph?3od@nA7j404A4_<C0A8@``l141;S4`4B4>8?lP`13@ob
40LB4A0>3Q0A4^T@1a8A40h>414BlA3i3PABCd]<D_iE25QHEe59?SD_:OXX;bDX
<CmCJGb7R8F1OGanPHAaM7UnP7ikNGQjOGn0OWakOgmnOGelNg]lO7]jNGQhMoYf
07OiNOYj1WUgMgIeLg;eL@ibLgEfMgMdLg=bLG1`KfgjKPAdLg=bL_ia0g9bLG7n
L01_jG3iK0M_KVa[K6e_L?U]5f][JFQVIF=SIVIWIfQXJFU/K6][JVUXJ?UUoUlD
H61QHF9LG5eMGUmPH5]IEU=CE5IHnEh7IVEUI6=RHF7nFoeL05gjH_iS7V5PH69U
IV=THEmKEe9@F5eSJ6UWHf5TFdm1>3<b<c7j<PLd<c8`<38c=?hc4c@e=SLg=C<b
<C4b<cDe<c4`;c0boS<E=3@e=SLh>STg=CU4EV=eNX66R8F0O?eo0h62PhCnPP61
P_j1oX@4QHF6QXOjQ022lH06PhB3PX60P?Uo07kiOBanOGelNgYiNG]lNgYiN7Qg
N7UjO7ajNGQjNGQgMgQiNWMfMWEdLg=bLW5aL73nKoQ[3VYXIfMXJV]/Jf]ZJ6MW
I_UW0F=SoV82HF5PnEciF_UH3eYIFEQGEUEEF5QFEE=AD4oiDP5AD_iD0e=@D5;n
E0]CDTm<BDQ6@3L/8Qci8ODNoAl?8R@S9RHX:2TT9BHX:2/[;?TVnB?i90@V9bLX
:OhZ02Sj9TLZ9b<T9bLT8B8R930m@3P^8QdD3PhE7RDI4`h@5Q/L6Q<C4Q4>3@`=
2P/;3@l@40l>3P`810H=50h>3@h@51PK:2TZ;2h`<S?i;oT`lBl7<C0^;Bd^<37i
;`Lb<Bl^;c4d=oTa1bd^<34a<2h]nBl7=3<c<S4`;boY<@L];S0a<C0^;KXa0S0^
;?h]5Rh_;bha=CLf<bhZ5`l:2PlA40`A40h=oPX02ohB71HJ6aHA7AHA51l[<cDT
;B/H3RIMRXVMZZVX[ZZNoZ<GY:JWYjR^[JROTX9cJf=ZLWUjNGA`KFm`oW<7L75a
LW5aL6knKOe/oV/7KF]ZJFUZJfgYJ_UXjFKiI?YR0F5QnV0AHfAUI69MFEMGFEMG
EUIEEU9Bo5<HDU9AE5EEDe1?D4e8ADUHKGf4RY2DU92;QoN=5Hb;RXZ9RH>0O7Ug
MgUjN7UhMgIfMGGiMoMd1G=cLW5`L?9^0Fm^nFl6KVa[Jfa^KoU^nFgYJoUY3VMT
IF]^IU908QLD7AhI7_hY43I<F5=<C4I2?d13A44l@T=5oTLAADA5ADI7AdQ7BDM8
B4M6ADE4nDP0BOY:nTSnA`m6ADA3@d97AdI4@T4o?d52o4<0A?i6oTM9B4Q6B4Y<
Ce5CE55@Cdi=C4];BD]=D55BDE12ATaBEeYKG5YHDdm<C4e>CDe<BdY:BDU8AdM6
ADA3@d91?cdj>3Hd<c8a<30_;Rki;0D[:bXZ:BSg9dLT92<S8R4P828P7ahN7b0R
8B4R8b@U9RL_<34c=CLi>S`m?C`h<bh[:2HU92@U9RL[:bd`<cHh>CHf=cPk?d=6
BD]<CU1BDeCiDOUD1eEEEUMHFEYJlEL7F5QIFU]KG5ciF?ULoE[mFOUJAeQHFEYK
FeaLEUAEEeMAASda;2HU:2`];BTW9B<Q81lN7b4T928M5aDG6QdN7Q/G5A<C4Q4?
3@/;31<E4@T95B4W;cHi>3Lg>_hn03ok?_/mnCoi?_4l03gR?_8mlCh0?N4llSg`
?_8k03[a>@Lk>STg=cTj>nTi1c/j>CLg>CXknCWi>?Tf3bhZ9bXc>3/l@DA4@C/b
:RGi8BlN8BXhC69eO7=]JF=RHVEUDE9GFE]GE5AFF5]MGUaJFEeMG5]KFUUIGEeL
FeYIFESjE`5EEoYEnEH5EEEDDe5@mDl>D55CE5EEDU5AD4m>CT]7nTH4C4];BT[n
B@=:BTU9oTP0AnU8nD@7AdI4@dA5AdSiAAM3@d50?Sdk>d10@D52@T=3ATI5ADA3
@T;i?ohi53Xj>c/l=SHg=cPi>SXe<c0];Bh`<_Th1d0o?chm?3/koSGm=P0gnS`8
>S`i=cHh?3m0oSl8?3Xe<bh]<3LnoD@7BdLm<b`Y:b_i:1hZ:BPV9RPY:2HU9BHW
:2TY9bDT8b<T9BLX9bDT8b@VoRLF:2PY:R/Z;2TW9BTdAU=UJW5fN7E`JVSnI0]S
I6AUH5iLFeUHEeOnF`ALG5eMG_YK05gaGPIPH5mNGEaLl5//G5]KFUUHEeEEE5=B
DE1@Ce1ADUADDU5@DU5@Cdm@DE9?CTi=C4];BTY9BDQ8oTOh@`i2@3lo@493A4=3
@T0o?cki?`4k>ohj0cTi>SSj>_ThnCH?>3Lg=SDd<c4`;R`[:BLV9OXX3RX^<cDe
=cDd=CLj>S`l>_hg1SPf<2LL4Pci4OD>o@l?4A8B51DF5aLC4aDF5aTJ6oTFnA?i
50LF5aLH6AXJ6oTJ;1hK5aPK6aPD5Q@H8c8d;B<I4PX31@/D6`l81PP@5ALH4a<D
4a<B4A492@X<4?hA5a8B4@d;3A@L6ahP8b/d?DMJHVQ_MgaoP_UmnGkaO@MoOWak
NganOoUm1h1oOGamOh:5nGl7NganOgmnO7_iO@N2PH60OgimONUo1g]lOWmoOWak
^Wm]PXR9R8J4PWmkMgMfMg=^Iee4=2PR7aXC2@/82@T;3A0@5a@D61`M61<O61<F
8Bde=BD/:QL=9Eb9R9bYZ:N]ZIjTYJFVZ:VYZ[2_ZZ6DQ7EUDE1HGEmKEe9=CDm@
D4i<CE9FEE=BCdi=BdU9AdOnA@M7ADA3@dA5AoY404KaB?U6jDCi@_Y07495ADI5
ATE6ADU9BdU8@Slk=cLf=CLf=SPd=SHhoSTH=S0]<3<g=SPh?3dl?D=CJW^2QhfA
THf8Q?N:5HV8QhN6QX1mNGIdM7IfLW1_KVe]K6ciK_M[0fYZJFS_IoQV1VESHV9S
IFKiIOUTjF;jH0mRIFASIf]PBCDD1P892046oQ4M7SA0>c@d;RXW:2//:BDZ:R`^
;bl^;Bl_<34b<c<doS04;bh];Bcj<04^;OX/nRXB:c4a<2l^;Bd/<C4`;R`[:BTZ
:_`[02cn;_h_BC0b<C8d=STk?Chk>STh=cHe>T56B4]<CDa;?D57CE9EEUIDDDa8
ADE6AdI6ADA3@d92@D10?chm?3`k>SPf<c4_;Rd];2/[:RTYnBL59RHU9B@Smb8O
7alN7QdL6a/M6aXI6AXK7A`L7AhO824R:R//;S0b=3Cn<b@b;RTT8AhL6aXJ6a`N
8b@V:B`_<C8_;c0a=3Pl@4A6AdU;CDi?nDciC`M@D55BDeAEEO5B1e=CE5EFEUMG
nE?iEoeEoECiEDMCDeAEEUIGEeACE5IFD4Dl<2/U92L[;2`X9R@R81lN7AhP8b<Q
71HC6Q`O820M6ALE5A@C4@l=30lE6ALD62/nCUe`O8F:TIGnUofEoY<1TY;mT?VD
nY<1TI3BS_:B0I2@dXkbTP6@T?:>hH/7SHb;RHV;S8gYR`N=S8^9RH^<SOV;nHgi
Ra3WP@210840P@210840P@210840P@210840P@210840P@0@LfiXJ6a]K6YYJF]Y
HUE7@3[j>`U@GgJ<VIbHUIBFoYLRUYBCX9ZBS8bCW::?TIBGUiBASiNGUYFEU9>C
UYJEU9>BTY7iSoVAnI@7Si2ATY:CTiCiTPnDTi>BTY6@T9:ATI2?SXj=nH/?Ti:A
T8n>SHb>SXf;RXV8QnV=nHP1S8_nR@:;SHkiRgR:RHN5PX1nOHR8RHR9R8V8T8n?
SHj<S8^7QXN6QhJ7QWinP822PhF4OGenOX20PH5mNGIbLG5dMGmnOgioOWmnRHR8
QXJ5QHAnOGilOG]lNh:1PX62PH:2QXF4Ph>4QHIoP861OWQcKg5bMWYkNgUgQGa]
GU9<BTLnnS`J?Sdk>S`k?d13ADE6AdQ9BDI5A492A4E6B4M5oT<aADI:BT]<CDe>
CTU:C4iKKh^KX9fLV9VHVibPX9nNWIjOX9^KVYVGUYFEVYZKW9jOX:7hWO>NoYd4
W9^JVIWhV02Jn9/]VYVHV9NGVIVHUiJEUIBEUYNIVINFUIRFTY2@TYJHU9BCTY6A
T92AT8n>S8^:R_R83XN5Q8B5QhR9RHR7QHB3PoV4oWh1OgonP?UjnGSiM@mhMgMf
MGAcLgEdLg5`KVe/nFhHM7EcLg5^K6QZJf]/JfMVHfIVIF1GBC`c:?XWnB`3;Bd/
;?h[2BTX:2TZ:bd^;Rcm:`<Z:R/^nS3i>?hdncH6=cPh>CXk??`moSljA40m?T52
?S/o@DUJJFUIAddl8Pd000@:5A4=3aDJ71`?410A4Q8C4Pd=40l<3A8F5aDB30P:
5AXA30On1@`71ADC4Q<B4aDC2`T:o0Wi3?4:1``;2@P82@/<n@X73P`920T<41;i
30L82@/<30/92?T:1`l>3Pd<2`X:j@`720T;30`;2@Rj304=3oh@o@mL318H7AdI
4A8<2`H73A4=1`/>414D5QPH6ALH720P6aHc7PhF<TM9A3@X6QHdIYbgXjN]Z:V/
]K^e]kRi^[bm_JbWWY:4N6iZP8>7RXf>T8nATI>AT8j<QhR5QHB3oH@1QHGnQ`V8
R8Z9R8J6R8V:jHSiQ_N47XJ4QXB6Q8J4QXB6Q8J4Ph63PH>1Ph61Oh5oPGn1PHCj
QAj;RXZ8QX9oNgAbLG1_KVaZIFATHV9QHVAbM75_K6]ZoVP@I61MGfM/R8bFWZ2M
V9:DTY;lTANBU9>BTI6@T8V6PWimOGn0OGalNgYiNGSiN_Mh1GMfMGAdLo5en7<6
LW1_Kg1bLo5al6ojK_U[=fESIFmdK5M4?C4^=CLb>4I>ATUFG5IBE5mMFemTJ6MU
HF9UIVETHV=QHfEWJVa`KVUWIVESHF1OnF7iI_YT5FEYJ6UWIfEVI6i/JfQVHV9P
G5]KG5cnG@5WIoiVoVD8GEaMGEiNGemUoV@8Hf=RHEAEF5]MoUh_HfQ`N7n3QHAh
LFURGEaNH5mOGUeLFeYJEEEDDe9BDe=BD4m;B4A2@T10?chn?C`lmcT3>3Lf=_Le
3S8b<C0_;Rh];bh]:b/];_h_=C0b<c@e=T11@TE7BDY9AD94@3he<B/]:RXW:BP/
;CDf>C/o@DE5ATE7B4a?E5=?Ce1CEEMHFOUFnET9DU=DEEIHF5UJF?]J05OhF0EI
FU]KG5ciF0mJFU]JFeYKFUaKFeYJFEYJnEe9FU]KG5eNGV1PHVAWIEe>@C4]:R/`
<c<a<Rl]:RXY:b/Y:Rh^;2DP6a/M828Q7Q/H5QLH61HC3`X62Pl;10HB7A`M81dF
40d;3Pck3P4?3od@0A8@lQ7`4P0@lPoa4>8?0A0BlQ?a4P0@hPob304=3o8@1a8A
40h>414BjA074A0?3@d?417i3oT@n@h@CdY6AD]@DE1AEEUJDdPk<b[j:CLnCFAj
QhZ6PW]lOGenOG]jR89jM7AkQ8YgNGaoOgaiMgmoOWemO7]kO7ajNWQhMgMdMGAe
M7EdMOUgnGX7LW9cM7AeMGKiM11fMGEdM7=bLWAcLg9aL71_KOY^3gIeM7=bLG1_
L71_KFa[JVWYKoU[0Fm^oV`2KW1anFeZK6]YIfARH5mXJ6MXIfQWJ6i_KFe/K6Y[
IFIUIVEVIFILGUiPH6=SI5]MG5iNH5mQFeUDDTmADUEMGUeNGEiMGVMXIVITIF=T
G5eLG5]KFU]PHF1QH65PH6=RHF1QHVEUHF9TI65NFEMNHFGnJ@UVI75XF4Tl=S@e
nC8J=3<a<2la<S<b<c<d=CHg=c@c<S0`<S<d<S4_oRdY;c0d=3Df=cLh>38c<SM1
F764QXJ2PGn1PH>6QHB3PX>4QX61P7mmOGaloX4<PhB6QXR3Q8>4PhB3Po601X>3
PX60OgohO_Mm;GakNWYiNG]kNWUhMgMfMgQiNg]iN7MjN7AbLWAhNWIfMGAcLg9b
Lg9aL6i]K6chJPiYIfIVIfUZJf]ZJFMVIFGiI_iP0F5QoV;iG?UJnELHFUUIF5MF
EEEGEeEDDU5?Ce1AD55@DE1@DoeD4e5>CE1ADeACDTi=E5EDCdHh:b8Go1P15aOi
70<M7A`LoQ/971/L7AhO8B8R8?dOoQh08OXPnBSn9o/V1RDV9RLX:BWl9OhTBRTU
8b8U9R8O9BLbA5IICCm7>R@@1PL>51PB3Q0F6adL3`h>3a0@4A8?4A8A3@hC5aLE
40X6210I4A0=30dA51LX:B/]<38c=C0a<?da033i<aL_<2l`;c0_<2l`;c0_<2l_
<C0^;Bd^<37i;`Lc<Bh];S4e=oTa1bd^<34a<2h]nBl7=3<c<S4`;boY<@L];S0a
<C0^;KXa0C0_oRic;c0`<B`a=SXg<R/T4P`82PlB3@L:2`/<2`d?3aDC51PL71L@
;AP842a1@c/X70`:9UZ>[9FLWifKXJN/XJ6RY:FWZ:RGTXYnL6AJE6QYKW5bLg=b
Lg=bL6m/JVUaLW1_KVe]Jfa[JfY[JfYZK6]ZJ6QZJfcYJ_UXmfHNIFIUIVEVIFIU
IVEVIFIRHf9SHV=RHf1QH65PHF1PHOYP36IUIF=QGEYIEeQGEUOnE@1@oE4KDU5A
EeIBD4m=C4a=CDY5@TM>F7V2S9>GU8n;S?Z=3Xb<RXZ8RHN8P7iiMWAeM_eh17Mf
MGEdnGKgM0EcLW5`L6oaK_Q_1Vi/Jf]/KVoaKO1ZnV_iJ3MVI6A/Kf=:=RXL51XH
4QPV=2ha?T@n>Sa7AD=7C51?BdE7AdQ7A491?cm1@dA6AdQ9BDQ7AD=2@OU304Sj
BOY75DI7ATE5@d=2@TY:AdI2@3hn?3dm?Skn?`59BOi8oTLD@D92@d=4A4E:BTU:
B4U7Ad12ADQ:oT/_D5EMIFa`LW=[IemHDe=EEeIFEEIEE5=CDE5@Cdi>C4a;BDI2
?c/i>3<c<S4a<2l_mb`3:bXY:OLX3RDU92<R8B4P8R4P7QhP8OhR=B<U9RLX:C<d
=CPj?3dn@D91@3/e;R/Z:RLW9RPY:Rh_<3@f>S`n?Chn@D=8Bdi>D55DEUQIF_UG
nEX9DeAEEUMIFEYLGOaL0EeJn5T5FU]LG5eMnET>Fe]JFeYKFU]KG5YKFEYIn5X4
EeQHFE[nFd=EE5IIEdm0=RHR7alT:BTW:2LS8R0Q8B<O8R@V8QdF4QDG6Q`K61DB
414B4Q0=2@P:4aLB2PdI9bXa>3Xg=SLi?Chm?OdnncdA?3e0@3m0?d0o@3m0?d0o
@3lolC`0?O8nlCd>?Shm?Sdn?Chm?Sdn?ChmlCh0?N4llCga?_8k63Xi>CPi>3Th
>CPi>3Th>CPi>cXi=cLi>S_Y>@Lk>STg=cTj>oTinCSi=Pl[9R<U;38d=CTm@dE0
=b/SnAdf<T5HKW]nNW=UHF9RH5mLFfIPEU1>EEiVDeMJGEeJEeEMGEaKFeYIFE]K
G5UJEeUFEUAFE5IDE_QDnEL7D51ADU9CDeCiDQ1DDe=BDU5@D59ADE1?CTi;AoY6
3di=C4]:BDQ7BTY9AdI5A4?YBOU30DM6oT@2ATQ9nDL7ATE3@Chl>SWi@PM9BDQ7
AdI5AOU05cLh>CXk?Chn=SLg>3Tj>S/f<bl/:R/];_Tg1d51@3ln?SdmoSL1=SKn
=OTk3Sdj>CPk?3m2?Ci2@T4m>?hc3STn@D=5A5I@@cP^:BLY9_XX6R/Z:2LW:2XZ
:2LW:2TZ:b/X9bHT92HW:2LV9?hR=b@U:BLX:BXZ:bXR8B4U<4IPLWEdLFm^Kg1]
KFQWIVAUIVENGU]JF5EDE5UIG5]OGV5PGUaNG5iLkeh6H61OGUeLG>iK15YIF5QG
oUDUE5=BDE5@DE9CEEECDU5DDTi<C4iBE51@Cdi=CDa<CDa;BTQ7ATKhA0i3@D10
@D=4ADE4@d50?coi@?hj0C/koS`0>?XjnCSi=APh=cLf=C@c<C4_;b`/:BTW:RTZ
:BXY:RXboSDC=3<b<3Df=cXi=cHf?T50>c8T5a3k1@H71`d?3`d?oPd33Ph=3Od<
20/<3@h?4A8B4?d?oPki4OTImaL361PI6_`Ko1U87QXF5QTJ5Q<H6R@gB4`o<S/^
5`D000<93`X62Q0F61X?3a4B5ADF50h@4A0?41DI6ALE3`/=5QlK71/N8R/d?E=J
HFQ`MGUlMo]i07_nO_b05gekOG]mNgekOG]mNgekOGeoOWakNganOoUm1h5oO7]l
Oh>5nGl7NganOgmnO7_iO@N2PH60OgimONUo1g]lOWmoOWak^Wm/PHB6QXB4PGmk
MGAfMW1XGU8f:1lK6aL?1@H61`T<41@D5Q@E6AdM618_6P`D<4E7?RXL30XVFXjZ
U9ZNViZMY:VRXjBSY:JUYI:=PgMYFe56D4i@DeAEEE9ADDm=C4M5AE5DDe9?CTe<
BTY8B?i644A8ADI2A4A7ATI4ATA6A4I6lDSiA^U4nD7j?`11nDD<BdY:B4I2?cdg
=cHe=OhfoS?n=A/g<cTd<c4a<c@f>S`m>SLmAe5bNH>=T8f:QHV9oX[mS1J:RhR9
QhR6PGajM7EcMgIbKfm^KFa/JoU]mf/4JVUXIfOWIPIUHf9RHfEVh6@<HVARI69T
HV5OHEmQGoiQ=UmPIfUL@BTL2`<70`013adF6BH/9R8T;bd[;c@h=c8];2d^;B/Y
:2HW:B/];c4a<2l^;B/Y:2Oi:@0/nR_j:A0Z;Rd];2/Z:RTb<Bl]:RLV9OhS0B@T
oRD1;bon;QL];Bl[:bd/;Rd_;SDc=3<c<S8f=C/n@D?nA2m9CUINIFU[Jf=NETm:
C4i@Cdm>D4m>CD]8B4M4AD=2@T4o?CTf<S0_;Bd/:b/Z:BWg9P<U92<Smb8>7alN
7A`K6aXL6aXH61XKoQ`<7AlP8B8S;Bh_<S@f=odh4cHb:bDQ8B0N7AdN824X:B/^
<C@goSP=>C/n@TI8BD]<Ce5CE5GiD_UE1di?D55BE5AEnUL0E_aC2U5CDeADEEIG
EeQHnE@?EE=EDeECEE=FE5ECE59DD_UCAe1ADE9CE5AEDE5CEUA>?c@T81dO92PX
9RLU920Q7b8Q820U92<K5a<G6A`N7AXG518C51@B3`/92A8I61HP=D]GIWJ0Q8N=
SofEoI?nT_b@;Y:BU9:DTYBBU9:DTYBBU9:@SY2>T8j@SY2>T8j@SY2>T8j@SY2>
T8j@SY2>T8j@l8h?T92BT9:@TY2BT9:@TY2BT=6>lI8gT8j@SY2>T8j@SY2>T8j@
SXf;SH^=Rhf;SH^=Rhf;SH^=Rhf;SH^=Rhf;SH^=Rhf;SHb;RHV;S8gYR`N=S8^9
RH^<SOV;nHgiRa0bP@210840P@210840P@210840P@210840P@210840P@0WIVQZ
JfQUH5e[JF]_LFUHBd8k<S0jCVAcQh^BV9VGTY6CUiVJVYVGU_ZH0IJDnY?jU@2F
nI<?TI6BTiBEUIJBTI2?SXb;RoV?nI8>UiJFUIBCTi:@TI>DU9>An907THn<RHV<
Si7iT1F?Shj>SHb;RhR9RHZ;S8f=QXJ7R8V:ih]oSXj=S8Z9R8N<RhZ9R8N6QHB4
QXB6Q8J4THf;QHF1Ph63PH9oP7ioOGmmOgeoOGmmOgeoOGmmOgelNW]hNGIhMGmm
OgeoOGmmQX:3P8:1Q8B1Oh5oPGn1Oh>1Ph63PH>3QhJ5Q8>1OWj0PhB1OGb0QH20
PH60OG]iMgMeL6MLDDH@@D13A4A1?S/m?Si0@T94AD?bA?i374A5ATM8?4=:C4M1
?Sm0CfIkSYJIV9ZIVYVJVIZJnId7VIVJW9jOX:7iWaNNWIZGU92>S92AU9NKWZ6R
UiNHV9VJVi_iV?6KnIWiTPnJVIRGV9VKW9NGUYFCTY6AnI;iT?j<78^9QX>0S8Z6
Ph:3QXR4Ph>2PH1oOh61P7mnOWemnGl?NWQgMWIgN7YiMW=`Kg1bM?UhnGGiL@i^
KVe/JfYZJG5`L6m^KFckJaYYJfUSHfEUH5YAC3hg<2d/;BXW:bXX9bPZ;2ka:_T/
3bh^;B`/:bXZ;Bd/;2d`<SCk<c0d=3Pj>S/n?d50?c`h=C<c=SLo>Ci:ASPiAe=W
OH=jK65MNfA:=2TK2@0300D>3`/BoQhQ6aPG5aTJ8AL@3Q8D4@dB51HG5a@A2`/9
2P/=3@l<1`P<4?hA20d81P/;30/:2Od8oPH120Wb2PL>3@/:2P/=3^4:n@Oi2_T<
n@[a3?T:l@ci2_4<1`T92P`=3Pl@n@oi3?h=H``;2@T;20hF71`H4a4=3`h<2P`?
4@l?3Pd>3a4B3AHR8ahG61`I61dZ>3T[814H5CR@b]CCd/g9`l71aLS:d=?Bb[^[
XIR@Q7YfNGn4TI6@Shj=SXf@T8j<RXZ8QHN4PX61Q8KmQob8nH/7PH:5QhV9R8OO
QQf7QXN6QhJ9R8R6QXB5PhJ4Ph62PXF5OgioOWmnOgoiQ?Z2?85kNWYhMG5]J6Y/
Kg5aKVaZJV]/KVm`LG5dLg5_K6MVI6]`NhNBVinPUYFCT8f:QHB;SHnATY:AT8Z8
QH?nPQ23PX:1OgimO7^0OgimO7]jNOUjnWP0M_UenG00LNYcjW41KfkiK01[oVXJ
Jfe^JfY_N71B>2`c=CTm?d=4A454BU5HGF1RnF@8HV=VIfMVI6=/nVh7J6QWIFAS
HV7iH?5U5fMXJVU/Jfe/JFIVHfETJ6MTHf9PH69SI?UUnF@lHVEXJVYXIF1HEeQJ
G5mPHFEXKWR6U:2WU8UkKf][LWIiNWejMVeTGEmJEeECDU=EEEACD4a8AD=4@Shk
>OhhnCGi<`Db<S4a<2o_;S4S9BP/<3<f>4A4ATM9Bda<BTU:B4M3@Che<S0];2X/
;2h`=SPo@TM7Bd]@DEECEE9FEOiD2UIIFU]LGUmOGUaKlUd2FeUFoEL2FEUJoU/3
GEeNG_5MAeQIG5]NGF1NGeiPGV5OHF=WJ6MVIFETI6YYIfESHEmPIVQXJVQPDTL/
;S8e=c<a;RdW8adN7bDV:Bhf;bHJ6Q/G6AdP81hK6OXD614:2@P200HF8Q/I6AXI
5aHD40lC51@C4A3k4P8C4Q;j4OT?lA3i3`L=3Q0A4A0>3_4B013S3`4@4_<C01;i
3OT@dPl141;j4`L>414B4Q4@3_T@n@ki4?XC218;3@h?3`h=2oT=00ob42M9Bde>
CDY7A59ADeYLE4@g<2TP7RPlDV5eNH26QhF0OGYjO7emO7YinW/1O7[jNoYm07ci
MPmdM7EfMgQhNGEdLg9aKfi^nG;iM0iiN7QgMWEeM79cMGIfMG?hLPMcLVm/K6mb
M?Yc5W9aLG1`Kfi]KFY[Jfa]KVm_J6QYJV]/mVgcKU1]L71_KVa[JVU^KFa[JVUX
IfIVIFIUIVEVL6mZIfASHV=RHf5QGf1NGeiOGUmNGeiOGUmNGeiOGUmKG5YJF5QG
EemPGf1OH5mPIVESHf9TI6OiH?UR16IUI6=RoV0XHVEVHemOHfUXJ6UYIfAQGeaL
FUA;@3D_=CPk?3`i=34`<C0b<S@d=S;b<Oh`7C4b<cDf:S4h>SH`;B`Z=T]RLgen
Ogn0Oh1oP7n0OoZ09galOGn1PhB5Ph>2Ph:3PX>1PGekMgAaKg9cMWUmP8>4NGUj
NW]lOGgiNoUnnGgiNoUd3gakNWUjNgenNGUhMgEdLg?iM?UboVhLKF]XIF9^K6QU
I6EXJVIUIFASHV5QHf=RHF1PGeoiH@mLFUUHF5UJG5]HEE9ADUAFnE[iEaICDe9C
DU=BDdm@CTi<C4];De9BDE1>COQ>4D]>D51<AT0j;2LQ7R0Q7AXM6ohI0Q`N8?4L
nAh?820O7QhM71`O7ahN7b8T9_hWoRD18b?n9U4W9bPX:BXY9B8P7alP9b4V;b`N
7BXbAUiVGe9<C6iK@c4W70/21P<63a0;4AdL6QHC4Q8D5AdE30X>40d93Q0A4Q8?
2`T:30hA51PK7AXN92/_oC0><S@g>3Lf=3De=3@e=C@dlC07<c8`;bl`<S?Q;oT/
nBoi<OT_lC7i;o4anBoa<@L^;Rla<S<d=OTdmC5N<S<c<Rd`<c<^9A`E30`;2@P7
2`d;2@P720T;3PdH92DN5aHG51<F8bh_8A<11@4UO;S0`Knk][:^/;:d[[6d/j^M
SHAkM6QNFeiTJGAdLg9aL6m_LW9`KVaYIfMZJVSnI`1Yn6[iK@MSI6MYJf]ZJN5X
7fEUI6ETIFAUIVMUIF=SHV9SHf1PGf5RI5aMG5eLGEaLnF7jG`1PoUe<FeQDD4i@
DUEFEUEACda;C4i?D55BEEABD4e:BDUAFFIdPH^AThf>T8n=RXJ4PX>4QhN8QXIo
OWYiMgQgNG]kNWQgMWEdNGQgMWEdLg;iLoYan7;hKNY/nF[bJAUZJfa[K6]/Jfa[
JfUZJF]/KV]XKGAXB2XL7OdN2R0O8B4V;3<j?d94nDH8A4E7B4Q7ADA=nT`7BDU8
ATE4@d;i@O565dQ9B4Y:C4]=AdM4A4=5ATQ5A4=1@D=4AOM6@TE6ADI5AT=7BDa;
BTI4?T11@dE8BDY>DEMQKgf9THAkKV9NHFQ]L7=fMG5XGeYRH5eIEeADDe=ACDU3
?c`i>SLc<2kn;OTZnBP59bLV9RDTkb<?61XM8BDX:bdi>C/l?T11@oi67TE3@3dk
<Bl/:RPW:2LY:bhc=cdo@T=6B4a=CTe=DU7nD0YBEEIGF5YKFeYHEo9I0EYKnEcl
FoiJleU8FUAEEEMGFEUJF5YIFUYKFU]KFUUHEeMFEUaKFEMEDe5@DU5DEUE=?cHM
7b@W:BPV92@Q6QLE6A`P82P]:AdD4ADA4aLJ6QPE4oX>3A0?4a8=2Q8T<bha=3Pk
oSd7>S`m?Shm>c[i?00onT3i?_0m3Shm?Sdn?Chk?Ci0?cll>o4l03gS?P0mlCci
>^Pm7chm?Sdn?Chm?Sdn?Chm?Sdn?Chm?Sdn?Chm?Sdn?CdlnS/7=SPi>SXi>3Ki
>OTgnCWi?0Lh>S/l?3/j>?TjlCTV:B/];Rl/:2Hd=CLm@CTY7QXC2PPB9Sa;Gf=Z
L75_JVELFUaMGEaJn5WiEoUI5eADEUAFE5IDE59EE5MFF5MCDU5@Cde<C?U@nE8>
EeIFEEACDe9@DE=DE5=AnE08CTe:AdA4AdY<nT/FC4e=C4a;BTU9ATM7B4U:Bd]4
A4E6AdSgB@17ldH@Ada<BdY8AdI5BTU8AdI5A4?i@PA=BdM3@O`o0chm?3c_>`Ph
>3Lf=C@d<CSj=PPm>cXi>CXk?coj@OY35D53@T50?cdl?T13A44m?D54?3Xk?Ckn
?1Pn?cll=B/P7BD[;Rla;R/X:R/];c8c=3<[kbXD:b//:b`P9BX/9R0M6aDP=TaN
IfUYnVX1If?kH2QNFUYKGEmNGf1NGV1NH5iPGUmLFeIECdm=D55DEe]NHF9GEeQH
FEYKFoUInEciFoUInE0?F5MFEEIGFEYEEEACDE1?CoU@nDknBQa9AdA1?TY8A450
@DA6@T51@3ln?Cdo?chm?3`k>oTm3cXh=cHf=cPj>CHc<2l`<SCi>?Te5C4a<c4c
<C<a<2h_;2dZ;2Ta<30_;Rol;_d`6S4_<CDe<bdV8Q@@2PT:2`X951@B418C5ALA
4O/?nA7i4`hE5A@C4a8A4A@D4a<D5aWm6ohJ9aTI71dM7QlP8B<U8alK6APG61dG
6R@O4A4L8cE<ETi3>caNC3<R60kl03L:2`T?6adK6QLF5QPI7QH=2`lA3PX?4ADF
5Q<?3Q8E6AlV;3Di>dE@FV5VIfQ]Kg9dMgIgN7UiNoim6GmoNgUkNG]iNgUkNG]i
NgUkNh60OWemOX21hGgiN_UmnGoiOO5onGgaOoUmlGl7O7amOh21PX?iP_UoIgem
Ogn1OgmmLg1_JF1BAcPN5a@@3@/<3PX920L:2`d?3ADQ8QhG6A/H5adZ=SLY6P@7
0bMm^<6o^kN`ZjRXZjf[[k:`YYF3MV]ODTI0@DI;E5ACDU5@D4e@D4i<BTI4ADY9
AdI6AdU:nTP@AT]9BdU;BD]9@D15ADU7B4OQA_U43dI6ADA3@T91@d90?cm0@T?i
??U3nD7n>bHi=S@`;Bla=3Ph=S<a<S8c=CPi?3e1@40n>cPi>417Df=aO8B:Q8Sn
Rb::R8J5Q8R8RhV:Qh=oOWYkNG]hMG=bL6m^KFaaL6m^KFa[J_U[lFWQI?YR0FAV
lVLKIVAVI6ITIVAVHfARI6=WIV5LHFQM?1d=3`h=3?d=1``>51/R9bX/nBh7:2T[
;2`[:BSi<@L];B`Z:BPW9_TUlBTG;2d];Rl`<34/:bTX:2T[;2TX9bDU9bPYnBXd
;Rh`;S0^<2h^;c@d=S8a;bd`<C<e>3Tj?T57DEm]NH=gL6EIEEQOIVU]L75]I5]C
Ee9?BTWnAPa4@Sdi=30];C4a;BXXoROi9?TR1B4Q820O7^lM3a8D5a/O8RDW<c<e
=SPj>ccn?APl>SLd<RPV8b4O7QlQ9BL[;c@i?3i0@TE8oTX2BDm>oTd:Ce9CE5EG
F5QGEECaEP=HF5IFoUD2De5AoTl3CTmAEO=F1eE;BD];CDe?oThmCdi@Ce1@Cde<
BdY:BDU?CTa:B4I4@dU9CDm>AcT_61XQ9RPV92<U8AdG61TO82<X<2TP51@G4aDI
71`J5aGj41P>20/A4aX/BF5VKgV0QHR:S8b?TI:BTHn>oY3lSPf@T9:@TY2BT92>
T8j@S_f@79:@TY2BT9:@TY2BT9:@TY2BT9:@TY2@Si>BU96AkXh<T8j@SY2>T8j@
SY2>T>2>nH_iS_2B;I2BT9:@TY2BT9:@TY2BT9:@TY2BT9:@TY2BT9:@TY2BT9:@
TY2BT8f=T8nASXohRoV9nH_iSPN9Rhb=SHb;RNV;3cR10840P@210840P@210840
P@210840P@210840P@2101QOH6=TI69PGW1/JF]]K6EM@T=:EfUoTYf@oI4:T8nA
U9RIVi^IV9OjV@6HU_ZEnY@1UI?jU0nBTY>DUIJFUiBCTY6@Shj>nI3iTPnEUIBC
TY6AT92ATYBDTY6@nHl7T8j<RXZ<SY3gS`f>SHb<Rh^5QXN9Rhf?T?V;jHX?SHf<
RhZ9R8N;RXZ9QhJ6QOV43Hb:QhF3PX>3PH60P7mnkgd7NWYiNGQgMWKiO0N1P7mm
OGn0POUnnH4VQ8>3PX1oOgj0PX>1OGf1QX:3Q8B3P7ilNWYiMFiTFU10?Cm1@D10
oSl5@D52@T=3lD@0Boi:4dU8AdI:BTQ2?Sm6CGR1SIRNWibInYX1VigjWP6OWojN
mYdGWijLVYNETi:EUYRKWJ2QXY^LW9fNWj2PnIWiV_VKnIWiU0bIV9JEUYNIVYNF
UYFEoYCiToV@2Xf>SXf;R8F3RXR5oX8AQ8J3Ph:1P81oOh60P7mnOGelnGl?NgYh
MgMhNW]iMgAaL75cMOUfnGGiL0e_Kfi^KFa[Jg1`Kfi]KOQ/46]TI6MVI5aFDT]2
=2`[:RXYoRD29RHWmbWi:_T/Gb/[:RTX9bLV:b/Z:R/];c0a;c4b<c<f=STi>c/m
?Cll>SLf=CLh>CU4>cTm?CY6FfelR8V0MG=cOFiNDdTj9A@:0`D?4`lB6Q/L7QlN
71/I7aPA41<F510D5ALH5a@A3_h;3Pd>40l=20P:3A0B4A0;2_h<0`/:20Sm1P<5
1@H9lPX73Pd;2PX;3@kQ2_T9n@[i3?T:l@ci2_4<n@[a3?h;00cn3@0>n@gi31P=
30`920H82@X?5QXK6QLE3Pd<3Q0A40hBoQ4K4Q@G5aDF6ATH61XM5Q`T:2LN50lO
6A]=UZnaa?jk:kZh][Bf^;k0_kV^Xi^AShb9QhN8RI6AT8n>SXf=T8n=RhV8QXF8
QhF4Q8F7n8SiRP:3Q8KnR066QNV6nHGiQ`n9RHR7QXF5Q8^:R8N7R8Z;nH7iQ?Z2
485mNg]iMW=_KFi_LWAdLVm^oVd0K_i_>71bLW1_KFaZJVMWK7AnS9JLW9F<QHJ9
SiB=T9:CTi6@SXB2P7imOGinOgelNgYiN7QlO7]jNGQgMoUinWL1MG?jLOY`0G9c
nWGaLo5anW01KV_jJ_eW6fQYJfa[JF]^H4Da;38f>Si3ADM8BDY?EU]OHF;iI@MS
I6IWIfITHoUZ1FQWIVETHoMRlFDFIfMXJFYZJf]WIVASHfAVIfESHV5QHV?`ICaT
IFMXJ6MUHe]JG5iPHV=THF9VKGEoR8bFU9>@Shb;R96?SHN4Og]gIF1LFUQHFEYJ
FEQEDTe<BDA1?S/hoSOi=?Tb1C4a<30_;_L]nB`[92HX;30c=SM1@T=5ATQ9BDY9
BDQ6@d0n=cDb;bh];Bh^;c<g?413ADU;CU7nDa1BEUEDE5EGFE]LGEmPH5mMG?9N
0EeIoUH@EeUIFU]KGEeNGV1PGE]KG5cnG@iNGUmPHF9SIVIUI6ARHV7nH?iO>UiN
HEmPGeiMG5aKFUYHEUABDE9EE55BDe58@C0b=3Lh=S8_:2<N6Q/N8bH[;Rl[8adJ
6A@G6QdN71TGnQ@H4@X71@<32aLM6QLI6APG5Q@A4Q@E5A@B4OXC0A8BnQ7Q3`P=
3Q0A4A0>3Q;c4`4B4><?0A0Bla<14Pgj3<X?0A0BnQ<73Q0A4Q8A40ki4?T>nA3j
4PPA2``=3Ph=30[j304=3o8@64I7BT];BDM5Ee=@DUACC4H^<SU6F6j1S7omP0Yo
OWajNW]mOG]jNOUk07cjOOYl07_iMPmdM7EfMgQhNGIeM7=bLG1`nG;iM0mgMgIe
M7=cLW9cM7IfM7=bnG47LW5_KFe_LG?jL_ia3G1_KVi]KFMXJF]]Kg5bnFghK?=]
46a_Kfi]K6]ZJFe/K6]YJ6QWnFH=KVaYIfETIFESHf9RHF3_G`MLG5]KFUUHF?UO
1fASHV1PHV=TnEoiH_iU3FARHF5PHVAUHemOHfQUoVLKIV=PGUaKFUI>A3Xe<cHg
>CTh=SDb<C8a<S8c<o4a5cTh>3Th=cHe>CXh<Rh_=SaOIg=nQ8F2Oo600H61oX3f
OaN1P7ilNGMeM7MhNWeoPX>4OGinOh21PX;iNoUlnGgiNoUf37]jN7MhNG]lNGQh
MgOnM_UenG8:Kg1`KfeZIfE/JVOnI15VJ6EUI6=RHV5QHf9RHF1OGekiH@mMG5YI
FEYLGE]IEU=BDeEGnESiEoUA3E1@Cdm>CDa<DE9AD4m?mdhGBT]>Cda7@Chj<B@M
71hN71LF5QLG61XJnA_i7?TN4QdM71/J6ATH7AdL71dO8B<T9BCj9OdT1R<T9bPW
9RKn9Dh]9B4V8b0Z>dYGIFUOFEYNK65CBd@g8Q8;10H@50lA6ALH61TH5QDC6A8;
2Pd@3PX>3a4B4@h;2@X;3Q4D5aXL6AdP9R/_<38c=CHi>CPfnCD0=?4`1c<b<2l_
<38chBoi;_T_nC7i;o4anBoa<OT_lC7n<00aoS80<oTbnS44<S4b<S?n=14c<C4`
;RPO5a881`H82P/:20cn2dX<3Q4C5a/N7QXH61/A5adQ7A@800X31CN0VYb_YZNW
YZBRX9jIVifLUhb2NW5`KF]YJF]/Lg=bLG1`KfmbLFm]JfYXIfYYIfIVIfWhJ_U/
0VEVJ?iZ0FQWjFSiIoUT3fIVIFASHV9QJ6MUI6AUIfSiG_UQnUl@H5aMGE]HEE5?
D55DEUIDDDonC@1>oTlhD59BD4m=C4Y:BD]@FFQgPhb?S8N4QH^@U8B4QXN7QHB2
N7IdLW5aLW9fMWEdLg9aLGEeM7=bLG1`nG;jL05aL?YanW01KfojK_5/nFX0JOYX
nVL1JF[jJoeX6fUZK6aYIVQXEcTQ6adL7AlO8R8S9RX_=S/o@D;iA@M4ADM8B4M5
A?U;1DU8AdI5A?M3lDHFB4Q9BT];C4a8AdE4A4E7B4I4@d92@dChA_U5?4A5AdQ8
AdE4?cm1@dE7B4U6Ad]BFVA]LX>4PX:1OginR8R6PWmkMgI[JfMSGeaKFeQFDTi9
A410>SPe<Ron;_T[nBT5:2PW9bHUmbCi8a`K7AlS9bX];SPi>S`m?d12@dE5A48o
?3Xc<Bh[:_dY2RX^<SLk?T14ATU<oTh@CE5@Cdm@DUAFEeQJFe]JF5OaF@=KG5aM
oUclF`=JFeYIoUH1EeOnF0iIFEYKG5eNGeiMG5aJFUWnF?iG>UIFEDe=C4]:BDU8
AdM5@d4o?S`m>CTj?3Xd;QdQ9BPZ:2LU7adH51DH7B0U:2TU7ALD4`hA51LH5Q<A
nPhH418C4A0B72Pb;c8e>C`m?Shj>cdn?Sdk>_Tl03oj@?TnjCd7>c`n?cln?3_a
?00mhch0?O4l03[j>oTndCd0??Xk23Hh>CXj>CPf>?XinCOi>OTk1cPk?3dm?3/i
nS/0>_4i62LX:b`/:RPV>3@a<cDd;BLC61l/?UAWLVGmIPYUI5mIF5UKFeUHEo5I
nESiE0mBDU=DEEIFEeACDU5@Cdi>nE3iDPmEEEACDU5AD51ADUADDU5@nTl8CDa9
AdE5AdU;nTX@Bde?CTe<C4];ADI7BD]=Ce3iBoY:0DQ6ldD@AT]=C4]:BDQ7BdY:
BDM6ATGiA0e<BTM5@d93@d51@40o?^lm23Xj>CTh=cHd=oXe23Xi>3Hf>3Tl@?Y2
nTDF@dI3@d90?cln@493@Cdm@D@k>3/k?3_n>QLl?CXe:b<P8RHZ;2h];B`/;Rla
<c<d<bgb:aLe=3@b<Bl^:bl]:B8N7bHXBE1LIfe^JfSjJ@5UH?YN0EmOoUkfGAMO
GUaJEeECDUEFF5]MH65RFeaLGEiOH63iFOUJnE_iFOUD35UHEUEFEeUJEeIFEEGn
E?UCnE0:CDi>CD]8AD=:B4Gn@Q54AT=3@T50@3lo@D10?chm?Cci?`lk>SPg=cPj
>cTg=34`<C<enCKi=OTd3C<c<S8a<2l]<S0_;Rd]mb`1:Bcn<1@Z9R<P5`/61`P8
2`hA4A8B4A<C4Q;k4?TCnAD?51@C4Q4@40lD51<C51HH6_hKoQ`17Agm7_hOGB0S
8b8O7ahN72DJ5APF4ah^=dAAE4a4AT]JCT4h<B@A1@<00@/?3@lG61TL7A`J6ALK
50d<3a8@310A4a@C40d=3a<G728W;S<e?4E>EU]NHVM/L79dLgEfN7UkOGgnO`1k
lWT7PH1nOGenP87QOOUlnGgiOoUmlGoiOO5onGgaOoin07onP021nH3jO`AmNgUk
OOio4G]fL6UQE4Lk;A8920X<3@`:3_h=BPh@4a@D5aXJ6APK7QLM92PV7A873`H8
>H:IVjbQX:2MViNEU9BGVIJ=P7=WFUA>AdE3@dA?DE1?CTi=CE1?CD]9B4I5B4M5
A4A5AoQ8nDX2@dA6oTP1ATGYA_U5nD@?ATI5A4=2@T58AdE4A4E7B?TnnD7i?ohk
43Tf<bl];Rlb=3@b;c0d>3PioSXh>cdm>cXh=cDe<C<jA5=TM7n6QH>0PhZBUXN8
RX^;RHR6O7YhMWEeMWAaKVe/JfYYJFe]K6]ZJFQXnF[iJ?UWlFKaI?YR0FAWnVWj
J01VnFGmHQ5SI6ITG5MIF4PY4@/<2`d=3`on40HC61lT:2X[nRh8;2PX:R/[:RPW
nBh5;2/Z:BPWmbKa:AH[:b`];Rh_;b/Z:2LW:2X[:BLV9BDV9oTY0BX/nRhf;Bh`
<C4`;RlZ;2h`<S@e=S<d>3m7DEYQMGMhMgQfMWF1PX1nO7QdLEmKEe9?CDe;BDE2
?SXc<?ha0Rh[:?hWnBCi8PDQ8B0P7akg7OTL:a@F61`P8bHW<C8c=CHh>CXk?3`k
>CHc<BXX9B8Q820S9BL[;c@h>ce1@dI9oT/@BTi=C4a=Ce5CE5EGF5QGEECaE_iH
4EIFEEECDDm?CTi<C4m@De=DE?iE3UIFEeQIFU]IDe1?Cde=C?i;oTXjBDU7?chm
?3/j>STh>3Hd<S0_;S4^;c0d<RdW5aXP9BTW9B@P7aXF5aXO8RLZ:bLO6AHE41<F
6AXH5A?j40`>1`T?62DjDfM^MGj2oXH8R8Z=Si2@Shf<nHkiT?V>jI88T96CU9BC
THj@`XkiRoV>bI88SHn@TI6@Sh^=nX_iROV;nHd7RH^<SHf<RhWYR`m3P@210840
P@210840P@210840P@210840P@210840P@0WGf5RI6ASHV5]If5PIF]^KVU`O8VD
VijOVIJASH^<SI2CUiVJVYVGU_ZH0INHnYOjT`6DToZD3i:BTiBEUYJGUIFDTi>B
TI7iT?NB396@Shn>SXn@TY>CTY3gS`F>S8^;S8khSa2>SXf=S8^:RXB5QhV;SHj?
SOj<oX_XRPn;RXZ9R8R7QhV9R8R7QXJ5nH@?QhJ4Ph>4QHJ2PX60OgmnO_5m1g]k
NWUhMgMfnG`7OWekNWYkOGkiOOUo8H:2PH60OgmnOh:3P7alP8F1PX>4Ph5oOG]l
NgUcK6EMAD3n?P90A4Gm@P=1@D10lD@G@dA5ATE4@T59AT8m?d]MK9VLWYnMVYFB
nYX1VigjWPNSXZ2OWI^JVOVK5ijMWIbKVYVHVibMWYnPXJ6KVibMWIjOWoVInISi
V_VHnIH8UiJDTi>DUIJEoYH0UojHnIGiT02?oY0KSX^9QhR6Q8:1PH:3Ph:2PH1o
OWj0P7mnOGelO?Un3gakNGQhNG]lNWQfM7=cM7GiL_UcnG0?LW5aL6m^KFe`Kfm^
KFa[JoY/5V]RHVEUI5mKEe]??C0/;2/Z8b@V:2XZmbWi:_T[2BPX9bHU9B@T:2On
9QHX:R/];2l`<S@g=cTi>cXk>c`i=SDi>_hl>c]0>3Hj@D]RNX>:S8InNGj2NWA^
JfIG?b`I2P<<51<D5aLJ7b8R81dK6aHB4QDG5Q@E5AHG5Q@B3``<3_d?0@d9oPP>
310C4a0>3`l>3@/82@P8o@H120Wb2PL>3@/:2P/=3^4:n@_i2_T<n@[a3?T:l@ci
2_4<00kn3@0<mP_i31L=30`;2@P92a0C51DC4a8B2PL73ADF40Sn4d`D5QTM7QhG
51<F6Q`K3b4b;Q/920/I51mGRX5iVXf@U9NGThj;TIFFUY>>R8F8S96DU96=RY2?
Shj=S8b;SXf<RhV7QXJ8QhF4Q8F7R?V7nHX1QHKnR0:6Q8?YQ_V3nHP?RHV8QhJ5
QHB;RXR7QhR:Ro64nX8APGilO7]hMG5_Kg1aLg=aL6m`oVl0K_i]oVklKA1XI5mM
HfilPi:?SXb>SI2CU_jJ1YRFTi69QhGnPa64Ph>1PH1oOginNGUhN7MfMWGiN?Ye
07?iLOUc07CjM_UcnG;aLOY`0Fi]nV/OIFEVIfQZJV]_K6]TCcD^=3<g>d16BDa=
DE9FFeiQHV;iI@MSI6IWIfITHoQW1VIVIFATHf?iI?5U5VIWIfQYJVY[IfITHf=T
IVMUI6=QHF=TkfDkI6=RHV=TI5aLGEmPHV=TGemPHVEZKW22RIJPYjNTWjBPVI:>
SHj<LFiYIV9QHF9PGeiKEe=BCTI3?c/ioSOi=?Tb1C4a<30_;_L]nB`@9bPZ;C4d
=cPn?d12A4E7ATOnAPM4@Slm>3Hc<?h^32l];c8f>Si1@dU;CU7nDa1BEUEDDeAF
FEYLGEmPH5mMG?9N0EeIoULBFEUJFe]MGUiPH65PFU]KGEiOH?iQCF9SI6EVIfUX
IVAQGUaKFUUHEeEDDeAADe=BDE1?Cda;BTQ7ADA3A44l?D13@Chc=3Hi>CLc<2<O
6aTJ7bDY<BdX9B<P6aH@4QHI6QTG5OXD614:10873aLM6aTG6ATG5a@D4A8D5ADD
4Q7j4`4B4OX@h@l83@h@4A4@3PhBla<14Q3S3`4@4_<C0A8=nPc:3`4@4_XC1`h@
4A8B4A0>nA3i3_T@nQ884@/<3@h>3@`:nP`13@ob42M6B4U;BdY9B5A>B4M<DUEG
E5aXMH27RX^5PWeiMgQiNgUiNgalNgUhnGX0O_YonW/0N_Uf3gAdMGIgN7QiMgMf
MGEdLg?iL_Md37=bLG5`L75bM7EeM7;fL@A_KVi_LOUb4G5`L6m_KVe/K6IWJF]]
Kg1aKoi^oVggK?=]46a]K6a[JVYYJF][JVYYJ6QWnFH?JFQVIFEVIfQTI6=RHF5P
H?5O1eeMG5]JFEUHnEl7HF1NGEeNH67iG_UP;V=THf=RHF5PHFAUHUiNHVMTIFIW
IVAQGeeMG5YCC4E3=SLe=C@f=cPe=C<c<C4`kc4F<S<e=3<a<3Tf<Rd_?4iKP8:4
QH>0NgSaP0N5Q8:1OgelNoUm5h1oOgimO7]jOGioP862Ph=mOGioOh21POUknG[i
O?UjnGP8NGQfMGEfMgQgoWP0NOijnGOiLP1aoW8KL6e[JFYXIVASHfAUIFATHf9Q
H61RHV5PGemNG_UP3eiMFeYJFeeNG5YHEUEEEUOiE?UEnE47De9BDE1?CTknD@A@
Cdi=COU>5TQ:C4i=BTI3BSh]8QdM7adE5ALI6a/Jn1_i7?TM2AXJ6APG5aHF6QWn
60LJ71hP8R8S9?hV2RDU92<R8R0Q8bHWoRU?:2LZ81/P9Bm5FV1VJFINGF=/J6EQ
HemB?2/I2@8;4a8@4a<F6A`L6QLE5A0<30lA40h?3a0A40h<2`X;3@lC5ALI5aTK
7R@Y;S8e=cPi>3On=08e=3Gm=?4`1c<b<2l_<38chBoi<?T_nC7i;o4anBoa<OT_
lC40<ohb037f<?PaoS8C<c@c<cHc;BLO6A<@10411`l@2P;n3A4>41<G6R0L5QDF
6QXI2Q/Y9A3n03L400HnLFUQPWEiOH20OGQcLW9cM75]IfEXKG9fMW=`K79aLG1_
KVi]L6m^KF]YJ6QZJFMVIVMYJ_UYnF`1IfSnJP9XIVGYJ?5U3fIVIFASHV9QJ6MU
I6AUIfSaHOYO4F1MGUiMFUMCDE5BDeEEDe9@D?i?04knCOi>o4d?B4A0@DQGIW64
QHF7RHb>Sof;1XV7Q89jN7KnM05eMoij37UhN7MgLW9aLG1_KfkiLOY^06oiK_Q`
nVoiK?U[nF[iJOYX0FUZnV/OIFEVIfQZJV]]JFEMARTN8A`L7R4R9RLX;S8f>ci1
@T;iA@M4ADM8B4M5A?Q81TM7ATE5A4CiAO565TM8B4U:Bd]<B4M5A4A5AdQ6ADA2
@TA5n4KhAC]4@d92@dA5@452A4E7B4U4A4E7BTmCEVmiQY:IViNEVYNBSHV8RH]g
MW5/J6ESHeiLF5==BDI4?3Xf<S3n;_T[nBT5:2PW9bHUmbCi8a0N7b4T:2/^;cDf
=cTk?3ho@?i21d0n>cTd<Rl/oBX;:2X]<CDi?3i4ATU<oTh@CE5@Cdi?DEAEEeQJ
Fe]JF5OaFOiK05cnF`5JFoiJ0eUJFEWnD`=EEUMHoUU=FU]LGEiPHEmMFeQEDe9A
D4m>C4]:B40n?Sdl>cXj=cHe<c8`;bh]9b@U:Rd]:b0S9bX[:BPV6QTE4a@I7b<[
9b8O7AXE40X<41<D4a4?nPh=414A41DP:S0b<C@g>cgn?PLj>cdn?Sdk>_Tl03kj
?oTnjCd7>c`n?cln?3_a?00mhch0?O4l03[j>oTndCd0??Xk23Hh>CXj>CPf>?Xi
nCOi>OTk1cPk?3dm?3/inS/0>_4i9bLY:R`/:bXY=BlY:2dc=SPg@DeJIFa_L6YW
HUiLGEiNF5MIFUYIEeKiF?UKnEOiE0mBDU=DEEIFEeEEE5=CDU5AnE3gDPaAD4m?
CTi?D59CDe9@nDl7CD]9AdI6AdWiBQ5;C4i=CDa;BTY4ADM9Bde>CdgnC?i;nDX1
B4KcAA16BDY:BDQ8AdM9BDQ8AdI6AOU43dM6A4=3A4E6@T91@3lo?Ska?@Pk>cXi
>3Lg=3Oj=@Pg=S@c<c@f>Coj@OY35T54@T51@3lo?Sm2@d0l?413>STj>c`loS/7
?Sln>S</;2?n9P`X:Rh`;Bl`<34a<2h[lbXH:bd^;bh]:bTV;2LS7AlY>dMZJF]/
JVMRGoYW0FEPnUh7Hf9PGeeKFUWiFaMNGEeLFeYIF5]LGEiOH65QFe]LGEeNGeoi
FOUHnE[iF?UF25MFE5=CE5EFEOiF05OnF?UEnE00Coi@6di;BDM8ATA2@D52@d=2
@T50?chn@40o?Sdm?3ci?Pll>cTh>3Tk?3Xh=S@c<c@enC;i<oTd3cHe=C@c<S4_
<Rl_;Rd/:b_i;1HW:2d^;R/Y:30T50P61PT<30h@4Q@D4ohBna3i4oTD2A4A40l>
3Pd=4A3n3`PA4aDG61TJ6agl7_hMHQ`M7b4S8R<R8AhO510C6B4gBda>Ddm9AdiE
DU1>CT`n:AT?10063Ph=418E6ahP7Q/I5a8>3Q4C4Q0A4A8C4Q0>30d@4aLN8bX_
<CDl@dYBFF1YKG1cM7=dMGQiNgeoPH5oNo9i1h60OWemOX21hGgiO_UmnGoiOO5o
nGgaOoUmlGl0POj007ofO_UooWgnOa5mNGM`HeM7?C8V3P<32A4B30Cn3d`@4QDI
6adH5A@F6Q/J3Ql^:QP610<900U1M6UOOW5cMgQhLVeYKFi]JfMNEU1?D5=BDTe8
ATi?Cdi=C4a;CTe<BdU7ATI8AdE4A4E7B?U7nDX1ADKnB096A4?YA_U3nDD?ATI5
A4=2@T58AdE4A4E7B?51nCon?0dk>3Da;bl`<C<c<C0a=ohh03On=_hgo3H@<Bd[
;3E5F6=iO823QXZ?T8onSPJ<RXN5OG]ioWLAN7MeLW9aL71_KfYZJFUXIfMVnFWi
I_UUlFOiI?USnV81I6KjIoUV06GjHamMGEiOH69RHF1JEDdg6@hB30/>3a8C5ADH
6alT9bX[:oX^22`X:2X[:bXX9oP[1RXZ:BPX9bOi:?4Y5RX[:b`];Rh_:bXX9bLX
:R/Y:2LU9BLXnBT1:Rci;S/];2/[;2d`:bh_<C8d=CHa<C8d=ca0AF1ZNHF>Shj<
TI2<QhF4QHI[JFANFUMFEE5=BTI1?CXh<c<_:bWn9oTTnB858B4P81lNmagi710G
61XM8B@W:2h_<38d=CLg>?hi1cLe<S0[:BHSoR4<92@W:Rhb=STk@D=6BOi;44Y>
CDa;C4iADUAEEeQHEeEDlEHFF5YJF5QFEUECDE5?Cdi>Cde@D59CE5GnETeGF5UJ
FeYFD4i<BDI4@d91@3lm?3/h<2d];2/Z:BTV9B@R8AlN7AlJ61TO8R@T6Q`R9BPV
9RDK6aLE5Q/Q9BdY924O71LB30hB5AHE4a7j41P>2PX@7SA:FfI_MWn3QXV8RXZ=
Si2@Shf<nHkiSoV>jI88T96CU9BCTHj@`XkiRoV>bI88SHn@TI6@Sh^=nX_iROV;
nHd7RH^<SHf<RhWYR`jmP@210840P@210840P@210840P@210840P@210840P@3m
IB=THf9RH5iMH6QbNWf=TIRMW9J>RI:AShj<S8f@U9JHVIVHUYGjU`6FU_ZEnY41
TY?jU0NBTY>DUIJFUofEoICiT?VB3Y2?Shj=S8^;SXnATY:ASoN>1Hf=S8b=SOR>
1Hf=S8b;R_N91hJ6QhR9RX^;jHT1R8SmQ`66Q_f7oHKiQ0n3Ph:2PhF7RH>3PX60
P7molGd7O7akNWUhN7OiN`MjNGQgMgQiN_UknGgnP?]o3X62OgakP8B0PH:3Ph:0
Ooim1gaiMG1ZDDU6oSl9@D94@d=2@Clo?_540Sm0@_i44D=3>Ci5CUY[OhnGVIVH
V9NFUOZJ0I^MnYh7X:2OWYfLVi_iW?fMoIkjW@JLUIFFUYNHmiWiU_VInIOiV@:F
U9;nT0VBTYBDUINHVIZKnIOhT0^ATY:ASXb:QXF4Ph;nP@n2PH60OgimOGmoOWem
O7]kn7d>O7YiNGYlOGUhMgIeMGAenFoiL_U_1G=cLW5`L?i_1Vi^KFa[JV[iK05R
H_iU4V=QGF=HBSli<bdW9BLZ;Bh];2[i:?4ZC2PX9bLV9B@T9B@S8R8S9BDX9bX]
<38e=S/k?3/l>cdj=S@i>c`j>CTd=T1:EfMmShR:RH5kMgaoMGAaLVePCCd^50<3
3Q4A5AXK7AhPoR475aDD5AHH61Om5R@E4a8A3`d?414@3`h<20L82@hD51<A414@
3P/92`T920P61PP9lPX73Pd;2PX;3@kQ2_T=n@[i3?T:l@ci2_4<n@[a30L@3`h=
30X92OT:n@`23@d<o@/k31HE4Ph;2``>1P@43APJ40HA4A8D5a/O81lF4A8J7ATE
2bDm=AT72adA93IJN6YLLVa^LWEfMG=dOX20oX4QP82:SI6DU96=RHj>SHb;RXZ9
S8^:RHR7QXJ8QhF4Q8F7R?V6nHT7QhR9RHN5PX7YQ_V1mhT<R8N6QHF4QXF3PX:3
QOR6nHCjPPZ1OWemO7YgM79`L?ea<W1`LW5`Kfi/Jf]ZJV]/KFi_Kg9/HEUHFV5T
NH>?VYfFRXBFV9NFThn;RHR7QHB3Q8J5POj0oGomNOehnGOiM@1anW3jL@1bnGCi
LnUanFlSK6Y/JVaZK6YWIVYZKF]/K7EbK617<CA2=SXnA4]?De=JFUePoF;iI@MS
I6IWIfITHoAUoVCiIo1U5VIVIfQYJVYWIVASHfAVIfIUHf9RHfEVlFD=IVAPGUiP
I6ENGUmPHF;kHbQTIFIVI6YiR9RQZ:ZWXijIUY6BSWagLViZIfIXHf=QGEUEE517
AD4m>OhgnCCi<PDa<C0`;bkg;OT[6bPZ;2ha=3Hg>c/m?T12@d=4@T=3@T0m?3Hd
<Bkn;0`];Rlb=CTm?d59BdiAoU<2DUEDoU<:EEQIG5eOH61OGEcbGP9MFUOnF@MJ
FeeMGUiPH?iQ9UaLGUiQHFASHf5RH61NGeiPGemJFUEEDU9?D4];AdQ8Bde<BdY9
BOi8;DM6ADA3A4E2?T54AT4m=CHg>STg<RlS7a`K7R@[<3D/8b4T8a/C2`hB5QLG
51?j50TA2@412QTR8A`JoQP;5aDC4Q4B51DE518AnQ<14Q3J3`P=3Q0A4A0>3Q;c
4`4B4><?0A0Bla<14Pgj3<X?0A0BnQ<73Q0A4Q8A40ki4?T>nA3j4@P@2``=3Ph=
30[j304=3o8@oD`SBdY9BDM5A4M?FF5VN7f4RHR2NWEnOG]jN7QiN7MhNW]kNWQg
nGT0O?YmnWT0N?Uf1gAdMGIgN7QioGOmM_UbnG@>LW5aL6m^KFe`LG=dM7=amG03
Kfm`L?Ua1W1_Kfi^KFcgJ`MXJ6UZJfa]KOQ[lf`2JfYZoFT1J6SmJOeXnFH?IFET
I6EWJF]UIFASHV9QHO5O1eiNGEaKFUYInEh5GEaKFUYKmeciGP9QHV;kHBISI65N
GF9VHfAUIVITHV5OGeiMFUE@D490>SHc<cDe=cHd<c8`;boa<@8^;c7n<`Tb<bT^
=Cm;G71moWl4OWimO7_aP0N2PX60OgimOOUnoGomP?Yo1WigMgQhNG[gNoUhnG_i
NOUk0WQfM?ib2GAdMWIgNGYkO7giNOQb2g=dM7=`KVaXIfIUI?iS3fASHf9QH5mO
HF5PGemNGEghG`iNG5]KG5iOFeYIF5MGEUOiDOUDnE05E5ACDU5Ao504Cdi=C4ci
CP95B4[nC0a9B4m7>2lY91hJ5aTKoQl17Qci6_4LC1XJ6ATH5aHF5aHE51@E5aPK
7AdP8R@T9BLW9B@S8R4Q8bDX:RTX9B<L7bH`>daPL6IWIf9KG69ZI6AUJ6EJB3X/
50032`h>4AHG5aPJoQ/74@l>3a0B4Q7m408?3@cn2aD=3a4D5ALG5QHH7B@Z;c@f
=cPg=3<boS<4=3<d=3?a<0Lc<S0_;c0b<n4_nC;i;oTanBoa<OT_lC7i;o4a1cDd
<c8a;bh^nBof<OhbHC<c>38Y7aPB3Pd100074Q@:00/;30hA5ATL8A/C51XM5a45
7c@/3P00300<7D9PDTAKEEMKGf1OGEUMGEiOGf1OH6Y^LWIfLg1[L71_KVe/K6]^
KFa[JVUXJ6YYIfIVIfUZnFSiJ`MYJV][JFMTHnUXnF?gIPaUI6=RHV5SHV1OGf1R
n6?iHOYO2V1MGemNG5UFE59BoE<?DU5BDE1?CTa;BdY:Bda=C_i?7dU1>SToAdiW
LX:?Thj4NhZ:R8R4PGakNGUfMWAfMgUhoWWmN?eboG7iL?U^nFgiK_U]nFcaJ_UY
nFLSJFYYJVUZJFYTIVMZJV]YJG5/IELk92<_7alQ9BP/;S0g>Se0oD;iA@M4ADM8
B4M5A?A6oTGiB?165TM7B4U:Bd]8AdE4A4E7B4M6A4=3A4I7nDKiA@e6A40n?T14
AT93A4E6Ao]8:4U:Bda>F6MhR9>JWIZIUI:?S8Z;OgehLFeYIVIOG5QDCd]7AShl
>3@`oRki:oTY1BPX9bLV9OLTnB8K7b4S9BP[;Bhb<S@e=cTj?3dn?cln?3Th<S0]
:_dX2bTZ;C0d>3XlA4I9C?i>0Te@Coi>2U1CE5MHFU]KFUQGlET8FU]JFe]JFUUJ
oEWnF2ICEEEGF5YKG5YJFEUGEeIEEUICDDi<BDU6ATA2?chl>cPh=cHe=3Cn<bdb
<C0_;Rd[:2HY;S0]:b8U:2/[:BLU6QTF5APN9BX_9QdK7QdE3@D8310A4@h=nPhH
3a8@41XY=CHc=3Li?3ho?chj>cdn?Sdk>_Tl03gb?^Tm1c/l?Slo?S`klC`0?N<n
03ga?00jnS_i?]4m03cj>`Pf>3Tj>STh=SSj>OTgnCWi>PLh>c`m?C`k>OXk03[a
>Od]8b`[:RXX9RDX<3Y2Ae]RJFi]IemJHf9PGeeMGUaGEUQIFEQFEOUGnEWiEOUD
1e9BDeAEEUIGoEGmE?U@nE8>D4m?CTe<Bd]>Ce5BDU5?nDh7C4Y8B4M7B4SiB@I:
Bde<C4]:mdT7ATI7B4U:Bd_jB@57AO=40TE6B?e70DI6oDOmA_U43d=3@T93ADM9
@d=2@D10?coa?@Pl?3/j>CPh=CKj=0Pc<S4`<34b=Sgj?oY10cm2@43k?`Y1@Sll
>d12>CPi??hnoSdF?d0n?3Li;blZ9bDW:B`^;Rl`;bd_;2_b:QLW:2X[:bTX9QXN
9B`hAe]WIfIVIFETHf;jI`5UH?YN1f1PGeiMG5]KnEcmGOeNnUd6G5EEEUIGF?MI
nEKiFOUGnET2EUABoU09DU9DE5EGF5UJFoUGn50;DE9BDDi<BTI5A4=2oT4?@T51
@3ln?Cdo?chm?C`k>oPm3S`j>CTj?3di>3Lf=CDd=OT_nC;i<`lg=cHe=3@c<C4^
;Rd/:bXZnB`I9BL/;Bh];B/d;B0F4Pd91``@51HH5QDC4A7k3o4CC14A410?3Pd=
3Pd<2`/<3PlB4a@G6A/L7B0P7ahN7AdL7AhQ8R8N71P@4ATQ;C]@G4e;C4I2@DU?
BT]=Cdi2<RLO2P0010T93Q<F5aXNoQl74a4@4A8D51?m4QlA3`h=30`@51TO8bP]
<3<i@4UAFVM]KW5bLW5dN7]mOof107_bN@N1P7imOGj0PN5mnH3iOOUonGgaOoUm
lGoiOO5o1h>2PH1oOGalnGgdOf9mNgIgJU]:>blW7@P000TD5P`23@d>41<G6adN
5a8C6QdH4PLQ>C4D0PDB00`P@V1@@5E?Ce=DEE9@CUIGEEECDDa;DE5CDU9=B4E<
CTe<BdY:BDa;BTU8AdI6B4M5A4A5AdSiA_U91dM8BDU7AD91jDKi@OM634E4@d92
@D=2@3lo@4;h@oU1nCl9?3dm?3Xg=38`<?da<S0b>CXi>3Le=3@c<c@e=SLh>3Tc
;2DU;3Q1FfYlRi6<Q7b<RX^8Qh5oNgaiNGIgMWYiLoiaoG3mJ_eYnFSiI_UTlFGi
I?9R0FAVnVOjIBATHV1RH69PHV1MG61PHf5RH6ELEDH[4a<N3@`?4ADH6a`Q8bHY
oB_j;PP/:2PZ:b/Z:2Od:OhXnB_`:AHZ:R//;Bh^:bXX9bLX:R/Z:BLV9RLY:_XY
0BX/nRh=;bdY9bLY;C4]<34b<cCk=BPf=cPk@4YIJg^8SiBAT8j<RHJ7Q7IaK6IR
G5aJE59?BdI2?Sdg=C4]:OhWnBCi8PDQ8B0P7akg7OTK6aPJ71hQ92HW:b/];S0b
<c@e=CHf=C<`;bTW927n7``R9BLZ;C4e=cU1@dI9oT/2BTe<oT/:CE1AE5EGF5QG
EECbEPeHFUYLFUYHF5IEDe=ADOi?9Ti?D55CE5IFEEADDe9ADDi:ADE0@3/k>3Pe
=S4a;Bh[9bLV9B@S8ohR;B4P7ahM7AhK6QdS9B@Q6ahS9RPV9B@K6aPG6R0W;34X
7adP7aL?1`X>4Q<C40oi41L=3A<W@5EQIg5hP8J9RHR9RXf?T92?SHcYS^VB292A
TiBDTi6>T<:>nH_iS/VB28f?T96AT8n;SOZ;nHWiRoV<1hV;S8f=S8^9jH/?6h40
P@210840P@210840P@210840P@210840P@21084016ETHf5PoUlOGF9[M7f5Rhj=
T9>FUYFBT8N;T9BEThn?TiFGV9RGUICjUP6ET_ZAnXl1T9?jU0NBTY>DUIJFUofD
oIGiT?VB3Xn>SXf<RhZ:SHj@TI6@S_R=1hb=SHj>SHf<n8dFS8b;RXV8R8n>S8V7
Q8:1NgaoPXF8RhcYR064Q?f50HJ6oHGmQ_V43h61P822QHN9Q8B3PX60P7o_O@El
NgYiNGSiNPMhMgIeMGIgN?UinGcmO_eo3gj0PGikNWn3Oh22Ph>2PH3mOa=mNgUd
HeYCBDA0?Si5A4=2@Clo?_545de<BTQ7AdQ8@E1UN8JAVZ6IVY^LWInQX_ZJ0I^M
nYh7Vi^LWIjOX:3iWojM0IjOoZ0?W9^KVYVIV9RDU9FEUYNHV?VInIKiVOVFnIX?
UYBBT8n?T92CU9BFUiRIV_VGn900TOjB0Y2>SOf54hB3PX61P81oOWelO7inOGal
NgYjn7`6NgUhN7UkO?ig17IeM7=bnFgiL?U^3g=cLW5`L6m_KVe]K6]ZJFWiK1IT
HfATIFATHF1JEE1:?c8Y9bPY:RXY:?PWnB[i:B4[:RXY:2LV9R<R81lO824Q8b8V
:2/]<C4k>cdl?Cdo?CThoSX/>3Pg>4UMJgIoQXV5QhN3OgYjNGahM71[HUQ@A2@8
0`L:3QDO7AXH6QhR9Q@FoQP65aPH5aLE5?dC0A0AoQ804Oh@5`d:20`@5A@B4A<D
4A0=2Pd<2`T920P92O8:1`h=2`X:2`d>h@[i3OT:n@ci2_4<n@[a3?T:l@`740l>
3@`:2@Wi2_T<oPgn34H=3aHE3`X61PL:1@D83aPH4@T@414C5QXN7aXE5ATP7aL<
3b]1=AL84BDHC61QLWIWIFa[JVY]LGIkRHZ:S8f?TI:AT8j;R_j95hb<RhZ9RHR8
RXV9R8R7QhJ8QhF4Q8F7R?V6nHP7QhR9RHN5PX7YQ_V1mhT=R8N6QHF4QXF3PX:3
QHKiQoV4nX81PGonOPElNWMeLG7mL39aLG9aL6m^K6][IfQYJfa^Kg5aL6]UHUaI
EfA]OhnGUY6=TY>BT8f9Q8:3PX60P863Pg_nN_ekoWclOOUinWL0M_UanG00L_Yc
nGCiLO5bnVl7KVa[K6]/JfcnJae^Kg1]K6YbK6AI@c<kCSe1AD]BEUUJH5mQHfAT
Hf;iI@MSI6IWIfITHoITo6GiJ?5U5fAUIFIWJ6UYIfITHf=TIVMWIVASHfAVIo5U
3FITH5iNH6AUHF1PHF9RoV<2I6EVoVLXIUUHFV5^OhnHXZ>TY:6JUHj3OGMbK6QV
If9RH5aHE55?BDM3?SXh=SKi=?Tb1C4a<30_;_L]nBX=:BX[;S0b=3Dg>3Tk?3kn
?`Xn?d0o?S`j=38_;?hZ32/`<C@g>Sdo@DU;CU7nDa1BE5=BDU=DEeQLGEmPH5mM
G?9N0UeJFOiJ1e]MGUiPH65QoV8WHF1RHVATIVESH5mJF5=BD5QGF5IFE5ACDDm?
C4]7AdQ<Cdi>CDa;Boi:;4U9B4Q7BTY;Ce1<@3Le=SLi>3H`;BLS820S:S4f<RXR
8B@R6Q482`lD5QDD4_XD61080@@=7BDS7A/H6APE51<B4A8D5ADD4Q7j4`4B3oX>
h@l83@h@4A4@3PhBla<14Q3S3`4@4_<C0A8=nPc:3`4@4_XC1`h@4A8B4A0>nA3i
3_8@20l;30d>3Pd<2_X<0@d?lQ04C4]:B4OnAQm4BE9KI6abMgQkOX61P7ekLWIk
Oh1nNWQfMgUjNWUgM_QhnWWjMoQf1gAdMGIgN7QioGKmMoUbnG@>LG1`Kfi]K6a_
L79cLg9`n6l7KW1`LG5`L6ojL1Q_Kfi^KFa[JVYaL6i[JFITHeeNHFAWJVe^n6[c
J`9ZIVKmI`5XJ?eWoFSiIPmSHf9RI6MYJfIVIFASHV9Qkel6GUeLFe]JG?YM1E]J
FEQHFOMJnEd0GoiPoF4XH69SH5eLHFERHfEVIVASHV5QH61NG5YJDTm6?CLb<30g
=S@c<S0`;c7c<QPa>STg=SDe=SH`?eAWMH6:Sh60PH:3QHN8lH07OGenOh21PX;i
POio0H21oX8?OWemO7]kNWYfMWMgN7UjN_UknGSiNoUhnG`?N7IdLW5aLW9eMWIh
NGYkO?Uin780Loid0W9`KoeW4fIUI6=SHV9QH5mNGV1PGeiNGEaLn5h6GE]JFU]M
G_iI15QGEUEDnDoiD_U?1eADDe9ADE1@oTl4CTe<Bd_iCQI7BDY<C4e=C4a9A40j
<B<J6AXK71`K6_PInAci6e4M71`K6QTH61DD4Q4A4Q<D5QPI6adO820W9bHU92@S
92HW9bPV928Q8Bm1D5URIfUSI6IUH61QI6UWIVERFe5:@B840@<62A0J61@B51PL
80h@oQ864A8B4A4?3_d=5`X<30h@4Q<D5ADD5QXO9BXa<S<d<c8`;ohb13<b<c<b
lC07<c8`;bl`<S?Q;oTbnBoi<OT_lC7i;o4anBoa<@Le=3<b<Bl^;_T_nC7n<04a
<OhbGcD_91XA30X:00022A8B2`<:2P/=41@H6aXG5ATN7A<82B8f:P/00QD2<TI7
F5e>C5=CDU9EFUmQJFQXJVa^LG9aLFm]K6]/Jfi^KFa[JfYZK6][JVYYJFQZJFMV
IVMYJ_UXnFX7JFY[JfUWI6?YJ?USmfH=IFASHV9QHf9PGemPHV?iI?UQnUl1H5kn
H0ENG5UGDe?mDS9CDU=AD4m>C4];AdQ9Bda>Cdm=BTM2?cdl?DaIK7j8R8=oQ8>2
P7eiM79cLW5`L75cMG3nLOeboW?lM?U`nVh0KoU]nF`0JoYZnF_iJ?UYnFSjIBQV
J6UXJFQYJ6UWJFY]K6]XIVYSFddf8bPi9RHX;2lc=3Lm?d53A4A3@_U51dA5AdQ8
AdE4mTGlA_U9lDHGADI6AdQ9BTY8AdE4A4E7B4Q7ADA4ADM8nDKiA@M6A40n?T14
A_i50TI7Aoi80TU:Boi<:4e4ADM?G6moRYBFVY^HThb9Ph1jLfeXIVAMFeMCCDU6
A40n>SDa;bd]nB_i:@DX:2LW9RGg9?TQ6b0Q8RDW:B//;Rl`<S<e=SPh>S/l>cXh
=S0^:bSm9P/[;2lb=CPj?4A6BDcnCQ1=Cdi=CDi?DU=GF5YKFeYHEo5I15YJFEYJ
oET3F5UHF?iG9eIGEeUIFe]LF5MDDDe:AdI<C4];BDU7B4A4@T4n?3Xh>CPg=cHe
=3Cn<`<b<S4aoS0U=3Pj=R`U8RDX:R/Y9B<N7AXJ7B@[<2`T71/N71@;0PD93Q0?
3Pcj3QP@4Q4C7bli>SLh>S/n?d0o?CXk?Chn?C/jn3cj?OTnjCd7>c`n?cln?3_a
?00mhch0?O4l03[j>oTndCd0??Xk23Hh>CXj>CPf>?XinCOa>@Lh>c`m?C`k>OXk
03[a>@@];2/Y:?hW7bDZ<ca5CE=HFeiQI6ASH5iEFEiRHf5MFEIEEeQHEeEDnEKi
EOUCnE@7DU9CE5EFEUOmE?eEnE3iDPi?CTi=C4]:BTe>D55AD4kiC@1;oTP4BDU8
B4OjB1Q9Bda<BdY9B4Q?CTa9AdA2@C/l?d95B4]<nTP1ATCc@`94@TCmA@56A_e5
oDKiA0m1@D10@TE7BDA4@d91@40okcd6?3/j>CTf=_Xe23<b<C0`<C8d>oXmnT01
?T3n?_do2Si0@Chk>Sm1>STkoShJ?cho?d53@D0n@Chm=BdW9B<U;2d];Rd[;BXZ
lbPH:S<b<2`[:BXX82e2Df5ZLgMWIFIWJ6Y/KOYU0F=PnUh7Fe]LGEiOH63iGoiM
0EiOoV0?G5]KFUUIF5QDE5EEEUMHF?UInEKiFOUFnEX?EUABD4m?D51CE5AFEeQI
F_UGn500DOiB0U1>COe54dA3@T51@40o?Sdl?3hn?C`l>cXjn3`6>cTh>3Tk??hg
13He=3<bnBgi<?Tb3cLg=SDd=3<a<2d];2/Z:BWi;1HU9RTZ;Bd^;c4]:RHQ5``7
30lB4A<@3oP>nA?i4QLD4a<B4A0?3``;2@P82@X;3@h@4Q@F61Sn8?XO7b0N7ATG
51<P<cm9D5EDAdA5@d4o@TE;BDU7AChe<S8Fo@0;0``F5A@B5QXP910BoQ@64a@D
4a<A4?h?8@d:2@`?5ALL82PZ;C0g?TIAH6Q/Kg1aL7=hNgeoPH:2PG_bN@N1P7im
OGj0PN5mnH3iOOUonGgaOoUmlGoiOO5o1h>2PH1oOGalnGgiOoj2?85oOGQbKV9?
?2dR6aH60@@;51@=1@`<3@lB5QXL6QHE6AlN50T;8cX^3`0760@aAdIGFDU5C4U8
ATU<DECmGR=MGEaKF5A@BDQ5A4E:C4]:BDU8B4Y9BDQ8AdM6B4M5A4A5AdSiA_U8
1dM8BDU7AD91jDKi@OM63DE4@d92@D=2@3lo@493nDCi@OTo03gn?PDl>SLe<C7m
<24a<cLh=cHe<c8b;Rl`<S<e=SHe<c4^;2/^<41>IGN3QH9noX<=P7iiMG9dLW9`
LG5dM6cnJ_e[oVclKOUYnFOiI?5SnFCiHOYR06CiI_US9emMGeeOGEmMGUeQHF=O
Ge]ME4`m9Q<I:1@C5QPL7b4Q9bPZ;2d];2_j;PP/:2PZ:b/Z:2Of:?`YnBca:ALX
:BTZ:b`];B/Z:2LW:2X[:bXX9bLX:R_j:@4Z;?X^1bl]:BLW:BdaoS02<C8boS<2
=3DfoSLX>C<f>45>HW9oRHfAU96;Qh=kMg5[IEiNGEMEDTi9AD90>CLc;RXX9RKi
9?TR1B4Q820O7_LMnAXK6AXK7R0R92DW:2T[;2h_<30a<S<b<Bl]9bDR7ohM320W
:B`_<SDg>D53ATWnBa1:C4]:BT]<Ce1DEEMHF5MEE?9F2eQLG5iLG5YHEUIEDoaA
9e1@DE9CE5EEDU1>BTM3@C`n>S/i>CLg=S@b<Rl^:RXX:2HU9B@S8R;n8B`P81lO
7R4Q9RX]:B4K6adQ8bDS8B4O7a`L7bH]<RhV7QdP7QH=10L;418A40ki41LA4AX]
AeYTJWAjPXN9RhZ;RXf?T92?SHciS_V=nHkYTPR@TI>DU9>ASY32S_V;nHk9TPR=
Si2ATI2?RhgjRoV9lH/7RH^<SHf<RhWYR`mYP@210840P@210840P@210840P@21
0840P@210840P@0WHF5PGf1SIFM^N8J@UIRKWYRDTY2?T9:CQ8ZAV9ZGTY2BU9JG
UiJDToZE0IB?lhh1Si?jU0nBTY>DUIJFUi6ATY>CU9FEnI3iTPj?Shj=SHb;Rhb=
Si2@ShghS0N;S8j?Shj<RoR<5X^;RXV8QhN?SXb9QH:0OgQiO7n2QHR9jHL?PH:2
PhB4QHF3PhB4QHJ6QoV4087nP0^1PhJ8QHF4Ph:1PH3aO@InOGelNgYjn7T7N7Me
M7AeMgSiMoUjoW`1OGknObQmOh1mNWUnPWeoPH>4Ph:1PX61P7moOW]aJV9HCdM2
?D=3@T91@D10@o9444i:AT11@dU<JgV>WJ>RX:6KnYcjVP6KWOZN1iVJVifOX::S
nJ7nWOjN0YnOV_jIniP5VIZKW9bMnIWaV?VEnIT3V9JCTOj?093nT`6DU?JEnI0O
SXnATY6@SXf6QhR9R8J4PX1oOgimO7akOGelO7]jNGWiN`miN7MfMWMhNG=dMGEd
LW1^nFgiK_U]1G9aLG1_K_i]1Va/JfYYJFSiK?iW0FEVoVD?G5]LG5U>?S8/:BHS
8B4R8_TVnB[i:0d[:bXY:2LW9R@R81hM7_hODahQ8RDV:BTe=STj?3e0?Sdk>CLh
?3i0DfMlPhJ6PGR5QXR6Q81nNh=oNGA_JfMSECPK3`/82a4M71TG61/N81@I71`H
5AHH6ALE4a8B4a@B4a@B4ohA51DB4A0B4a@B40dA4Q<B40d?3@`;2od9lPX73Pd;
2PX;3@kQ2_T;n@[i3?T:l@ci2_4<n@[a300>oPd03?H;n@cm3A<?3a0C4a8>1`@2
0`D72a0C51<A4?hC<a@F6AdN5AHI7B0M4``L;3LY3`P?8bIRL5]ULfQMJFQVIVYa
NH2=Si2BU9FFUYB@RHB2Q8OnRPF9R8R7QXKiQ`N8QhF4Q8F7R?V5nHL1QHKnR0:6
Q8?YQ_V3nHX?RHV8QhJ5QHB;RXR7QhR:RoV7nHCjPQ61P7ioOgilNWQcLG1_Kg1a
Lg3nK`1^oVe8IfQYJV]/KG1WK6m_KV]UH65RIFijRIROViVIUiB@S8Z7QXF4QHN9
Rh60PX63PhB4OGanOWmoPH1lNgakO7]lNgYiNWUjNGYiM?YbnW4`LgAdMGAeM7Ed
MGAeM7EdMGAaL75`LG1aL7=bLg9cLW=bLg9cLW=bLg9_KVm^Kfi_K_U]7fi_LG9`
K6MUHE]FCd@i@U98BdiCEeaOH5mQHfAUIF=RnFD7HfAVIfMVI6?iI@ISHfATIFIV
n6OaIAMSI6AUIVMXJ6MVI6=SI6IWJ6MUI6AUIfS`I@MTHf9RHfATHoYR;eiOHVAV
IVESHeaDCU=OKWJFVJ2TYZ>NV8N1Ng=^JFIVHf5OFeMCD4i<BD@o>cPf=_TdnC85
<C4`<2l^mbgi:B/X:2X/;Bla<C<d=CLi>S`k>cXl?Cdl>STe<c0];2/[;3@e=cTl
?d52BD]>DOiC459CDU5ADUAFEeaMGf1PGeeLlUh0GOeK3EeMGV1PHF9RI6AUI6EU
nf@OGeeJEU9>C4YFF5QGEUIEEEIFEE=BDE1@DE9AD4m>CTglBOi89da=CU=BBc`a
=3Df=cDb;BT[9R@S9Rdd>2XY9bHU7aH?1PT?4aHF51?j51P@20@73a/R8b4L6QTH
5Q@A414B51DE518AnQ<14Pkj3N4?20d>414A40h>4_<C0A8@h`l141;c4`4B3OX<
bPl141;j4`L>414B4Q4@3_T@n@ki4?X?20h;30d>3Pd<2_X<0@d?lQ0WB4Q7ATM:
C4iEGfegO7n2QH5oOG]jNgenKgElPhF2OGUeMWQiNGQfMOUg07GcMP1enGH?M7Ae
MWMhN7UcLgAeMGIgMoUbnG@>LG5`Kfm^KFe^Kg5bLW5_n6h7KFmaLW9aKfkjKaQ^
KVe]K6]ZJFUaL6i[IfARHEYKGV5TIfY[n6WcJQ1YHfATIFIVIfMUIFIVIfQXJOUV
06?nHP]SIFQZIfMVIFASHf;aGaMPGemNGEaLFe]LFeaKG5]LFUYGEeIHFE[iF?UK
15eNGUmPoV4WGf5RGeaKH6APHVAUIVETHfASHV5PH5mPGe]CBClg<Rle=C@d<S8a
<O4b43`h<Rh]<CHkF6QlSI6BSXf3nX;aP0MkO7eoPH:4QOV3oWonP0:1PGcnNo]j
1G]lOGinOoUklG[iMoUk0gYhMG?nL@1boWD1MWKfMoUb7g1aLgAcLW1_J6UZJfYX
IVARHF5PGeiNGEmOGUiMG5]KnEd?FeYIF5QIFU]EEUMGEUABD?U?nE3iCPECDU9A
D4olCPA=C4];B_U>oTXDBd]<C4i7AdQ;Ach^8alK61DC4a@DnASi7?TJ51dM71/J
6ATH5Q@B40l@4A8B51@E5ohH6B4R8R<S92@U:BTW9B@V:2TiCF5XJFYRF6AVoVPc
IVIUKfaZIfAPGUa><QD91@4431PG514B5APJ3Q<F5Q8?418C4@l=30`=3PX<30d?
3a0A5ohH31TM7b8X:b`_<30_;S7j<_4`1c<b<2l_<38chBoi<?T_nC7i;o4anBoa
<OT_lC40<ohb037f<?Tao33n<@l^:20F3`T71@852Pd>3@/:oPdc3Q0C5aXE5QTM
7QT?1Q<S;Al3004A3TUG@TaJCdEAD4i?DeYRIVe]Kg5cM7IfMG5ZIVAVJOi/1F]Z
JVUXJ?UY1fYYIfIVIfUZnFOiJ@5WJ?iZ0VQVINUXnFGiI`mVIVETHf9RHFQWIFAT
IFMXnFCiHOYO4F1OH65QH5iLFUECDU5ADU=DDOi?04knCDQ7B4U:Bda=CT53ATU9
B4A3ADM=EfIfQHf9RXZ8QH5mNgQgMWEfN7YlMWMgN7QjNG]bLg=eM7IfMg5bLG9a
LW5bKg1_L6m`Kg1]nVkjKB1/Jf]ZJfY[JV]ZJfY[JV]ZJfIWIVMVIfIWJ6UXJFQY
J6WiJ?YT0FEVnVLOJ6U[K6YVHEeHCdU2=2P]>bl`<S@g>C/m?d53A4E5@d;iA@M4
ADM8B4M5A?U61TA4ADE6AdOhB?565dA5ADI7B4U9B4M5A4A5AdQ9B4I5ADI8BOU6
n4DnA4=2@T=4ATM8AdQ7B4M8@dE7BT]<BTY<Aclk@4iLIXJ;TiZLVIBAQ85kLf]V
Hf5KFEEABdM4@d=0>cHb;bd]nB_i:@DX:2LW9RGg9?TP71lO8B<T9RPX:R//;S0a
<c@d=SPi>CPf=C4_;2TXoRL;;c0b=3Lj?3e4ATU<oTh@CDi=C4a=Ce5BEeQJFe]J
F5O]F@AHFEQGF?aG0eIGF5SkE`MBD4e9AD4o?_i954Q7AdI6AdM6A4=2@Cll>cXi
>3Lg=_`boS49<S<g?3`e:1lR9?hX6RDR7b8P7QdP9bhb92<Q81lI40T00`T=410>
3OX>2a0B4aPP;3Hj>c/l?_i02Cln>S/m?Shm>c[i?00knSci?^Tm1c/l?Slo?S`k
lC`0?N<n03ga?00jnS_i?]4m03cj>`Pf>3Tj>STh=SSj>OTgnCWh>0Hk?3dm?3/i
nS/0>_4i9bTY:2LX:bd_=T1>F5ePHfIRHV1NGEiPHE9HGfIXIF1JEEAFEeMFE5?i
EO5BnE@?DU9CE5EFEUMADE9CDeAEEOU@nE8>Cdm>CDe<Bd]<CDm@D4m=nD`8BTM7
BDY:BDM6nTLHB4Y;BdY9B4M7Cdi<BDE2@3lh>C`o@TE8BOY70DE3ld8@@cm2@T=4
A4E5@d=4A4E6ATOiA011oT0;@D=6B4E5A4=2@D50lCdH?Sdm?3/j>SLe=3Dd=C@e
=3@b<Bl`<3<f>OXknSh5?3hl?3dnoSlQ?Cm0?CXi?T0h>S`o@3m0?d91@d91@d95
BDI0=RlW8b8X:_d[0BXZlBP?<RhY8R8S:2]7E6QfNgUfM?UWnVD1Hf3jGPMIFU]M
Gf1RHoUQoUgnGP9OGe[nFO]H1EUJFeaLGOUIlESiEOUI0eQFDe7nC`1@oU<1E5Cf
EOU@7di?DE9AD4i=ATM8BDQ6A490?cln?C`l>cdm?3`k>STinC/?>CPg=SHg>3Tc
=3De=38`;_T]nBki<@lf=CDd<c8a;bl/;2/Z:BTXnB`G:2PZ:Rd];RlZ;2da;bDE
3Pl>2`P61PL9n@gi4oTA7A@D4a8A410?3@/91`H720T92P/<3Pl@41XK71dN7ohP
0AlMoQTL6a/Z?51EEeE>?d=0@T93@D90CT]9ADA0?d0l90Om03T64Q<A4A8G71h@
5APH514B51DC4@l>3Pl>1`H92PhB5Q/T:2/]<cPkA5IOHfMZKVmaN7UmOh62Q89k
lWT7PH1nOGenP87QOOUnnGgiOoUmlGoiOO5onGgaO`21oX00OoInnWl0POj4585o
NgA_HeM6<bDI4Pd61``?40l=3?h??10B5ATK5AHI7AlJ40HD92hN0`014@a5Dci8
EDPkAdA2@DE:DUEPHF1RHV5OGEUDBdA0@4=6B4Y9B4Q7ATKiA`M8AdE4A4E7B?U5
nDL1ADKnB096A4?YA_U3nDL?ATI5A4=2@T58AdE4A4E7B?U4nD7i?a0n?Slo?S`j
>3<a<2l_<34e=Ohf03Gn=0`^;c0a<S<d=BX]<S@foSD7>Ca3Cem`PHWnQab5PWij
N7EdLg9cMGMiL71aLG9cLgA/K6e^KVm`L?U[nFWiINUTnF3iHP1TnVKjHP5PG?YK
7eaMGf1NFUEBBCli<B@F72TK6adO8R<U9bPZ;2d^;R`[nRh8;2PX:R/[:RPWnBT6
9bLX:2TZ:_P[lBTG9bPX:BX[;2`[:RPW9bPZ:b`[:BPX:B//nRT1:Rci;Sh];2/[
;2d^<C4b<C8a<S4^;S8c=SDe=3Xd;RXa?TiINH2:T9>@RhUkNG=[I5mLFeQFDe1;
AdA1?STd;b/X9RKi9?TR1B4Q820O7_LMnAT=61PJ71dO8B4S92DW:B[n;1X];c0`
;bd/:2HS81lN7R4[;Bla=3Li>T53ATWnBa1:BdY9BDY<CTmDEEMHF5MEE?9F0EQL
oUh7G5YJF5IEEE?nD@9?D4okCQm9AdA0?3Pf<SPf=SDd=3<c=3@c<C0_;RdY:BPW
9RDU9?`PoQlW8b@Y;RlX7A<H71lQ8QlL7B<R81lR:C0d9RDS8R4K4P/21@/?4Q8@
3oX@3Q8D6R8bAUMTKWAlPXJ:Roj<1Xf?T92?SHciS_V<nHkYTPR@TI>DU9>ASY32
S_V;nHk9TPR=Si2ATI2?RhgjRoV9nH_iRPN9Rhb=SHb;RNV;3gB10840P@210840
P@210840P@210840P@210840P@2102MTI6IZL7MnPXR@VYjLVYbOXYnIU92>ShnA
TiJHV9NEU9:DUINGUIBCnYD1U97jT?Z<0HfCnY@?TY:CU9FFUYN>SXn@TI:CU?V@
nI8>TI2@Shj=SHb;SHj?Shj=n8/7RXb>T92>S8[gR`f:RHR7QhJ9R8R7QXF4Q?j0
1862PX>3jHH?Ogn0PH:3Q8F1PX:3QHJ6QoV43h:1P7n0PXB5QXF5Q8>2PH7aO@Mn
OWemO7]jN_Uh1gUhMWEeMWQinGKiN2UjNW]lOGioP7anOgeiNGf2O7j0PhB4Ph:4
Ph:0Ogn0OGUcKFELDTY4@T;m@@92@d?bA1M5@D0oBUMYLY>GXJ2OV9RIUYRIVYVF
Ti7jVP6KWOZNoYgnWP6OWoVNoIgmW?jJoY/9W9bGV9RIVY^KW?VInI[iUoVEnIP3
VYRET_f@19>BTY6AoY3iToV@7hb=Si2@Shj=R8Z<SHb9QXAoOgimO7akNgelO7]j
NGUhnGX?MgEdLg=dMGM_LG9cLW1]JoU^nFgiK0m_Kfi^KFa[Jfa/JfYYJFQXnF`G
JfUXIFETIFAMFe]MGUU>A3`d;2DQ8R@WnBGi:_LX<2LV9B@T8bDS8AhM7AhN71/M
7AhO8B4/;C4c=cTm?3ll>CPnADeEJWf8Q8B8QG^6Q8;mPBR0OGioO7QeMG=NBCHZ
70`83AHI6ahM6A@@5Q`Q7aTD51HJ61@B4A8D5odD61DC4a4J6QTI5aHD40d;418C
4a4@4Q0?3@cn2o4:1`h=2`X:2`d>h@[i2OT:n@ci2_4<n@[a3?T:l@cn2`0<oPd0
3_T=n@`H3@d?3a0B51L@3`d91@800@/C6AL?318I6OhH>aTK7QhF6QdL6A@C5B4V
9a`A3Q/Y?VIYFEmRFf1WJ6]_M7UnPXV;SY2@Shf<SX^7Q8B7Rhj9RHR7QXF5Q?b6
oXL7R8N5Q8B5QhSiQ?V60X>4Q_j80HJ5jHKiQOV;3hV9R8N6QHF4RhZ8QhN8RX_i
QOV4nX8@PH1oP860OWakM79_KVi_LWCnK@1^oVm8L6QYJFYZJf]]If]_LW=`KFQZ
HeiMIG>5Si:ATI2>RXN5Ph:1PH:5QhN3PHB3QXF8QWajOGaoOX60PGn1Oh5oPGmo
OGmmOgeoOOUfnGP`NWYlNWajO7YgMGMeMgEgMG=aLg5cLG=aMG=eLgEcMG=eLgEc
MG=eLg1^L6i`KW1^K_U]7Vi`Kf]UGU]GD4a@Cd]>F59DEUYNH6=TGV1RI6EUI6?i
I@MSI6IWIfITHoUV1f9RHfAUIVMXnFKaI@ESHfAUIVKnI`iVI6=SI6IWJFQVIFEV
J6WaI@QTIFMXJ6MUHfCmHoiR;eeOHVAUI69PHEmKEeMHG5efNX><UIZNW8^6OgM`
JVMWI6APG5QDD4m=BTE0>cPf=_TdnC85<C4`<2l^mbgi:2/V9RLY:R`];S4a<c@f
>3Ti>3Pi>c/j>CPj>3Db<C0`<CLh>S`o@D=4BD]>DOiC459BDE1@DE=EEeaMGf1P
GeeLlEkmGB=NH61QHV9TI6EUIfMVI69QGeiLG5MFEE=ACdi?F5MEDe1>C4_mDoiB
2E=ADU9AD4m>CT_lC?i=9Ta:Bd]7?C@b<c<d<RlY9B`W92<U:c4e8BL];BDK4`l6
2@lD5aLF5OXD610720`@5AXR9QdL6QTG510?4A8D5ADD4Q7j4`4B3_X=h@l83@h@
4A4@3PhBla<14Q3S3`4@4_<C0A8=nPc:3`4@4_XC1`h@4A8B4A0>nA3i3_T@nPh8
3@/<3@h>3@`:nP`13@ob42M;BdeAEeiUJFmgPHF3PH>6RhR2OGUgN7QjO7n1PH1n
NgEfMgUiMgIen7OjN?Yd07?iMPmdM7EfMgQhNG1`LG9cM7EfnG;iM0icLW9aL6m_
KVe_L75aL6ohK@M/Kg5cLg5_KOY^oVd=K6]ZJFUXJfYZJFQWIVKnHPASI6AUIOQX
lfT@J65QHV=TIFIWHfATIFMXJ6WiIPmTHf9QHVAVIfQWIfIUI6=SlEl7H61OGeiM
G5ciFPMKFUQGEeQJFoUGnET_FeaMGUmPHF9NH65OFe]OI5iPHVEVIVETIVETHV5P
HF9SHEaDBd4i=38b<c<d=3DelC8G<BdZ;3A4E61nQHf?RhN4QGioP860OGYhnX7h
P?iooX01PH7iP?eooGknO?im2GinNGYjNgamOGkiNoUlnGWiMoUj0gajMgCmLPAe
M7AcLoibnGGiLQm^Kg5bLW5`KfY/KVm^JfQVHF5PGeiNGEeOGUiMG5]KF_UL3eUG
EUEEEUMIDE=DEEABCdgiD?U?nDd?D51?Cdi=C4a=CTe<Bd]:B_U>0De=oT/BC4a=
ATI7C4e8?C@]9alH51DG6OTGnAcg6PlI61LF5QDG5A<@3`l@4@lAoQ0W4A0@61TJ
71hP8B<[:2DU:2lf>e1RK6QUJFELIVARI6EXJVYYK6e/J_iX7e=1;b<E10063a8F
6ATE40`@5Q/I4`h>41@B3P`;30h?oP_n3A4?3aTJ6a`L6aXI828U:B`];Bkl<@8b
<C;a<0Lc<S0_;c0b<n4_nBki;oTanBoa<OT_lC7i;o4aoS00<Ohb03?i<_TaoRol
<10V8Q`E3PT50PH=4a491P`C4ohB>a<E61XD61/J5A0=31PL6a4300/G9TY=?TA7
@4E=CU5EFV1UIfYZKFm`Kfe/KfaXIVIYKG1[JfYYJ6MWI_aXoVT7JVUWIVIWJF[i
I_UX0VEVJ?iZ0FQWjFSiIoUX3fIVIFASHV9QJ6MUI6AUIfSiH_UQnUl@H5mQHV=R
H5iMEUAAD51AE5GnCP1?oU0HDDU:BT];C4a;?T55BDY9B4M:AT92BU]/N?io77il
N7EcLG1_Kg1cMGQfMWMhNGYkNfm_L75bLgAenGCiL_U_nG7iKoUZnFKiJ11WJ6MX
IfQWJ69SHV=RHf9SI?UU7VIXIf=MEU9:@3`o?3Hi@STi>S/n@412?T12A4E5A4?i
A@M4ADM8B4M5A?U71d=3A4E6AdQ9nDOaAPE4A4E6AdOnB0i7ADA4ADM8BTU7ATI7
BD[iA_U524A5AdQ8AdE5B?e9oTP_@dE8BT]:B4I8AT50@4=6BVAZLgj7SI6CQh=l
M6]UHUmLFUIBCTY6ADA1?3Lb;bd]nB_i:@DX:2LW9RGg9?TO71dM7R0Q8b@U:2PZ
:bd_<38a=3Dg=cHe=3Hd<Bh]oR`;<S<e=cXl?Sm4ATU<oTh@CDe<Bd]<CU1BEeQJ
Fe]JF5ObFO]HoUL1EUOmEQUEEUEFE5=AD4i>BDQ7AD=1@3m7ATA2?cdk>_e2oD48
>cTi>3Lf=CDbo3<Y=3@c<S<d=C4Z8R0R9BHU8QlL8b4N7AlU:blK8BLW7aD=2@03
2@hA4A0?nPhH3a0F724V;SU0?3i0@D50?Sdj>cdn?Sdk>_Tl03_j??TnjCd7>c`n
?cln?3_a?00mhch0?O4l03[j>oTndCd0??Xk23Hh>CXj>CPf>?XinCOi>OTg1cPk
?3dm?3/inS/0>_4i9b`/;S8h?dI:D5QRIVARI6M/JF=NFUQIFE]MH69RHEmLEEAE
EeMEE5?iEOUDnE3iE0mBDU=DEEIFEdi>Ce1ADU=DnE3iDPiAD51?CTe=C4]=CTm?
CTgiB`Q9ATM9Bd]9AdGjAQ17BD]:BDQ7AdI9B4Q7ATE4A?i01452@T=3nTH1A4;c
@A12?Cm0@D93A4E1@T93ADI6AoU43d91@3m0@TA5ATE5A4=2@D7a?APn?Sdm?3/j
>SHd=S@f=3Hd=c@d<C<b=SLhnS[j?34j?3Xk?3dn?d0l?Slm>CTm@3Pj?452@T50
A4=2@3m1@TE;BdQ0>BlY92<U9RP[:b`/:?4V5R8O7RLe@da[KgEeLVe[JV9QHV=R
GeaJnV<1HV3jG_iMoUh1GeoiG_eMoEcnF_iK2EaLEeQHFEYKFeciFOUJnEOiEOUH
0eYHEE;mD0ACDU9ADOi@nE?iD1m<CDm@D4m>CDQ:C4e<BDI4?cln?C`l>c/m?3`k
>STi>?Tj3cLe=3<c=3Dg;c4b<c8`;B_i;_T]nC0?<c<b<S4`;bd^;2/Z:BTX:?T/
6bTX:BPZ:Rd^9bT/<3<^8adJ5Pl810D730X:30cm3_TCma4>40l>3@d<3P`:1`H6
1`P6o@On22`A4Q@F6A/M720M6QLK8BHZ?dmGDU1DD410>cTj?Cm1@DA6BDQ7ADI:
?BhM4@Gn03P7318F61@A3A8H7A/E410B5Q@@3Pd>40d60P@72Pd@524V:Rd_;c0f
BeAJGfAXK6idN7]mPH62PG_bN@N1P7imOGj0PN5mnGciOOUonGgaOoUmlGoiOO5o
oWh0Ooj0087iP?Yo6H66R8B1OGQaJEM:>b/M4`T62PlE4`/83QDEoQ@k5ALJ6aLK
71/F4@d=6A/K3`802aDRATTg?Chg>T0o@TA9C55DF5ULG5]HEU=CCdU4@T=7BTM9
B4M6ADE4o4KnA`M8AdE4A4E7B?U4nDH2@dA6oTP1ATGYA_U5nDP?ATI5A4=2@T58
AdE4A4E7B?U2nD7i?a<n?d11@3hl>c@b;bh^;c8f<C8b<ohd1CD];Rh_;oh`;bP[
;cDh>3Hf>cPf=d5AIG9iNg]jN7AaKfe/Jf]/Kg5cL71aLW=dMGEYJFY[K6e^KoU^
nFciIo5YnFCiH?URnFCjG`5MF_UH7UUKFUI@BD<j<2`_;BDV;BDT9BHY:BXY9bT[
;Bh^;Bcj;PP/:2PZ:b/Z:2Oi:PLV9RLX:BX[;?TZlBT59bLX:BXZoR/>:RPW9bPZ
:bd/:RTY:R`]nRT1:Rcj;Sl];S0a<C0^;C0`<S0b;c4_;2`a<C@a<Blb<S0^<38h
>eIMIW=nQ8R:OWYeKFEOGUaJFEECCd]7A3lj=C0[:2HVnBCi8PDQ8B0P7akg7OTH
:aHF5aTJ71dN8B4S92HX:BXY:b`^;Rd/:bd[:2DT8b<V;S0b=3Li>ca1@dI9oT/@
BTY9B4Q9Bde?E5EGF5QGEECbEP5HG?iN1eaJFUQFEEECoU4HCd]9AdI4@d51?3/j
>3Hd<c0e<S0^:bTW9_d^oBd89RDU92<R8B4No1lY820R8B<T9b<L5Q@H71dM6QHG
92<P7b4W;C4M8bTY8AL?2`852a0C4a8AnQ0=51LQ:cE0Cf9aLg^1QXWnR`N<SHn@
T8n=S?V>nHciS^VB292ATiBDTi6>T<:>nH_iS/VB28f?T96AT8n;SOZ;nHWiRoR9
1X^<SHf<RhWYR`nEP@210840P@210840P@210840P@210840P@210840P@0WJfea
N8:>V9jGWJ6MUY6CV9BCU9>EUYVIWi^IU9BCUINATiFFUYFCT_ZD0I>DnY?jR`6<
ToZD3i:BTiBEUYJGS8b=Si2ATY?iT?NB396@Shj>SH^<SXn?SXchR`N9S8nATHn<
ROR;5XZ:RHR7QXJ2PXB5QhR9RXV8QXF2PGmnjHH?OWioP8:3Q8F0PH:3Q8F6QoV4
3h>2P7moP8:3QXJ5Q8>2PX7aO@MoOWimO7]kN_Uh1gYiMgIfMgUjnGGiN31iNW]l
OGioP7anOgaiN7f1O7j0PhB4Ph>5Q8:0Ogn0P7]hM6mWFe9;@D4o@D52@dE3ld@H
ADE4AU5UPIf]XZ2JTXZ9SYFFVYjPX9fJUoZJ0I^MnYh7XZ6PWifKVY[iVaNMWIbL
ViZIVI^LW9fNWj2PTY:CTiBEUYKiVOVLnIOiU?VF3ibJUiBAT92ATi:AT8n=S8ci
T_V@7hZ;SHn?SXf<RX^>Shj;R8EoOWimO7]kNWalNg]jNGQhnGX?MGAbLG5bM7E]
KW5bLFi[J?U^lF`?KVi]K6]ZJVU/Jf]ZJFQXIoU/16i/JVMVoVD?GeaIFemMFE=<
@SL/:2T]<OTUnB[i9g`U92@S8R4Q82HT8AlN7AhN6aTK6Q/J71`T9RX^<SDj>D4l
>3]1CUeUM8:5O7^9T8b5P7QfNGn1PWAgOX1nNgYiHEE<@RhB20P>5AhV8aX=0aLN
8b4I4Q8D6QPD4A0B51PD5A@E51DC4QdN820M6AD>30`@51DF5Q<D4Q0?3Oh<l@X7
3Pd;2PX;3@kQ2_T7n@[i3?T:l@ci2_4<n@[a30L92@X<3@h?4?T?n@aG3@l?418D
5aX=3Ph<1`<000dI81T<218O7ahM71`N824K7AhJ40hF7R0N6ALG82hkGVaWHfYI
EVm^LW^3RH^<Rhf@U9JETXj<QXN7R8^=Si68R8N6QHF4Q?j50HJ6oXL7R8N5Q8B5
QhSiQ?V61h62QHN9RHR7hHKiR`n9RHR7QXF5Q8J5Ph:2PhF6lHCjPQR1P7n0PH5o
OGadLVm]KFmbM6][K6i_L75bnVT`Jfm`LG1^KFYXLfiXHf=UIfUcLW=bLFe[J6a[
JfY]KW9bLG5bLgAfMgMhNGYkO7ioOoV3nH4?NGQiN7UhNGQnOGimOWenO_V1nGOi
L_5elG0OKFi_KVUQFEEGCTaFGUaLHeUKGUmQHfEVGEmQI6EUI6CiI@MSI6IWIfIT
HoUW1f5RHfAUIfQXjFD5HV=SI6EVoVL>IVASHfAVIfUXIVEUIVQYlFD:HfIYJf]Y
IV9UI6CnHoiR;VAVJ6MTHEmCEeiSI5iHDeIHH6]jQiBJTHb5O7A^JfUWIV9NFUIC
DDi;AT0k>3HenCCi<PDa<C0`;bkg;OTX3B@U9RLX:R/[;c0a<cDfoSL:=SPj>STh
=clm>SOn=@`f>S/l?T53A4E9BdiAoU<@DU9AD51ADeEFG5eOH61OGEc_GRIPH65Q
HV9TIFMWJ6QYJ6ESHUmMFEQFDe9CDeEEEUIEEE9>BDE1?dgnC_i?>51@Ce1>CTa<
Be1?DE1ADE9ADDa5ADI7@Sda<C8c<2dW8b/V8b4S:2hb6RHb<RHH4@l62PlD61PG
5_XD0Q072_hA4QHQ:AlN7AXI518A4A8D5ADD4Q7j4`4B3OX<h@l83@h@4A4@3PhB
la<14Q3S3`4@4_<C0A8=nPc:3`4@4_XC1`h@4A8B4A0>nA3i3_T@nPh83@/<3@h>
3@`:nP`13@ob42MBE5QOJGEoQGj4R8AmN7YoNgakO7aoP8:6Q81mNgalOWAeMgQh
MgEdnGH0N_YknW<0L_Uf3gAdMGIgN7QiKVi_LG9cM7GiL_Md37=bLG1`Kfe^L75a
L6khK@M[Kg9dM79_K?Y^66e]K6a[JVUXJ6ATIVMYJV]/JfYXIfASHF3hJ?=Y46QP
H65RI6EVIf9SI6EVIfQYnFH?IFARHF5RI6EXJ6MVIFATHo5O1f5PH5mNGEeLnEX7
G5]IF5QIFeciE_UI<5YLGEiOH65RGV1QGU]JGf=NH69UIVIUIFMVI69QHF9SHf9P
Fe99@3X`<C8d=CHg=c?b<QL_;S0kCfb8V8f<QWifMW^0Oh65QhN4PGkjPOR01hB3
PX5oOGalnGdGOgmnOWelNg]mOWioP862PWAdMGEfMgQhnG_iO_UinGKiN0mnO7Uf
Lg9bLgEdLg9aKfi^nGCiLQm/KFmaLG1_KVa]L75`KFYWHF1PGeiMGEaNGUeMG5]J
F_UL3eMFE5=CE5IGCe1CE5=@CD[iD?U>nDd7Cdm>CDa;Bd[nC@A<BdY:BOU>651>
C4Y9Bd]<ATE4Ad]<B4<m=RXO6a`P91Sj5oTLnAUO5aHF5A@C4a8H5Q<A40l@4@h?
3Pd=30/;418C5aTL7R0[:BDU:cM3C5UVJEiMJG1]IF5KFEiTJ6]NI6]^KV]ZJU=9
@CLS2@001@hI8AlF2@0A61dK4``<3Q@B3P/:30h@oP/03?h=4@hK7AhP7a/F51XM
82HY:b`]<?XalC07<c8`;bl`<S?Q;oT/nBoi<OT_lC7i;o4anBoa<@L^;Rla<S<d
=OTdnC5G;bh_;c0_;c0P7QXE3PP40@TC6Q<60P`I6APG5QHH6Q/F6a`F30P=5QHC
3PT94AlXAE5:B4dn>UEBF61ZKW9aLFi`M7IeLVi]IfQYJVe_LG=ZJVUXIfMVI_iW
0FQXoVT7JVUWIVIWJF[iI_UX1f=TIfU[JfYYfFP?IVIUI6=RHV5SHV1OGf1RHo5Q
nUlHH5mQHV=SHEmNEUAACdmAE5E<C4e?D55BDoY:<4U7ATM6ADA4@dm=B4I5Ad]>
Gf5PHEiLF5MIFUQIFUeOHF9TIFIWJFYZJfa]KVmaLW;iM_Ud3g1aL75`LG1aMGIe
MWEfMGGiM?UZnFGgJ0eWJ6MXIfQRHf9SHV=RHoUT7f5RHf9MEDe8AS/i@dU5ATXn
?cm1@D=3A3do@DA5ADA4nDD7A4E7B4Q7ADCiB0M2@dA5ATQ9BNU61D=4A4E6Aoi8
3TM5A4A5AdQ:BDM6ATM9B_U6nDD:@dI9Bd]9ATA9BT[nBOi8;TY<CTe:AdDg?D=:
BdQ1?T=7CU]ZNHJ=R8EnMFeWHUmMG5QDCd]8AdE2?CLb;bd/nB_i:@DX:2LW9RGg
9?TO6a/L7AhO8B8R9RLX:R`];S0`<S@f=SDd<c/i=S?m<@/e=SLi?3ho@4A6BDcn
CQ1=CDa;Bda>D55GF5YKFeYHEo9IoUP1EeOlE_aE2EAEDe=ACda9AdKn@P53A?i5
Ad=1?CXd<B`[>3Xi>SXk>S`g=SDe<c<a<SDf=SLf>3Lh>38^;S4a;b/O8B@U8b0M
6R<P7A/M8RP/520/;20B2`T010T>4Q8A4?X>2Pl@61hP8BTgA3dnoT4:@3dl>S/m
?Shm>c[i?00jnS_i?^Tm1c/l?Slo?S`klC`0?N<n03ga?00jnS_i?]4m03cj>`Pf
>3Tj>STh=SSj>OTgnCWi=`Lh>c`m?C`k>OXk03[a>BLc=CU0BUIPIUmUJFENFE]P
G5aMG5iOHV9XI69MGEaNGeACEEIFEE=BnECiEoU?nE@?DU9CE5EFEUM<C4e?D55B
DoU@me8<DE1?CTi=Bda>Cdm>C?U;24U5AdY<C4Y7A?Y664M9BTY9B4M6AT92A4E7
B4U:BDQ6AD91?ckjAP54@_=1448l?Sm0@T=4AD11@T=4ADI7nD@?@d90?cm0@T=6
ATE4@d92@O4m1cln?Sdl>c/jnCH8>3Le=3@e=cXgnSWj?64j>cXk?3dn?d0l?Sll
>CPm@CXl?T52@T51ADA2@3lo@4E9BTQ3?C</:20Q8R@W:2//9R@V92HT9R@V92HT
9R@V928P8Re1FgF3N7A]He]HGF=PHVMXJFESGf=RHf9SHV=RH?YN1f9QH5mMFeYJ
nE/GGEeLG5]JFEUKG5aMGUmPH59BDe=DEEIFnEWiG?UGnECiEPmLFUMDDE1@DE=B
DE1?CDa<nE;iD1m:Bde?Cdi=C4Y;CTm>BdQ5?chn?C`k>cXl?3/k>STh>?Tj3cDd
<S4a<S@e;Bha<S4^:bSi;_T/nC0?<S8a<2l^;R/^:b/Z:BPX9oP/6RXX:2LZ:RdX
9RL/<38^:RHP5``82`lD20X<3?d>nA?i40l>3@d<2`X:2@l=2PP71PL8oPD110Cn
0b`92`dA51LJ6AhJ5QLM9c8hAU5CATE@Ee0n=Bl]<cTo@CDl@dQ:AdI9>C<]8a7m
03L64adL5@X04aXO7AD>3Q0F510=30h@3P@10PD72Pd?82DY;2`Z:2a1Be5HG69V
JW5dN7]mOh5oNo9i1h60OWemOX21hGgiN_UmnGoiOO5onGgaOoUmlGl7O7amOh21
PX?iP_YoF866R8B1NG9[HT]0=2HH30D02QDL5@P43Q/K6QTH61XL7AXN7aL=20hD
5A4<1PH<6R90BT@oAC<_B4A7CeIKG5aJFE]OHEiIEE5:BDM8BD];CdQ8AdI5ADA4
oTD1ATKnA`M8AdE4A4E7B?U4nDH7@D95AdU9B4OQA_U83dI6ADA3@T91@d90?cm0
@T?a@OTo7Cho@451?cdl=38_;Bd_<SH_;c4b=3@f=Rh];Rd^;Oh^3c0a<34b<C4o
?S/h>Sa0AEKnFA]GE55?DU9ADE=EF5YMGUmPHF=TI6EVIfQYJfa/nG3iK_UYlFki
I?UOmf8YI69THVARGeeOGEmMGe]HE5IDEUAFE5=BEE9?AClh=R`Z<SPc<C@Y:BXY
oRX8:bHX:Rd^;Rd]nRh8;2PX:R/[:RPWnB/79BHW:2T[;2cY:@DV9bLX:B[n:`hZ
:2LW:2X[;B`Z:BTZ;2gj:@4Z;?X^1b`_<S@d<Rl/oS7n<?h_;S4c=C@a;R`Q9Rhd
=c<_;C@g@4aMK7^4Og]fKFEQGEeKFeUEDdm<B40k=S0[:2HUnBCi8PDQ8B0P7akg
7OTH6a@E5QLH6Q/K7b0Q8bDV9bPX:B/];B`[:S8`;B[n:0`[<C<d=STk?3e1@dI9
oT/@BTY9B4Q9Bde>E5EGF5QGEECbEP5HF_eL4UYHEUIEDe5ACdm>AD=1?c`i=cKn
<R8c=3De<bdY:28O6ALC8b8T8RDS9B@S828O81dN728P8b4S8_hT9R4L7R0S81dC
51TL6QPD4b4R7adO92X^5R8^;R8D3@/21P/@51@C4_X@61@I9Ble>dUNLG5gOhB7
RH^;S8f?T92?SHciS_V;nHkYTPR@TI>DU9>ASY32S_V;nHk9TPR=Si2ATI2?Rhgj
RoV9nH_hR@J;S8f=S8^9jH/>_840P@210840P@210840P@210840P@210840P@21
08401gb1RI:JWj6RnILPV9RIV9VHVIRLVYVFUI:AT92ATYBEUYNHWIbKVYVGUYF?
nXh8TY6@Shn@TI>AlI85TI6@Shj>j8giR0F?Shj>SHcgRo685hV8QX>0OGYiP8F=
TY:<Q7j6QXF4Ph:2PO641g]lOGj0PH:2nHCiPAn4Ph>2PH1oOginOh62PhB5Oh62
Ph>2PGmlO7]kNWUhN?Uj1gQgMgIeM7=cnGD0MoifoWD0M?Mh1GUjNg]lO?5h3h>2
PH1nOGakPGI_LWM`G4Kn@aa4@d0k>cm8CD]4@TQ@ADA1@412ADQ2Dff7VJ6RX?VG
09KjUoZJ0I^JlY/GWijMW9^IVIRHVIVKW9fNWiFGVifMViNElIOiV`JNWIfLViZJ
mYT4V9NFUIGhU0N@TI:BTHn=Roj<0Hf=oXhNTY6AT8n>SXf6QhV<Si6CU8b>T96@
SHZ7RhZ8QH9oOOal0gemOWknN@5jN_iknGD7LG1`Kfi]K6ciJPM]K6]ZJFMVI_MY
0fY[KFkmK`E^KF]ZJFWiJ_i^76a/JfUXI6=RGeiKFEIKED`n<2PW:BPW9RDT92<S
jBLT9RDT8b8Q81hR71/L7b0O6adW<c8/:cDl=34dA5]`NGanOX21POj3;h21PX>3
QH>3NgaoOgagL6YRIFQTE3hX5aHF4`l;318K91dG61lQ6a@E5a/M7A/G5ohI5AXI
6APG5aHG5aPJ6AL=2@P82a8I71;n40<=2PH3n@[i3>T:n@OX2PD;3@h>3@_82_4<
1`h=2`X:2`d>l@a74Ph:3A@I61H;30X81P@31Q/J5A8@418C9QP>528U60PK5ALO
6@d?7Rh]9AH<5c9;GUiMG5iQIfQhNX24RH^=SY:BT8j<RXR8oXL1QXKnQO66nHSa
Q0^0PXJ9S8f>SHZ:RHWnR0R7RHV8QhF4Ph?iQ_V4nH_gRAF8QhJ5QHB@Shf;R8J4
Ph62PhJ8Rhb=nX82PH60oX42OgaknGD7Lg9bLG1_KVkjJB1[KVm_KFe/JVU/JfYX
IfETHEmGDDU9BU5CE5EGEUE?BdOiC_UEnEgjJa5ZJfY[JV]ZJfYYJ6UXJFQYJGGi
MPIgNGYjNGMfmgXENgamOGinLW9cM7EfMWMkNGIeM7IhN_Ug5FYVGeQCD51BEEQI
FeaOH69JFeiOH67_H_UUlFO`I@aTI6=RHF1PHV=SI6EVoVL6IVASHfAVInURnVD1
I6;jHDmNGV1RI6IXJVYYJ6ESH5mMHeiJF5eWLgR6Q8>0NW5ZI6eZI5iHDe1?C4U3
?STe=3<d=3Df=SLh>3Hf=cPi>CXj=SHg=S@b;bda<Bl^;2XY:?TV=RDU9RLY:R/[
<3@h=cDe>3/j>3Xk?Cm0@Chm>cXj>cdn?Sm0@TE7B4U:C51CDe9@CTi?DEEHG5kh
H?UN961PGemNGEaLHF1PGemNGf1TIVUZJVMUHU]IFUQHEUIEF5MGEUKnE5mEE5=A
CTa;BU=BDE1?CTe>D51AD55@DE1AD55@DE1AD59BD4i8@SXe=SDb<2/W8AdQ8RDT
8B0S9a/b=bHO:BDB1`T<3Q0A410F510>3Q0D4`L93Ph@5QhS8alM6aTG51;b4`4B
4=<?0A0Bla<14Q3S3`4@4_<C0A8=nPci3oT<fPl141;j4mX@0@l=l``13@gj3_T@
1f=XL7V1QXR9nGhPOh1nP7j0OX21PWinNWYfMW=cM7IgN7UjOgimO7]iN7QenWH7
NWUhMgMhNGW`M0EcLg9aL73XKoUZ1G5aL71_K_i]nVkjJoQZ66]ZJ6ERGeaKHVM_
M7A^IV1XJ6MVIFATHfKcI`QVGEiOH69SI6CiI_US7fIUIFASHV5QH61QHfAUIVMQ
HfAUIFASHEiNGEeLFeYJnE`7FUUIF5MFEEGiE`1HoUOnEP1En5T6FU]LGEeNG_5J
<6ETHf9PGeiNJ5iGFV5LAc@b=3Hg=c@b;blg>cXb<CHo<c<_;bha<cD]?5I`PX^<
RX7kPQ23OgmnOgioOWn1PX62PH:1PO5m5h60OgimNg]jNW]kOGioP85gNGeoOgei
Mo5inGd6P7moOWelO?Ik17YiN7Mgn7H7LW=dM7=aKfgnKP5_Koi`7WAcLg9aL71_
J6U[KW5cMGI^L79cLVm/JFe/JVMTHEolGP=OGf1PoU/1G5cnGOUG1e=BDU5@Cdi>
nD`7Cdi=C4]9B4SgBP=;C4i?oU06DE1?CDa;BoU<04glCQU?D4]<BdY9AdE5CDU0
<R@K6Q`K6APG5QHD5>TI7QPG5QDD4a8A5A8>3a4B3PX94a`K4a8I8ahL7be4Ef3k
HSQQHF9SIFIWJ6Y[K6AVJFaXHeiJDeMJEDPc7@h>3`h:1`PA5ahG4A8I6aD>3a4E
5aLE4@l@4A0A4Q;n4aHD51HF61TJ5QDD5A`T;C8Z;2d^;B`Z:OT`nC;Y;oT/j2l5
<38c<c8`b2oa<@Lc<S0_;c0b<o4aC3D^:BX_<B`W6ALB3P/81`HG50l<2PX<3B0B
20hL7a825Q0B6A<41Q@S8QP700HQ>D=2?d10ADY=FemTJVeaLG9dLW1^K6]YJFQX
JFQXoVOaJ?UZlFH;HVAXJfi_L6m/K6][oVX8JF][JVUWIVEUnFSiI_UXmfHEIFAS
HV9QKFaZJ6ESHF1NGf1SIFQYJ_YO0V1PH_iS0V5NGOUG1eACDe9AD4m?nTXPBDI5
ADA4@dA4AdQ6AdI5A4E9ACdg=CPm@D13@dA1?CLdnCoiA_U>nU`AGF1QH65PHF1Q
GUmNGeiOGUiXnFL6J6Y[JfYXIoM[5Va]KVi_Kf=SI6EVIfMXK6YWIVEWJFaYnVXF
GEUBBdI3@d92@d94ADI7Aclo@450@T?`@_U6lDS`APa5ADA3@T51@dA4ADI7oTP6
AdE4A4E7B?53nD;jA@16nDM?A4A6B4Y<CTm<BdU9AdE4A4a9A4E:EF5ZNWYiMW1X
Ge]SH5YDCDQ5AD=0>SD`;2/Z:b//;Bd^;bl];Bh_<30a<Bd];Rd[:BHT:2PV9B<Q
81oi7AdL71dN824R8RL[;bh/;2ld<c@f=cTk?3dj>CLf=SOn>ADj>ce0@T=4ADM;
CTi=BdU9BTa@DeMIn5_iFGmKFeYJFEQGEeQGEEECDU5ADUAFEeECCTa8BDQ8ATI4
ADI7ADI4A492?chm>cPf=C@m?3/j>CPg=SDf=CHe=SDf=CHe=SDf=CDi>CXg<bdW
92@U928O6QLD6A`O7Q/J7B4E;34P6B<O30431PP:2`X:40h:20P:3Q4=4QHJ7RLb
>PLn?d11@3ln>o4l03gb?^4mlC`0?N<n03ga?00jnS_i?_TjfCd0??Xkn3SR>@0j
lc/0>_TgnCT7A4UAFV9WJF[iGamPGV1NH5iPGV=PH5aLF5QEDE5BE5EFEeQMG5]J
FEMFE_UB1eIEE5=CE5EFl585DE5@Cdi>j4giB0Q?Cdi>CDa;BDOjA_Y30DA6nTPH
BDQ6@d0m>SU0ADeBDTa4?TI6ADA3@T8o@?<o240i?3dn@452@_U4nD4OA4=3@T50
?cln?Sm1@T=4ACm1@T=3@T4o?3`k>cXi>3Si>PLh=cLf=C@c<oTe03Wn>_hi03Sj
?0Pj>SPi>S/k?3ca>391@3ln?3/j?4Y4?d9:A38N7R4U9RLT8alP9bdZ924X;bDS
8AlP8BDV72a6GW1fMG9YIfGmHa1RGeeOGEmMGeeRH69PHV1RH?5K5emNGEaKFEUH
F5UIFeaMGUmEEe]MGE]GEO5GnE/6GUeMG5]JF_II15QGEUEEn5@7D55BDU5?CD_n
C05=COi>7U9ADE1?CTi=ATM9C4mADeA<CU1AD4e:Ad]:B4E2?cgl?0<m?ChnoST1
>S[n>oTe1c4`<2l^;B`/nBX7;B`[:RTW9RKg;@d^;c4b<c4a;bh]:bXY:OPZ6RPX
:RX/;Rh/;B`];2`Z:c<a:1X>20L;2``=3?d=jA0R3`h=30/:2@P<20D620T60P8<
5QD>3ADL40/>6c93BT]<BTSmAT]1>CHg>3/m?d8j?D94@chh>3Hl@3hb7`/00`D8
1P@53aHP6A<D6adG414C5aTI5a<=2@H72PX<418D6A/N8B<U;CLm?T5:EV9[IV]a
oGH0M?UinG_YOOUjj7d5OX21PH1nb7gaO`N1P7imOGj0PO9o:h69QGahMVmQDchc
9a`A2`H661HA3P`<3PlR50X@7R4D11XD5Q/E1@LC8AhBoP0N6Blj=cDd=CLl?4U:
Ce=GF5UJG5]GEE=?CDa;BDM6A?i3lDKiB?542d12ATU<CDi=BTY9BOi824M9BDQ7
ADA3@oU6nDCiB?M65DE4@d92@De<BTQ5@d50?Sm0@dE8BD[h?`10oT42?c`kn3D<
=3Hc=34b<2d[;B/]:o`]7Bh^;bla=3Df=SLf=CLn>c@];2hd=cLi>SXh<bh]>?Xj
nD7iBOUGnE[iF?QR1V=UIVIUHf;gIRIWJ6UYJVYNG5mNHF1RHFMSHUmPH6ASG5UJ
FEYIFUU=B48j=S8c<S?n<P/c<S<b:RTX9bLV9bWb:`4Y:_XYlB_`:@`X:2LV9B@T
9RLW:2TZoR/6:RPW9bPZ:o8V0BLYnR_i;_T/CbTY:bd_<C<d=3<d<c8`<C0j>3Hf
?4MEGFi`KfaWHEUFHEmKEE5<BdHn>C<^:BDT8b@T9BHV9bPX9RHW:2TY:RXV9RLV
928O7B4Q7ahL6QTHnAHf5ADF5aTJ6a/P92PW9BDX;2/[;Bh`<S<d<C0^;Bd^<3<e
=cPj?Cm0@D94B4];BTQ6ATM9CE1DE_QHnEI7F5QGEeIEE5AIFUUFEE9@CU1@DU5@
C4Q1=c8b<C0_;Rh`<2l_;Rd/;2PV9R<Q7QhL9R@T8R8P81hP7b0O81lP7b0O81lP
7b0PoBDl81`H51HH5aLC4@d=5ahQ81dL7b<G;S<R6bDQ3P<520X<3@`<4Q0<2PX<
41HI8bT`>4=EHfebNX23QHR:S>:>hY81T932S_V;nHkiSm6BnXl1SHgBRoV9nH/>
Xh40P@210840P@210840P@210840P@210840P@2108401iJHVifNW9ZInIOiV@JK
VYVGUI>AoI<1U9CnU@RFUYFEU9BCTXojSPRAShj=SHj?TY7jT_V?1Y:ATI2?SXk`
SOV@nHX5Shn>SHb<mh_aR1N9R8J3P7ekNVecO8F:RXV7QXJ5Q8>2PX7aP`AmOWio
Ooj0nH?iPAn3Ph:1P81oOgioOh22Ph>4Oh22Ph>2P7mlO7]kNWUhN?Uj1gQgMgIe
M7=cm7GnM?Qg1WQhNGYkNgcaM`1ooWhcOGalNgaeLWAhLfIIBdU7@d4n?T16ADA4
ADE2@5A<@SXi@4UALgb=V:6NW9FIUiVGVINIVOVGnYT1VY[bV`FNWYfLVi[mV@fJ
VibMWYjFV9ZLW9ZHU_6GnI/7WIfLViZIVIShV@BHV9NFUOND1i2ATY:AShf<nhdQ
SXjATI2@Shj=SHV9RXb>Si2AS8f?T8n=RXN;RXR5PX1nOOekoGclMoihnG<7LG1`
Kfi]K6ciJPM/K6][JVYYJOQX16UZJfa]oFh5KFa[JVUYnF[lKQI/JfUTIFQXI5aD
C4e>CTPm<bh]:BPW9_dUjBLS8b8R81lN7A`Q6aXJ7QlN6QlH5b8c>34U=3U7FFej
PH9mOh20oH8_PH62Ph>4Ph=lOH21OgYdKV=VJfaUETPn9AT<1@T<3PhN7AXJ6aXE
41HH6adM6aPFoQPL6ATG5aHD5A<D5QLF5Pl;2PX;4ADG5Q@E4Q4=2POi2_T<j@[i
2NP:1@/=3Ph=2lP:l@`73Pd;2PX;3@ka31LC40hA5aTG50D82@`>4ADH6APE4Q4B
51Kn6b0L7A/I5R/L4a@F5RHj:BTW9BXd@DaHFUeQJ75hO822QHSnRPR;Shj<RhV7
QHClQ_j5lHKiR?640h62QHSnRP:9QXKnQoj81hV8R8N5Q8B3nHKiQ?V;mhT6R8N6
QHF4S?j;0hZ:RHWnQ`68R?j9nX88PH1oP81oOG]jnGT7MGAdLg9aLG3jK1M^KFm]
K6][JVU/K6YZIfIUHV1IDdi<CDonDOiC8e9@CdY8BTQ:B4Y8DDmACe5?DDm?CDm=
Cde?CDM5AdE7ADM5@_Y0nU1@DUADEUAFE5IDEUEIF5YGEeAPGV1NH5iPGV=RI6=V
IFQVJ6IYJ6YYK6YZJFa[KVa^KWMgMG=`KVa[HEiJEUACE5IIFeeNGf1QHUiNHF5S
I6EUlF;iIO5Wl6D<I6ASHV5PH69SHfAUI_iW1VITHf=TIVOYH_YT0F=QnV1?GUiP
HVAVIfU]KFaYJ6ETHV5LF5EGFV5UKfiaLW=cLW1XI65MFEMEE4U6@C/g=38a<S8c
=3Df=SLj>S/l?3dn?SXj>cXh=S<a<C0_;B`Z:BSi9SLU9BHX:B//;C0d>3Pe=CTl
?C`m?d52A4A2@Cln?Sm1@T52A4E7BD]<C4mBE5EDDU5BDeEGFUaNGoUPnEh0GoeN
:UeMGf5RI6EVIVQXIFIVIfISH5iMG5aKFUUHF5YJFEQGEUIEFUYHEUACDE3nE0AC
De9BDOUBn54SD4i<Ad8j=SHe<RlZ9AlK824T920P8bHQ<C4Q7bTT40P:3A0CoQ@G
5A<A3`lA4a8:2a0A4ADL8B8P8B4O6aLDlQ<14Q3C3`4@4_<C0A8@h`l141;c4`4B
3OX<n@oi3=X?0A0BnQ?J404?3O<<0@d=nPki40MmOh:4QH>1P?UnnGl7PH1oOG]i
MgKnM@5fM_ig1GQhMgMfM_ienWH7NGMfMGEfMgSiM?Ua1WAcLg9aL73`KoUbnF`5
LG5`Kfi^oVgjK_Y[n6XHJfYXIF9OGEa?EEiWK6a[JFQXIfIUI6ASIO=V1FEOH61Q
HOiRnFGiHamUIFASHV9QHF1QHF9TIFEVHF9TIFETHV5NGUeMG5]JF_UL3EYIF5QF
EUAEEUMFEeIGnUKnEOQH1UYJFeaMGEkiFOiHo5T0HOiP3emNGUmOFUMJH5e@ACTi
>3On=R0e=S@c<c@d<Bm3>c4Y:2lh?UaVM8:8R8B0PH:2Ph:3PX;iOoZ1083aO@F0
P7mnOGcmN`elOGioP81hNWanOWajN?5inGd7OgmnOGakNg[hN`AjNWUhMoMf1g9c
M7AcLFm^nflQL71cLg9bLG1_Kf][K6i`LG9cKVmaLW5_K6U]K6YWI69PGoeMoEkl
FOiJnED7De9BDE1?CTkiC0M>CTe=C4a;BoQ914Y;C4e>oTl6D4m>CDa;BoU<oDhK
CDi>CdY<Ce5<Aclk?d=3?34W8R0L6aTH5aLF5^TI7aDD518A40l?514=3A0A3@T;
100;6QlE2QdT<D=DHFMVoF40H?iQ;VAUIVMXJF]ZHfIXJFMRGUY@EEYMEdXl<a`A
1@062`d=6QLD51DD3`X@4QDG5aDBoA7l4QL@4A4B4a@E5A<A418G7RH[:bd^;bl^
;2_i<?TbjBoi;^P_1C0b<c<b<<P_lC47<c8`;bl`<S?a<ALc;b/[;RhW8Q0@3a0A
5ALH5A8?30/<3Q3n5BhF5aDC42HG3@h=3A`_7Q`H5aTS<3Pl?3m4BeAKGfAVJFa^
Kfm]L6m]K6YXIVEWIoiXoVOaJ?UZlFH3HfAWJ_i/0V]XJ?iYoVX7JfYZJFMVIVGi
J?UVnFSgIPIUI6=RHV5YoVP3IfMVI_iT0FEUoVKjG`QPGf5RHV5OGEciF`MFEEED
De9BDOU=5TQ7B4M5ADA5B4Q7AdI5A4E9AT0k>CXloSkn@28o?C/i>CPi>3Th>Cm0
?d0o@3m0?Chm?Sdn?Che=SDf=CHe=_TemdDLA4E4ADA5A4I7BDQ8ADE>Cdi?CTm>
Ce5CDUADEUKnE`UHFEUJFe]IFU]LoEdOIfITHUmMFeY@CDU5@d93@d91@T=4ADI6
@T93@dA5ATKa@_U6lDS`APa5ADA3@T51@dA4ADI7oTP6AdE4A4E7B?53nD;jA5Q5
ATM6AdI7ATM4ADI9BTe=CTe=C4]:BDQ7B4I1@497CUAOHF=VIfIUIEeJEe=?C4Y:
@3dh<Rh[:BPY:BX[;2d];S4a<S<c=3De<C4b<Bl]:RPX9bHT8b4P7oTM=a`L7AlP
8R<T9b/_;b`/<3Df>3Tk?Ci0@3hm>cXj>cdm?3do@494ATM7BTe?D4m=C4e>D59E
EeUJnE_iF@1JoET:F5QGEeIFEeIGEUOnDPA@CD]8Aoi854M6ADA4ATI5A4=2@T52
@3hl>STg=_hj13Ti>3PgnCKi=@Hf=cPf<RdWoRDJ924N6ADB61/N7QXJ7B0K:b/K
6B<N2P841`X=oPhG3`d;2@T;3A0<41DI72<]=CTl?d52@3dklC`0?O8nhCga?00m
hch0?O4l03[j>oTnnC[I?@0lnS_h>>8i03[c>`0jnCOi>@MNH6=UIVARHOUOnEh7
H5mNG5YHEUKnD`5DE?iE1eIFEEEDE5=CnE87EE=BDE5BDeGiD_U?1U9ADE1?CTk`
COU@nDX8Cdm>CDa<BdU7nTKj@`54A_Y864U8AT=0?C/j;C<lADY:BDM6ATE4@d92
?coc?PDo>chn?con@?U3nD4O@d=2@D10?cln?cm0@T=3A3m0@T=3@T0o?3`k>cXi
>3Si>Plh=cTf=c@e<cLe=cDg=CLgo3Wn>?Xk23Ti>3Pi>S/k??TgoSWl=`0moS``
>cPh>T4o?3m6ACP]8b8S8B8Q8b<V92<S92@Q7c<[8ATH7bP]BU5PKGAaK6EWIF=R
H_iPnEgiGo5K1EiNGEaKF_eI3EYKG5eNGUIHFUaLFUQFlEOiF`MMGEaKFUUIF?QI
15QHEeIEme@7D55BDU5?CDckCB5>CU5AD51?CTe=BDU:C4i?D55<CDm@Cde:Ad]:
B4E2@3hmoC_m??`goSSi<`La<30_;Rd/;?TZ1b`/:b/Z:RTYn2`>;Bh_<34b<30^
;B`[:RTYnR[l:1/Z:R`^:Bda<S0Z91lT9bLR6A4<3@/;30d>3Pl?jA1g30/;2@P7
1PH;1`@41`P50@@000DE6Q413@lL;T1;D4i9AdE4A492?SPe=cPk?3m1>Se2@d<n
>CL`=ci0?38V8@d600011`/;6aTF5QLF4@`B51LI6ALD3PT71`X:30h?4A8D5aXM
7BD^<c8g?dYDGF9VKW5eMGAenGWiNnUmnGcXO@EnP861P7k8OO5o1h60OWemOX21
lWlHPHJ2NGEaIeQ9;RLO6aPH5QPF514>3@h@4_hG<API5aDB;1dA410>6bdJ5Q4>
4ATV;C4a=3HmA4]=Ce1CE5IDE55DDe1?CD]9ATQ8ATI4oT?aA_U8lD@3@D95B?i:
0TU6A_i7oTP7BDQ8AdE4A4?iA_U4nDSgAPI5A4=2@T59oTP3AdM6A_i40DE5oTKi
?`Ln?d10?cdk>_Ti1cLf=SDd<c<bnBh9;Bh^;Bh^;Blb<_hc2C8a<c/h<Rd[;2kn
<?hb0c4_<3;j=?TknCWi<OT_nCoh@0I1@dA4@d50nDXCCDi>Ce1ADU9@D55BDU=D
E59CE5GnER5CF5ABD4e;BDPn>cLc<C0a<S8`<C0a<34`;2XY9bPY:RXYlb/1:B[j
:O4[l2T<:2PW9RDT92HW9bPY:_h[1RXX9bLX:R_b9P4W:OX[nBeG:bT[:B/Y:bTY
9b/[;blb<C@d<c4b<c8b=34_;C4f?dA@DEIHFeeMGeUHEUA@D4i;>cHa:bLT8R4R
8R<T9BHV9bXZ:b`/;Bh^:RX[:RPV8b4Q81lM71XI6?TF=aDE5QPI6a`M82@X:2DU
:Bd^;c0b=3Dg=cDd<S4a<S@g>3Xl?Cm1@dA4AdY<CDa:BDY;CDmBE5IGnESiEP1G
oEKnEOaF8UABD4a;BdQ6@Chi<bl_;Rd/:b/];B`[:RTY:2PW9B<Q81hMoR44820O
7aki8?TO924S8b4O6QHE5AHG518=2`/F7B0P71`O8Qd];AdK9B0<10H930on41PA
3`d;2`d?5ATS:Bhb?D]HHV]cO8:4Q8J<hXkRTP6@T<:>nH_iS_V?dI;jS`6=SM:;
nHWiR`icP@210840P@210840P@210840P@210840P@210840P@3nX@BOW9VEToVF
09SjVPRKViVHUYFCTiGnU02CoY88SXj?Si2@TI2>nXd8SXf;RXZ;SHnAnY;iS@JB
TI6@Shj>l8giTOV<1hj>SHf<RhZ:nH_aR1N9R8J4PGmmO6a`MWf4R8^<QXJ5Q8>2
PX7aPoj017moOWimnH?iP@F3PX:1P7onOQIoOh21PH:2OWn1PX:1OgilO7]kNWUh
N?Ui1gQgMgIeM7=cnGClLoidnGL7MWIgN7UiNW[aMcMiNGYjNg]lO7EfMgUgMW1^
FUA<A3lm?d58@Sa1BTa3>De6?ca4EFQfVYnSY:>LUY6JVIZIVYVJV_VGnYT1VY[b
VaJMWIbLViZJVIVJVY^LW9fMUiRJVi^JV?2GnIT7W9^KVYVHUiOgV0FGUYFDU9?i
U0NATY>CTY2>S?V=1Y6@T8n>SHgjS16=SHb=SXn>S8V8RhZ8QX>1OgkiN_UenG<7
LG1`Kfi]K6ciJ_i[0Fa/oVgiI`mXJ6UYJV][K6e/K6]ZJVUYnVX0K?i^6fe]Jf]Z
HfI[K6MKD4Q1B59DCD8h=2/Y9bHU9BKh9o4V8b0P7alN7AdK7aXH6AdM71PL61TO
:Rl^:DEBIgInOh20OWmoPOb2;X62PX>4Q8EoOh62P7ahM71aM7MdKfIP@2T?10X?
30DC6A`K5Q4>3QHI71hN71TFo1LK5QDE4A0@4A8B4a8@3Pd;30lA4aXH5aLE4`l=
2oX:n@cY2_T;j0X52`d>3Pd;b0[a30L>3@/:2P/=3_4<Aa4@4ADI61@A2`h?41DI
71lE5A@C51HH6A0M9b@I4a/U:Q`F6R8Y=D0R92/kBe=BD5YPI6aeOhN;RX^<SHf;
RHR:RHR7QHB2P_V5lHKiQo645h63Q8J6QHB2PH:3Q8J7R8V8R8N6QXF4Q?V6nHGi
R_N95HR7QXF5Q8N8R8V:Rhb<RXV9R8N6QHGjP`R2OginOgilNWSiO0MhN7MgMWEd
M?U`?fm^KVe/JfYYJf]ZJVUXIfAPG5YFDe5?CT10?cm0@TE4@D11@450@D17ATM6
AdI7ATU8BDQ9B4U8D4m@Ce1?D4oiD_M7CDQ7B4M8AdU9Bda=BTY8BTU:BDY9BTU<
C4e=Cdm@D4m?D51BDU=CCDiBDeEDE5=LG5]JFEQGEeEDDe9CEEMKG5iNGf1PHF=R
HV=TIFEVI_5RnFGaI_1U36ATHf9QH61RHf=TIFKnI`IVI6=SI6IWjF;jI05SHOYP
;EiOH65SI6IWL75aL71]K6UWI61LFEMGEEUJGVA/LWUlIfEQGUUEDU57A3lj=S?n
<Ahb<S<d=CDf>SXk>c`m?Shj>S/j>3Dc<C0`;Rd[:BPWnBHg9BHW:B/];Rl`=3Pi
=cLk?TA2A4E7BDY;B4M5A4A5AdQ7B4U;C4i?D55BEEMHEeIEFEUJFeaMGUkiGoUN
oU`AGEeNGV1SIFMWJFY[K6ATHUmOoUhOH5eMG5]JFEUJFUUHF5MFF5eLFeUHEUED
De=DE5EEEUKiEoYD@E9AD4e;Ad<m>CLe<BhX8a`H7AlR8QlO8RHZ<2PJ7BTQ30L:
3A4D5QLG51<A410A4a<>4A<D4a@I724P9BLU81`F5O<C0A8@d`l141;c4`4B4><?
0A0Bla<14Pgj3?T?n@cJ3`4@4_XCfQ013`gc304=3_X?nA3nR0B6Ph1lN_Um07kj
O@QnOWakNGQfMWOnMP1eoW@8L71aLG9bLg=dnWD7MWEcLW9cMGGiM?U_1WAcLg9a
L73`KoUcnFh8L71_Kfi]K6a]nVkjJoQZ66]ZJ6ISHEmNCU9HGfIZKFiXJ6MVIFAT
HfGcIP1UoV84HF5PH5oiIOUS1FETI6=RHOiP5V5QHV=SI6APHF=TI6=QH5iNGEeL
FeYJnE/7FEQHEeIEE5CiEOaDoUGiF0MGF5UJFe]LG?YInUPiFEUKFeaLGEiOGUIG
FE]LG5]JBD@m>3@e=cTi<B/`>C/b:3`e;R/cA5MSQ8J8S8V4O7V1PX62PX>2P_Uo
nX40P?5m5WmoOWimO7akNgalOGinOgmiNWamOGajl7WiN`MnOGelNgYiNOMj1GUh
MgIfMOUf1g=dMGEdLW1^nFl6Lg9bLG1_KoY^4Fm_KVm`LG1^JfY]K6YXIF=QH?UL
nEOiE@MCDU9AD4m>C_U<oTd1CTknCoU81dU9BTY;C4a=oTh4CDa<Bd_jC01;oTcl
CAM9CU9ED4Hk=C@mAdU2=R`W7Q`I61LF5aSi6O4H7a8B4A4@3`l>4Q0;30l?2`L8
10884AHB3RhlCUiTIFAUoF3nGdiPIFIWIfQYJ6USIFMXIV9NG5UMHFASGeYE=b48
00L>2`@?4aHE40/8210C5QPH5Q<@4Q<C4Q8C4A4=3Ph?40l@414@3PlB5adR;2h`
<C<bmc3i<^T_nC3X;`D`<S<c<S38;o4a1c<b<2l_<38clC4m<S0];RdZ8ATA414C
5AXM7a4?3Pd>418C2QLQ7Q<=5AlS5@dA5alY=ADE7BXi@D0j?T14CEIPJ6a[KFi_
KfgnJ`IZJFQVIF=TnFOaJ?UYlFHGHfEVJ6QWIVASI6EVJ6UZJfYZJFQXIfIVnFSa
IoMV5FETHf9RHFAUIFIWJ6UYIfIVIFASHV;jH0QQGV1PHF1NG5[iGPMJFUUIF5MF
E_YB855<BdY9B4M6AdU9B4Q7ATE5ATI4@3dk>CPZ:RTY:R`_<OT^nCCi=_TmnDGi
>_Te1cHg>3Xj>3LfnCLW>CXj>c`m?Chl?Sdo?d50@SXm?d92@d51BDY9B4M6ADE3
@T50@D=5A_i10d93A4GnA0E5ATM8BDWa@_U6lDO`APa5ADA3@T51@dA4ADI7oTP6
AdE4A4E7B?53nD;jA055A_Y7;DE6AdQ:Bde<DDm?CTi=CTe;BDE3?d10@dQ;CeAL
IF]_GEYHE55<BDTn>cHa;B[n:1hY:BX[;2`]<C4b<S<d=CDa<C8a;b`Z:2LW9B@R
81lNnAdg71dN828T9BHW:bl`;Rhb=cdn@453ADI7A4=1@411@d=2@dA6AdU:Bda=
D59CDU5@E5AEEUMHFEWiF_UIoUL3F5QIFO]H1eUHF51>BTQ5oTCnB1a7ATE4A4E5
A4=3@T50@T50?Sdk>STh>3Ti>SXk>oTinCKn=c`e<Rh[:2HU924L5a8?5ATL71TI
720T:R8D5b<K1P441`/>414A3Pd;2PX;3@h<41@G61`U:c@h?D93@SdklC`0?O8n
hCga?00mhch0?O4l03[j>oTnnC[I?@0lnS_h>>8i03[c>`0jnCSi>OiY16MTHEeK
nEh0GOYK25aLFUUGEUADEOiD05?nDPE>CTm?D53gD@IBDDm>CTmAn5;iC@IBDE5@
Cdi>l4giDOU<24i>CDe<BdY8AoY6nT<1A4KjB1Q9B4I4@Clm?2``=Se4B4]<ATI5
A4=2@Slolch8?ci0@3lo?ShmnD?i@@E3@T91@3on?QHo?d11@D92?Sm1@T91?chl
?3/k>STh>?Ti3cXi>cPi=SLe>3Hh=SPf>3Sl=ohhnS/8>CPf=cPi>CXjnSL0>Ohk
oSWm=c8f=SLf=cPg>cdo@D50@Bl[9R0N7R8T9QlI7RLY81HZ8a`I8C95DVm`LgAb
JV=MHf9RH63nG_UKnEgaFaIMGEaLFeYJFEUJFU]LG5eMEeQJFe]JF?1GnET7G5]K
FUUHEeOgF0EGEUEDE5?iE0MADU=CDU1>C?U=1U5@D4m>CDgjC15=CDa=CTm>C4U8
BdY8AT=1?cki>_TenC<7<C0`;bh];2ci:_h[0B`/oRgi:`l/;2d];Rl_;Rl/;2/Z
:RTYnRX0:?dV6bLY:B/X;3<e<BLN5a@M:B/V71HD3@`<3@h?4Q7i4?4?G0T920P7
1PH52@H20`H60`010002314>1A`U>4I=C4a:A4=3@D4o?c/i=cXj?Ci0@Ca0@TE5
@Cdj=cY0A4E5@T4V50000PX90Q0E61LB3@X:4QDH6QXH5A0<2PX<3?d>4PlA51DF
5adU9bX/<S]5CEaPJ6knL`5dMoYinG_YOOUnj7d5OX21PH1nb7gaO`N1P7imOGj0
PO5oAh5mMW1XG4/m:bDN71dN8B4B4A0?418D5@`I8b0E3aLQ:Q`B51/P:C<?3Q@P
;C<b;30a=C]4C5AGEUEDDe=ACde<BdY9AdI4@_U5lDKiAo545d53A4I6ADA2@D93
A4I7B4U8B4M6ATE4A?U6nDGiAoM65DE4@d92@DA5ADI7B4U9AdI6ADA3@T;i@0Lm
?Sho?S`j>?Tl1cPh=cLf=C@dnS0Q<S0_<2l^;B`^<30_;bh];30e>3Hb;bd[:Q`L
6a/L7R4S9oXZnC3i<_TinCoi=?Ta1c8c=3Hf=3<bnC<7=CHf=cPi>C[n=Rdg>3Ti
>S<e>3Xk>cXg>3He=3<b<C4_;Rd/;Bla<c0a<C0a;c0_;2X[:R/Z:b/Ylb/1:B[j
:O4Zl2T<:2PW9RDT92HW9bPY:_h[1RXX9bLX:R_b9P4W:OX[nRdf:bTX:BPY:2TX
9bLY:B`/;bhe=3@c=C@f=cDd<Rl^;S0_=3HlA4aEGVIDE5=BCde:AcTd;bXV8ohQ
7R8R8b@U9BHZ:R/[;2d^;RXZ:bXX9B<Q820N7A/I61Oi5SLE5QLI6adN7b0T:2TW
9b/_=CDg>3Xl?Chk>SPg=cPj?Ci0@D=4ATM8BDY=Ce1?CTeADE9CE5EFE_UGnEKn
E0MEEEIFEEABDoeA:4m7@chj>3De<c0[:bXY:2LW:2PW9RHU92@W9RDS8R0O7QdM
7QhO7b0PnB7j7T4P824P7QdK5aHF5A@A3PT61Q<K7QhK6ahR9R`T5QTU7@P31PT=
418C4a0?3@`<3@lD6R8X:R`a?DQEGV]gOh60PX_RS^:B0I2@`XkiRoV>nHoAT_Z?
0Hf=dX_iR_V;3N610840P@210840P@210840P@210840P@210840P@21006DU?fE
0IBCnYGhUQRIVIRGUYBDTiJEU9>BT8n?Rh^<SXn@TI6=nX`8RhZ9QhN9RXbAnY;i
SPJBTI6@Shj>l8giSoN=1Hb<RhZ9ROV;khPEQXB2P7mnPh:2PhB6R8V6QXF4Ph:2
PNn21H60OWelNoV2nH47PX61P7mnOGglOoj03GeoP861P7mmO7akNgYimWP4MgMf
MGCgL`A`L75aL_icnGH7M7AeMWMhN7WaMRmeMGIgNGYkNgIkP7aeLWAhK69FB44l
?Cm4@Cm3BD]6@CLkAEEZPIFQWYnOWYbIUiGiV_VGnYP1VI[bVofLnI_mW0NHVIVJ
VYVIV?6GnIP7VYZIV9NFUYGgU`FFUIBCTi;iU0bBTi>DTi6?SHn>SXf=oX`?T92?
SXf<S8^>SXf<RhZ9R?j=4Hb<RXV8RhZ8QhF3PH1kNgYjNOah0WMgM_Ie1g5`L6m^
KFa/nFX7JFY[K6e_Kg3iJ@1Wo6P3JFU[JoeZ0FUYnVXPK6e^KVe]K6aZIVIYJ6EN
Edm4BeIIE4Y2?Rd[9b@S8bDVnBOa9OdQoR0Q7alI61PL7A/H5bPd:1LI>UUTLH65
P7UgNWinP821PH:1Poj2oH<1P87nPb9oOGZ1P81lNGA_Jea39Q4=30P51Q0I6A8<
3Q4G6AdO7adI5_hE1a@C4a8B40l@o14251<AoPl:40lK5aTH5QDD4@_j2_T<j@[i
3NP:1@/=3Ph=2lP:l@`73Pd;2PX;3@ka34h?41<F5QD@3a`L6AHD4Q8C4A8C5ALI
6a`?7BPV6aHN:A8D7bdg=2`W6bDgBEMKFUUUJFedNh:8Rhb=SXn>S8Z9R8R7QXF4
Ph>2Ph>4Q8F5j8KaQ162PhB4Ph5nOGioP8:4QhR9QhOmQP65QO66khT5R8N6QHF4
nXH0Qob4oX?jQ0R3OWenOWekNGSiN`MlNg]jNGQgMoUd86m^KFaZJFQWJFUXJ6UV
IfAOGEeLFEA>BcXg=34a<cHh>?XgnCcb?P4m@_=104;iA`M8BDY;BdY9B?U3;493
@dA5ATI7@T=3A4E6AdM6A491@D=5B4A6BDaADeMGEEAEEEMHFUeOHF9QHoiR1f5Q
HV9SI6EUlF;HI@aTI6=RHF1PHV=SI6EVoVL6IVASHfAVInURnV<1HV3jG`YNGf1Q
HV=TIG9cMOid7g9aLg1_JfQSGe]JFU]MHfYbMF]WHeiGDD]8AT@o>cLdoC<>=3Df
=cLh=cLh>CXk>c`goSP:=S<`;Rl_;B`Z:2Og9RXW:2/];c4b<SHk>cXk?d=;BD]<
CU1ADTm>C4];C4i?CTi?D55BDe=FEUQIoE[lG_iMlEh8FU]KG5aMGV1VoVSnIQEW
HV1OGUiPI6IQGf1NGUaLFeaKFeYJoUSnG0aJFUQHEeEEEUMIFE]KnESjED5CDe9?
CDY7@d4h=S8^9b4I5AXL820N7R4U<2`O5A`V7@X520`@51HF5a<B4Q4A4Q8C4QHH
5a@B5QLM7b<X:2@Q71Kc4`4B4=<?0A0Bla<14Q3S3`4@4_<C0A8=nPci3oT<fPl1
41;j4mX@0@l=l``13@ob405kNoel0G]jnGciNAQlO7]jNGMgMWQgMWEdLW5aKFe^
L75bLgAcnW@7Lg9aKfmaLW;iM?U`1WAcLg9aL73`KoUamfl6KVi]K6][KOY^nV_f
JQIXIVARHF1UI6AUIVQZJfQXIfIUI6ASI?=UoV@5Hf9PGeiMnFCiH`MTHf=RHF1O
GoaQoV8=Gf5RHf=RHEmNGUeMG5_hFPIIFEQHEeIEme@4DE5BDU?nE?UG1eEFEeQI
FUYKnUSjEbUHF5MGF5YLGEiNEEYNGEQGG6=HDTPn=cDg=cD`;S8h>SD`9RXdA5U`
Q8onQ@F4PWmmO87jP_UonX00Oo5moGkiOOen1gYkNgalNg]jlGWiNPMlO7]jNGQh
MoMi1GQgMWEeM?Uf37AeMGIeLg5_LG1`KfonKPmbLW5`Kfi^KG1`Kfi]K6]ZoVlA
KVi/JfY]K6YYIfESHUeMG5aKo5X2FEUHmUL7De9BDE1?CTkiC0M;C4e>Ce5AD_U:
04SlB@=:BTa=oD`1Bd_jC?];6da;C4U<CTm<Acll=d5<CTTo=S8P7QTF51@F5aSj
6O4GoA?l4QH?2`/>3`X70a@M4@007Si>FfU]IUmLG?eO15iOGUmVnVLbI6AVIVAR
GUeYJVYXIV=QGe4l80h:2`T40PXC4``620/A4aLI6ALC4Q@E51<B4Q4A3Pl>oPlA
3PhB4A0@4A@I72X/;c4c<c@cnC3i<^T_nC;X;`D`<S<c<S38;o4a1c<b<2l_<38c
lS4<<S4a<2hZ8aXD71/G5?hC?a8<30d?4A<E5PTG8R0E41PS2`dE92`Z8AT<5bHi
ADY7@TQ:CUELHfU]KVm`LW5_KFaZJVUXIfIUIFAUIFIVIfOXJ?5V4FAUIVIUHf1O
H65RI6IYJV]YJOeX0FMWlFS_IPEUI6=RHV7jH`1To67nH?YQ269MGf1PGeeKF_UM
1eiMGEaKFUUInEHOD4m>CD]:BDQ:BTU9AdM5ATI8B4M4?cTf9B8O71`N8B;i9?TY
lB/0<o<d03?i=0Le=SLh>3Lf=OT`92l`<34b<c<d;c0`<C8c=3@c<Bl^;S0b=2lb
<cPk?d53?d0o@D7nA0m2@T52@T=3A4=3A4E6AdQ8lD;HAPa5ADA3@T51@dA4ADI7
oTP6AdE4A4E7B?53nD;j@`54AOY61dE6AdQ9BT]:oU0<DE5BDU=EE5=@CDY6AOi9
4TeCFf9XGeeJEDm9@d0m>cHb;R_m:Ph[;2d^;Rl^;Rl`<C8b<bkn;`X]:RLU9RHT
8b4O7_LM:QhO8R@V:2TY;C8b<C8f?4A5AdQ:C4e>BdY8AdM8BTY9BDY;C4e>CU5A
DeCmEOaIoUSaFBEEEUIGEeQIF5UGEeIDDe=AC4U5@d=5Ada7B4M7ADE3A4=4@T=1
@Odo3Cdm>c/i>SHh=cXj?3`mnC[i=b`i>STg=C8a<2LV9B4K5@l<4QHJ6QPH6alZ
9QT?5R0G10021PX>410A3@`<2`_m30l?51@E61dS;C8i@4=1?CXklS`0?O8nhCga
?00mhch0?O4l03[j>oTnnC[I?@0lnS_h>>8i03[c>`0jlCT1G5cmG@5LFoYM05_i
EaMJFUUHEeEEE5IEE5=BD4m?Bd]<CTm@DE;iD0M?CTe;Bde>CoUBnDh6DU5AD4m>
C_1=nDogC@I<C4]:BDM7nTKj@`54A_Q85TI4@T0o?T=2@T=4ATQ9ATI5A4=2@Sln
lcd8?T12@D0n?C`knD;i@@M2@D50?chm?O`ooT0=?Cm0@D50?cdl?3/k>SWh>0Hj
?3/k>SThmcL4=3@e=CKn=oXj23Pf=3Df=cPh>OXf?CPj>c/j>SPf=S<c<S8d<c@f
=3]2@3Xj@4Pm>2dS71/M820N720V:2<N51PR<TMNLW]_KVi[JFARGV9PH5iNoU`0
FOYKnEcaFoeLnE_mG0MHFEUJFUUIF?5GnEP7FUYIF5MFEUGgE`EFEEACDe;iE0aB
De=DDe5?CDm>CTe=oT`?D51?CTe<C4]>CTe<BdY9B?i=4Da<BTU8BdY8AdE3@D0k
>cXj>O`h0SLg=_He1c4`<2l^;B`/nBX7:BX[;2d_;c3i;@0[o2`3;B/]:odZ0BTY
nRXQ:2DS9BDV9RPX9b/`<2hX8a`E7RT^:b<N70d>30/=3A4@4OX@l@km2_`9E@D2
0PD60P003AL;000J=CU3DE==A450@T10?Shl?3Xl>S`l?cm0@3m2ATI7A44oAD=5
ADI5ATTo;1@50`H40P<<5AD>20X=4aDI6a/I5A4?3@l>3@h=oPlF4A8D51DG7alR
9BXa>SmCFF5WJfmaLgKjNOUkjGgiP>Qm1Gj0PH60O/QmlGl7PH1nOGenP87bOdmm
NgQbJUm@?S8d;B@O6aPH5a0>3a4C5ALH2aTT8QLB6RLB51dY<2TO5PL>72`g>SPb
>3Pl@DQ>E5EFEEADDdm?C4Q6AdA5A4=3@T=3A4A5ANQ6lD@A@T=4A4=1?Sdn?d12
A4M8BDM7oDH1ADGOAPE5A4=2@T7j@`14o47n@?U11c`m?Shm>cThnC/7?3/k>STh
=cOi=20a<S8a;bh]:bh];2`[:RT/<SDg=3</:2<D3`h92`/@51gj8?TUlBOa;_T`
1c4b<c@d<c8anB`V:b`/;Bh_;bhX:BTZ:b`];B`Z:2LW:B/Y71XN82HW;2/Z:2XY
;2`_oC0=;Rl^;R`Y9bPW:2LX:RWc:`4Y:]TY32PX9bHU92@V9bLX:B[n:`HZ:2LW
:2X[lRH19bWj:oX/0BXXnRL99RLX:BX[;2`d<_he83Li>cdn?C/h=S8`;bla=Sa6
DUQCDe5@C4I1?CPd;b/W9?dS3R@U9RLW:2LW:2TZ:b//9ohX2RHS81hO7adL6QPG
maHZ5aPK7AlQ8R8V:b/Z:bld?3`n?d53A4E2@Cln?Sm1A4E6AdQ9BT];CTi@DOeB
o5KnEO5F4U9CDeADEEIEDDe=BTQ5AD<n>CCn<0Le=B`X:2LV9OdT1B<S8R4P8?hQ
3AlO7AdL6QXK71hN824PnR;i7ohR?B0P7AdL5AHE4@d70`<@61`L6QXM8B`X6a4H
8QT60@@8310B4Q<?3Ph=3@h>4aXQ9BDW:30iAe9PKWQkOX29hXkRTP6@T<:>nH_i
S_V?dI;jS`6=SL:;3QF10840P@210840P@210840P@210840P@210840P@2100N?
SXn?T96CU?ZE0IJ@nY44V9RGUYKmU@nDTi:AShn>SHf>T96BTi><nX/8RXV8QXJ8
RH^AnY;iT@JBTI6@Shj>l8giRoR=1Xb<RhZ9R8SiRo285HN6QH>2PH2>S8V6Q8F6
QhJ6QHB3PX;`P@N2PX60OWelNo211X20OgimO7cmOoen1WanOh20OgknO0EkNgYi
N7SiM`EhMgMfMGCgL`M]KFi_L75bLoUe1g9bLgAeMWIglGDYM7AeMWQiNWajPXEn
LVa]LgI]HE98@3/k@DI8AClm@DI1CVEnTYnUZ9RJoYP1VI[hVo:G0IRJkY_iW?fK
1iZIVIRHVIVJlIOiUPNHV9NFUIBDToNF1IFDTi>BT_VD8i>CU9FDTY2>T92?SXf;
RhZ?Shj=S8^;RXj>SH^9R8N6SHb;R_f95hZ:RHN6Q8>3OGelNgYiN7MlO7]jNGQg
M_Ug1g5`L6m^KFa/nFX7J6UZJfa^KVoiJoiWo6H1J6SmJOQZ06cnKAa/K6][JFMT
HUmNGV1NDEAIF55;B4Pc<2XT8B4S9?TWkBCn9B4T81XI6AdN71TK9blT6R]KQ7^2
R8AlMWYoOh62PX>3QH>4oX<4PX:3Ph;nPb^5PH9oQh=oNWEbKVeWEd4U4PL41`<8
4Q@?3A4G61XN820N6QLE4Q<B4A0?3o/A4Q0A5aHD4a@B40hF51DG5Q@D4@_j2_T<
j@[i3NP:1@/=3Ph=2lP:l@`73Pd;2PX;3@ka33l=3a<E4Q0@4B8P6aD@30T93a8D
5aTK71dG6alP81lP8@XF9S4e;Ql@7315DE=DG6AVK79iP8J;SHZ;SHn@Shj=oXP:
QhJ6QHF0PH:3Q8GWQ_644H>3Q8>2OgajOWn0PXB7R8V5QOf60HN7lHK_RAB8QhJ5
QHB7QXF3PGmnOG]kOGn1PXCiQ@N4OgioOgilN_Qi1gimOGakNWUinWL5MW5^KF]Y
oVL1J6SnI`mUIF9NGV1PGEQBCTY7@3XfoSGi<?TenBgj<04_:?XVnC40>?Ti1SXl
?Cdl>SWi?2`m?Sho@451@T93@dA5ATM7CTU1>c]0B4e=CU=EG5iSHUeKGE]MFU]L
HV=UHfCnH_eO0F1Qkf;iIO5Tl6D<I6ASHV5PH69SHfAUI_iW1VITHf=TIVORHP5Q
GoYNoUl8H65QHVE`LWEdoWHaMGMgN7IdL6aYIV=OFUUIFe]PGUaJEU1:B4I4@3`h
=SHe=CHf=cPi>CXj>c/l?Chn?c[n>`/i=S<a;Rh/:bTW9RGh9QhW:R`_<S@e=CXo
@3m0ADU@Ce1BE5EGEeEDDU5ADUAEoU<4E5EEEUKmF@]JFeeMHF1PGeiNGEgaG_]K
7UaOIFMUHemNG5aNGeiPHVM^L69PHEmOGEeLG5]KFU[nF0mIFEYHFEIHEUQFFEUL
FeiMnEWjEbEFEUAACde<BTTl>S@_9b0H4aLI7AhL7B4U;RHJ51/R6PX620/?4_hD
614B4Q<C4Q8A5ATN7APE5QHJ728V9bLV7aOc4`4B4=<?0A0Bla<14Q3S3`4@4_<C
0A8=nPci3oT<fPl141;j4mX@0@l=l``13A3j4OT@1gIeMWIgN7YknGciL`AjNWUh
N?eg3gIeM7=aLG1_Kg1bLgAeMW;jL`MbLG1^KW1aLOUdnG<6M7=cLW5`L?1_nFgh
K`M^KVe/JfYZKOY^nV_gJQMYJ6MUI6=RL6i[J6IWJ6UXJ6MVIFATHf?cI0QSI6AS
HV1OGUg`H`IRHV5PGeiNoF7mH0INH65RHV5PoUh5GEeLFeYJnUT6F5UHF5MFEOMD
1di>Ce1ADU=DnEH7DeAEEUMHF5WjE`=FEUEEoUHaEeMFEUMIFeaMG5QNHUeCCeAK
HeiCBCli=S@b=CLd;R``=C0mE6f1SYBFP7ilOGenOh3lPOj2lWl0O^emnGkmO@Ml
Ng]jNW]kO?5inGP7NWYiN7MfMWGgN0EgMWEeM7CiMR=eMGIgMWAbL79bLG1_KFe/
LG5`Kfi]KFa`L6m]JfYYJ6m^KFcmJaM/K6]YJ6IUIEmOGUeLFeYIGUiMG5]JFESi
F@MCDU9AD4m>C_U<1dY;C4e>D51AnDcnB?a70DU:oD_hC01;oTX1Bd[nBaQ:BTQ7
ADM9BdE;Cdi6@3`l9R<L5Q8B51DHnQW]5_dG6a<@30`?40/81a<H3@4B?fURJViZ
HE]LHV1PGf3nG`UPIfQWIfIVIFESoV@]Hf9PH6]ZJ6AQGemNG50k8`l61@H00P`>
2@L;4A8D61XJ61@C5aLE51<B4A4C4_d@0Pl>4_hA2a<D5aTU:2X_<S@c<oT`nC;Y
;oTbj2l5<38c<c8`b2oa<@Lc<S0_;c0b<o8a@38`<C0/91`F4alL5a8=2PT82P`>
4A<E5QLA5ATJ6QTJ6`0<6bHY8Q433Alc?d12Adi9Be5IH6I[KFY/KW1aLFm_oVX:
JFQXIfMRHfAUIVOWJ?5V4FEUIVETHEiLH65RI6IYJV]WIoeX0FUYlFS_IQAUI6=R
HV5THf9PGUaKFUQHFUaNGf7iHPMSGV1QHF1NG?QK1f1OGeiMG5]KnETPE5=BD4i<
BTY;BdY:B4Q6AdE8BDY6@S/h<c4Y91lO7QlLnQ_i8?THnQ/171Kj5oTR02Gi90HU
9bPX9bDTnBL/:2TY:R//;2d^;bl`<C8c<cXe;BLW;3@j=cPj?d=8BTa4ADA5A4A2
@D=2@D91oT87?d11@T=4ADGa@_U6lDG`APa5ADA3@T51@dA4ADI7oTP6AdE4A4E7
B?53lT81@dCjA_i74TQ9BDY8CDi>Ce5CE5EGFEYJF5GnDBM@C4U8BDa>E5EDDDm9
AD4m>cLc;bd];2`];Bh_<30a<C8b<c@e=CHaoS8;<2dZ:2DU8b8P7QdLn1dN7R4S
9RT[;2`a=SLf=ca2BD]<CU1ADe=AD4i=CDi@D?i>14m@D55AoE@;EEIHF5aKFeYI
FEQHlEWkES5GEUMFE51<BDM6B4I4A4I<D5E7B4M7ADE3A493@D90@3hn>SXh>CLg
=SLf=cLj>S`l?_TinSL5>3`l>cTioSPL:b/W8Q/D3`/?4aLH5QLK7bPP50hE71@4
00852@cn3PX;30`=3@`<2PX>4ohD2QPM9BXb>Cdn?3XklS`0?O8nhCga?00mhch0
?O4l03[j>oTnnC[I?@0lnS_h>>8i03[c>oPjnCT7EeIGEeQIFecjG@5KDOY?15IF
EEADoU<?EEACDU5?Cdi=CDi@DE9CE?U?1di=C4Y:C4e>nE;iD@IBDE5@Cdi>l4gi
BoQ=1da<BdY9B4I7nTKj@`54A_U85dM6AD=2@D1>C4U6A4E6AdI6ADA3@T8o?O<l
23e0@T50?Sdl>o111T10?chm?3cm?odn1S`n?d10?ckn?0Dk>cXi>3Sj=`0ioS`2
>cXimcP7<C4b<c@e=SOj>@Pg=38c=3Df=SOj=@Xg>S`l>STg=CDb<_ha;c0a=CDn
A3hd<CHoAD4f;28M6AXM8B<P6QPL8A`Y@5U]NX20J6ITHV9QHV9PGUiLG?iJlEW]
FoULoE/7FUUIF5QIFE[aEoUF1eQHEeIEE5ACmeH5EEACDe9BnE@SDe=DEEABD4i@
D4m>CD];BTm?CTe<Bd]:CTi=BdU8AdI=C4]:oDTGBTY9AdI4@d<m?C`k>STh=c`l
>cXi>3LfnCL7<C0`;bh];2ci:PHX:BX[;2h^n2on:odZ0RPZ:?dYn2XK:28P8R8T
92DW:2LW9BHW:R/O92/[9R8R91<C3oh;0Pl>4OX@k@gm3R4:1P<31PL3000<4PL0
3C]NC51ECdHn@4A1?clm?C/k>SlmoCm:@D=4ADM7B4I5@dI1?cdn?d97B3h]5`P1
00@010h@2`T=4a@F6Q`L6QHB4Q0@3`h?3Q0B51DE5QHE5APH6QhS:C4eATeEGfAW
JW1fnWWiNnUmnH3XO@EnP861P7k8OO5o1h60OWemOX21lWm>NgA`JV1B@SH/=2/U
7APE4a0>3Q0C5ALH6A<G6a`L6a`O21@S;2dR40065bLa;bhd>CLh?TA;CeADDE1A
DE9?D4e6A4I3A4A3@cho@T=4ANM6lD@A@d=4@d8o?3Xn?d12A4M8BDE5oDH1AdOO
AQA5A4=2@T54@d90?S`k>SPh>S`n?d7h@PHm?Slo?S`jn3T7?3/k>STh=cOj=B4g
=3Dd<S0^;2X]:bXZ:BPW:Rlc=cDd;BTS8A`G3`d:314EnQSi7OTEnASi4_TMn246
8R@U9B@R8OTT92DV9RLX:BTX9bHV9bPY:RXa;2@N7R<[;28P92L]<3@d;Rd^;Bkn
;?ha3Bl^;Bd[9R@U92DT9BDYlb/1:B[j:O4Xl2T<:2PW9RDT92HW9bPY:_h[1RXX
9bLX:R_b9P4W:O<[0BTVnRCn9CdV9bLX:2l^<C8d=cTl?T52A490?3Td<2`[;S0g
>dA6AdQ7@d4k=S@`;2PV9RDU9RHW:2TY:RX[:b`];Rh_:_h[2bTV8b4N7Q`K6ALF
5OPF9QLJ71lR92DU:Rl`;c0e>T52@dE7B4Y:B4M5A4A5AdY:Bd]<CDe>C_eA2e9C
EEEIF5QGEUIEEO5Fne<aE55<ATA1?CPd<C<`;B`^<CPj:BHV9B@S8R8Q8B0P7ahM
7A/K71XK61XH6QPK6ahM827i8?TN92<R8b4Q828T6APF4@/4000=5ATJ61TM8BXR
5Q0G7QH60P@72`kn41P=3Ph?3`h>4AXO92DR8RD]>DADHfidN7f9hXkRTP6@T<:>
nH_iS_V?dI;jS`6=SM:;nHciR`iCP@210840P@210840P@210840P@210840P@21
0840P@03VYVET_j@097jU06ESoZ@0IJFniD7TY:ATI2@ShonT@6BT_jC08_jRPR;
RXR7QhR:S97aTPFATI2?SXk`SOV9n8`6Rh^:RHR7QoV;l8P8QhJ6Q8B3PX>3oX8:
Q8J8QXJ5Q8>2PX7^P0AoOginOOV0nH47P7moOWelO7_nO`5nOOel1GenOgmnOOil
1G]kNWUhN?Uf1gQgMgIeM7=cnG87JVY/KFm`LG;iM0M`LG5bLgAeMO5d:WIfMgMh
N7UkO8B4OG5UHV=aKFQNEDU0?4E;C4@k>TIBL7b=W:>OUi6NWYcnVP6KW?VKnIOj
UP6GV_:K1IVJVY^LW?fM3IbLViZJVI^JV9NGV9ZKlIOiU0NFUYFDTi>BT_NE1IBC
TY:ATOND?IFFUI>ASi6AShj<RhZ9SXj=S8^:RXV=S8^:RHR7QXj<RXR7QhR9RXZ9
R8N6QHF1P7mnO7YiNGmnOG]jN7MfnGD7LG1`Kfi]K6ciJ_iX16UYJVY[nFX=IVIU
IFASHf9VIfMXJFWhJP9/K6knK1Y[JVYYI61KG61UIUYIFUI?C4e?@3Xb:B@S92Gi
9o4T12DU9RHWoRPS8Q`K71lP7a/R6QPT@69nRginOgakOHF<Q8B5QHJ6R8J6Q8B3
oH83Ph>5QOf4:gikN7EdLW5`IemA>B4@2P`31`/<3@lC5aTK7R4Q7Q/F510A40h<
2``?4A0@o@l@51LF5QDC4@d?3@h@4A4@40_j2_T<j@[i2nP:1@/=3Ph=2lP:l@`7
3Pd;2PX;3@k`30/>40l<3A4G6a/H4`on30@@4aHI6ohL9ahJ5a/R91hG5b8X8A`K
6aHX>e1GDe=PKfAZLWb5S96CRHZ<SXj=S8_iQPEnOh21PhG_Q_V5lH@GPX>4Q8:0
OWb1PX>4QXN8RHB4QHJ6QhR8nHKiQoV8mhTDR8N6QHF4R8N5Ph1mNgYhNG]nP8>5
nHH8QH60PH:1OgaknGT7OWimO7]jNWWjN25gLFm]JfQWIFAVIVEWIVETHUiNH61O
FeMDDdm8@CXd<2h^nRci<?T/nSL1=S3j;_XZ0B`[nB`6;Bl`<2l];?T]738b<c@e
=CHf<C8b<c@e=CHo>S<`<SU2BUQJFU]KoU`GHF5RHV1NFe]TIVEUI6=SH5eNGEiO
H65QlF;iIO5Sl6D<I6ASHV5PH69SHfAUI_iW1VITHf=TIVOYH_YQ0F1NnUglG`aP
H6=[Kg5cMGEfMWEeoWHGLg9`KFQRFeI@CD]ADeAEE55<BD=1?CTfoSD@=3@e=SLh
>3To@411@T=3A3on@0/n>cPf;Rd/:RPV9BCi9QlW:2/^<C@g>3XoA4I5Ada@E5=D
EUQIFe]IF5IEEEIHFOaFoUL6FeYIF5UKGOeOoUkgGOUN9eeMG5]JFEQJGf5OG5]H
EeMNH69TJFe`LfAQHF1OGUeMG5]KFUUHEeWiF?iK05cnG@5NF_=H@EMFDe1>CDi=
CD4n>38Y8APC51HK71/K82@T7QPG71dF3P/=3a8D51<C414C51@C4A8G7R4R7QXI
6APH6alS9bLU5o<C0A8@d`l141;c4`4B4><?0A0Bla<14Pgj3?T?n@cJ3`4@4_XC
fQ013`gc304=4OXBnA03PH1lNOig07SiNoUb0GQhngL7M7AcLg9bLG7nL`EdM7Ee
MW7jLPMcLW1_Kg1bL_1d1G=cLW5`L?1_nF_hKPM]KFa[JVUYKOY^nV_gJPQYJ6QV
IVETIFGnI0]VJ6YXJ6MVIFATHf;cHoeR165QH61OnF;iH`MRHF5PGeiNGOiQ0F1O
oEh5Gf1QHF1OoUh5GEeLFeYJnUP8EeUHF5MFEEADnE<7Bd]=CU1ADU?iE@MADe=D
EEIGEoYF0EEEoUCnEB]FF5QJFU]KG5]HGF1JD4Q7C5iNFUE<@S/e=SXk<bXY=D5O
Jgb;TXj6OhB3POio0H22oX7lPP20nWojO_1m1G]lO7enO_eo3GinOGalNgelNWUi
NWamlGWiMPMhN7MfMGEdM?Mg1GIeM7AcLoMf?GMhMgEcLG=cLG1^KFa[L71_KVe/
K6]_KVe/JfYYJ71^K6YYJFY[K6a[JVUXIfMSHV5PGUaKFf5PGeeLFUUHnEL7De9B
DE1?CTkiC?i:14];C4a=nD/=AdM6ATE4A4=7BDU:Bd_hC01;ndTJBTY;Ad=1@DM<
DTa@DDa5@D93<bdT6aDD5AHHnQWa5QlG5aPH6AXJ6aDB3PlA4Ph:3PH13BM9HW1U
IVESH69XKOeSD69SHV=YJ6QWIVETHfATHf=RHF5RH61OGUiOH69LF4/g7Pl;2`01
1@H72@dA4aDH6a/H5A@I6ALF518A41<B4A4@3Ph=3Ph@4A@E5QPM82@Y;_H`nC;Y
;oT`j2l5<38c<c8`b2oa<@Lc<S0_;c0b<o8a3C8_<BhW7QLE5ALE40d<oPX42`d@
4aGn5RLH514E71hH4@dH7AH@3`d75bXnAT11BeI5BU9LIFaaM6Y[KG1`Kfi]nFP5
H65RHfEWkfSiIo5V5fAUIVITHV1NHfAUIVQYJV]VIVMXJ6UZJ_UXnFWiIOMV56ET
Hf9RHFETHV1MFUQGEEIHFeePH_US26APHV=THf5NGOUK1f1PGeiMG5aKnEX6FEQF
E55?COi<54]:BDU7AdI8BTY9AD4n?CTb:b@N6_PGnA_i5oXR0B<NnQoj6`4J6?TG
1QPJ6a/J61Oi61LM7AhO820Q8AdN7QlP8B4R:bHO71hU;SCn@P53@oi434U9BTY8
AT<o@d=2@T7n@0Ln?d11@T=4A?52nDKaA?1634E5A4=2@D53A4A5ATOnB0I7ADA4
ADM8lD?i@_Y10D93nTGlAa18B4I8B4Y<CU1CE5=EEUQGEoiF4eA>B4<o?Ca5B4]=
CDY8ACXh=30]oR`@:b//;Bh_;c0f=cLh>CXj>cKn=`/e<Rl]9B@S8AlM71_i7AlN
7b8U:2/^;c4f>cdl?T=9CDm@DUAEEeMEE59ADE9DE?aAoU86EUEDDeAFF?eJoUWg
F?UI5eQHEeIEE5=ADU1=BTI4@Cm6ATM9Be1CE_i734I5A4=3@T51@3ln?Cci=ohj
03_n?00mlSQ1>C`k>SPi>S/m<2l[9AdE3`/<41DF5ADJ7QhH4Q4F5a081@L930h>
3@d:2`d>3Pd;20T=4aHD51LK7b<Y;c@i>S`klS`0?O8nhCga?00mhch0?O4l03[j
>oTnnC[I?@0lnS_h>>8i03[c>`0jnC_i>@=RHEeJoUP0FOYL0EY@nTh1E5CkD`MB
DU5AD51?CoiA159BDe=DnDh7Cdi<Bd]<CTo`DPEADE1?CTk`COU9n4`7Bd]:BDQ7
ADOjA_Y30DA6nDP8AdI6A4A3@T=3oT8;A4I8ATI5A4=2@Slllc/8?3i0@3lo?Shm
nD3i@@M0?cln?C`l>oho0ChmoC`5?Cho?chmoS`5>c/j>CPhnSH0>?hl13/j>CPh
nCL7;Rh`<C<d=CKj>0Pf<S4a<S<d=CGj=04f>Ohk>3Th=S@d<S8`;bl`<SHn@3Xa
:2T]?Slm=RlU7QTO9RLO5QDQ;D]GJ7MnNW9WJfQVHV9QHV5NG5aJF_iI05OjFOUH
lE/5FEYJFeaLoEd=G5aKFUYIFeYHEeMHFU_aEoUD1eIFEEACDe9BmeD5E5=BDU5A
me@mEEIEDe5?DE5?CTa;BTU>CTe<BdY:BDe<BdY9B4M6CTa:B4M7B4U:BTU8AdI5
AD50?chl>STi?chm>cXh=cKi=@La<30_;Rd/;?TZoRP4:BTZ:R_i;PdZ:RTY:2LW
92PW9bPY:OPZ8BPQ7b4Q8b<T92LU8b0S:2ha9bLZ:28Q9R/P7AL@3Pd@4A7j4?4=
90h>3`l@4A4B30P51PP91P8700078TANIDm:BTE3A4Y>@T10?Skn?Oi1=T91@d94
AdQ8BTU;BdHj=CHe>Ci4B4Q6?B/G2PH700<720T;3a<E5aXM7AXG5ADD4a8B40lA
51Kn5A<D518@3a8G728Y;SQ0BE9JGf5YM?YinG_YOOUnj7d5OX21PH1nb7gaO`N1
P7imOGj0PO9o37]_JF9GASX`:bPS7AWn5`DE4@lB5AOn61lJ5Q<G7R0J5ADQ9A`D
3``2420b=Rl[=T0a=Ce5CU=HF?a>0Te<BO]21dA4?3e0@D=5kdKiAO545d93A4A2
@3hl@D93A4I7B4U4A4E6ATM8B?U6nDOiAOM654E4@d92@DE4@T0m>SPg=CHh>ce0
@_Q31cm0@D91?c`knCT7?3`k>STh>3Oj=R4h=cPf=34]:bX[:BPX9b@U:Bhc=CDd
<2`Y:2@M5Pl91@LAnQCi6?TDnAoi6_TFn1@65ALH61LE5?TE71XJ6a`M7AhL5QDE
5QLH61TR7AHC5A`U9bdZ:R/[oR`H<C4b<S0^:bT`<2l^;BXZ9b8S8R4R8b8T:O<[
0BTZnRWa9o0Y32PX9bHU92@V9bLX:B[n:`HZ:2LW:2X[lRH19bWj:oXZ0BPUnR?l
9OhV4bPY:bda<cLi>3`o@491@Cdf;b/WoR<=9Blf?413@Sll<c4]:BKn9A0T92DV
9bPX:Bl`<34b<c<d;oh`2bh[:2HN7A`J61HE5?TF81LH6ahQ92LX:Rld=SDg?455
ATM9Bda>CTa;BDQ8BD]>COe>oTl6De9AD55CEOeGoUKgEOUF9eEEE5=BDE1:@S`i
=S4/:RL/;B`/;c8e=RDT92<R8B0P7ahN7A`K6Q[i6?hK01cn7@4N7O8O@2<Q8R0Q
8RDV71`J50d5000:4QLH5aLL820J51<H6A8:1`T;3Q0@3`l<3@l@40l=41PO92@O
7R8W;cM6Df1[M7n7hXkRTP6@T<:>nH_iS_V?dI;jS`6=SM:;nHgiR`idP@210840
P@210840P@210840P@210840P@210840P@07X9fHU92?T93jT`6DToZEoIKmU`B>
Shn@T?jA29>CTY:ATI2?R_Z928b;RXV9RX^=TOZBnI06TY6AT8n>S_2=nH_iRPN;
RhZ9R8N7Q_V;lHSnQ`Z6QHF4Q7amOh63QOf61HF4Ph:2PO5o17enOWmooX3iOoV1
7gmoOWelO7]kP7mnOGakNWYkO7ioOgilNgalNg]jNGQhnGH7N7MgMWEdLg?iL@MW
J6Y[KVmaL_Uc1fm_L75bLg=dlG<WNgYjNGUhN7YkOX1jL6ALEF9TJFUTF4Y3BDU6
AdiMKWZIVYbMVYB>RojO09kmWOVKnIOjU@6FV_:K1IVIVY^LWOfN3IfLViZIVIbJ
V9JFV9ZLlIOiT`NEU9BCTY6AT?VE1iBDTi>BTI2@n9@nUIJFUI>AT9:AT8j<RXV8
SHf<S8^:RHV:RXV9R8R7Qhj<RHJ5QXR9RXV9R8R7QhJ5Q8>1OgekNgemNgUgMGAc
nG07LG1`Kfi]K6ciJPEXJ6MWIVKgI@eVIFETHV5QH6EUIVMXJOQZ86a[KFe[JfYY
JFQUHf1OGf5OEUMIF5=@DE=@BChc:bPY:_TWlB<S8R<S9BHW:2LU7ahN8R<R7R<S
<4a^PhN1PGejNh:7Rh^6QXN8oXX5R8J5Q8>2oX58QXF6QHF6QhQjNGUgMG=cL6aT
FTe1<B8I40`71PX?4A8J71lQ8AlL5a@@40h<2PP:30`;2PT:2@/?4Q<D4a8@30T7
2@/<2``;2oX:n@cY2_T9j0X52`d>3Pd;b0[a30L>3@/:2P/=3_4<>0/<3@X72A@N
6QTH514>3`lA51PK7A`K6AdJ61XN7aTC830a7@lD82@hAEEPIFQ/M6edO8B;T9:C
S_j?0hf:QhGmP_f31gamOh63Q8J7lHKYQ0V2PhB5Q8>1OhJ6oXOnR0N3Q8B5QhR8
ROV6nHSiQoN958R7QXF5Q8R8QhJ4Ph:2P821PX>5QOV60XF4Poj40X9oO_Ul1gem
O7]jNWUinWPQMg9_KFYXIfETIFETIFASHV9NGf1QH61NGEMED4Y2>S<];OX[nBki
<_XW02Ki9oT^02Wj:PL[;2d^;Rd/:oLW2bPY:RX[:b0Q8B8S9?hU1bLZ<3LnA4UH
oUWmF0mOH69SHf1MG6MXIfIUHf9RoF03HF9SHo5RnFGaHo1U36ATHf9QH61RHf=T
IFKnI`IVI6=SI6IWjF;jH05OGOYLo5lWGUiQIVY/KW5bM7EeLW9aLW1aL6a[JVIR
G5MDDU=CDTi9@Cdl>SLc<Oh`7bl_<34b<c<d>c/l?Chn?clk>c`k>CLd<Rd/:bTW
9R@TnBHP9bT[;c<f>CXoA4U;BdeCEeIEEUQJFeaMFeUHEeMHFE]Ho5L9EUIKFEMF
EeYMGoeLoEgiG?UN:61OGE]HEUAFF5YKFU]JFe]QHfEYJf]ZJFASHf9QH5mOGEaL
FeYIFEQJoE_nG?iO15iNGEeLnEOjFd5IDDm:BDQ;C4e6@c`e;2<I518D6AXI6alT
61LI71`H4a8D5QLI6APF5@lA4aDE4a4A6B4V9b<P7QdH5QHG7BDZ:AWc4`4B4=<?
0A0Bla<14Q3S3`4@4_<C0A8=nPci3oT<fPl141;j4mX@0@l=l``13A7j4_T@1hN4
Og]gMWMgnG[iMOefoWL5MW1aLG9boW<8MGEdM7=cLW9`nW47M7=bLG5bLg?iM?Ub
1WAcLg9aL73`KoU]nF`8KFe/JfYYJFQ]nVkjJoQZoVT:J6MWIVINGf5SIFOmJ0IW
IVETI6=Qlf85HEmPH65QoV;iHOUS7f5QH5mNGUeMHV5PGeiMG5aMGV1QHF1NGEiN
GEeLFeYJnUP8EeUHF5MFEEADnE87B4U;C4m@DU?iE0M@DE9CE5EEE_YE05CmDoiD
<5EMG5eLG5]LFeEGFEI?ACllCEALH5]BAC`j>CHg?TeNJXV:S8f:Q7iiQHB4Ph:2
Ph?nPOb2nH3jOP1llGd5Ng]lOGiooH0=OgimO7]kOWajN7QjO7kaNOUe1gMfMWEd
Lg=bnGL7MWIeMGAcLW;hMSigN7QgMG=bM7=bL6i/JfY_Kfi^KFa[Jfa/Jf]ZJVUY
L6i[J6MXJV]/Jf]ZJVUYJ6MVIF=QGeeMGemMFeUGEUGiDPMCDU9AD4m>C_U<1dY:
BDU8B4M7nDH=AdI6AD=2@T56AdQ9BT_hC01;ndPJBDU:BDI6ADM8BdQ>D4m9ADI7
A3``9A`I6Q/HnQWa5AlD5ADG61TJ6QPE4A4D5A4=3`lI=EEZJfIWI5mPI6Y/KOiU
oF@;IFQYJ6IUI69RI6=RoV42HVAMoUh1GeonH3ILE4/n<2<J30H100@92``D5QTK
6aTF5AXK6ALE4a4?4@l>3@`:2@T72@/>4A8C51DH7B<X:Rd/nC3i<^T_nBkX;`D`
<S<c<S38;o4a1c<b<2l_<38clS4i<Rl`;24G4QHK4a4=30/<30d<3Q8E5aHE4aLD
4Q@H6A<=5R@T400641DW=D==D5=HG4iAFF5XKW1aK?i^0faYIVCmI@]VIVEUGUmQ
HfEVJ6WaJ>UV2FAUIVMVIF=QJ6SnJOiZ1fEVIVMYJVY[nFSiJ_UTmfHDIFASHV9Q
IFETHf5PGemMGEiOH69RnF<2I6=UoVH2I65PnEh7GemNGEaLFe_jF_iK75UFE51>
CTe=C4]:BTQ8ATI7B4M7AD@n?3La:B4Jn1Ki6OTMnQ804oTEnA`05_XE1aHG61TI
61LFma8;4a@E5AHF30d=3Pl@oQ464aHL8bX`<odooChGADI8BDU6@d14@d91@40o
@451@d=4ADI6lD;iA_54l4H<ADE4@d91@D=4A4E6Aoi81TM5A4A5AdSa@oU2nT01
@D;jA?a79dI6A491@dM:CDmBDe=BDeADEEIFEEABD4a8ATI8BT]8@cdi<c4^:RSn
9alV9RLX:BXZ:c8b<c@e=CHf<S8c<S0^:bTT8b8P7QdK6oTM81hP8RHZ;C0a=S]0
@T94BU1?DE9DEUMHFEMEE5=CE5EFDoaB2E5AEUABDE9EF5[mEoeHnEOiFA9KFUQF
De5?CDU8AdI5AD=3B4Q:o4`@B4M7ATE4@d=1@40o?Sdm?3Wm>?hioS`4>c/j>S_i
=OTi@3Lg=C@d=cXm=C@_:24H40`:3Q<D4aDI7Q8A4aHF4Pd<3Q0A4a<B40l92`d?
3`d;20L<51LF5QTL71dP92Xc>ChjlS`0?O8nhCga?00mhch0?O4l03[j>oTnnC[I
?@0lnS_h>>8i03[c>`0jnC_i>@MXIF1LF5MHF?YK0EUAnTomD?iA1E=>Cdm@D?iA
1e=CDU9ADE1@nDd7D4m>CDe>Ce3iD_U@1U9ADE1?CTk`COU;nDX8Bd]:BDQ7AdA7
nTKj@`54A_Y8oTL:ATE5A4@l?Cm1@dGmAPI5A4=2@SlklcX5>c/n?SlooT3i?oU1
7clo?Sdl?3/k@3ln?C`k>SXk?3ho?chl>c`l>c/j>CPhnSH0>?hl13/j>CPhnCH7
:b`^;c8c=CKj=`Pe<Bl`<C8c<cCj<cde>S`j>SPg=C<i=SDb<2l];c4f>3@^9QlM
;S<l?c`b9b0S8QlP9cI7Dg9cMGIcKFMQK6MWIVETHV1NG5aJF_iInEOjE@1GlE/5
FEUJFeaMoEh=GEaKFUUIG5YHEUIHFUcaEoUC1eEDE5=BDE5@nED7E5ACDe9AD53h
E3iEEUIEDe5@DU5@CTa:BDQ=CDa<BdY9BDY:BDU8B4M7CTa9ATE6B4U:BDU8B4M7
ATE4@d4o?C/k?Cdk>CLe=3?i<0La<30_;Rd/;?TZ1bPX9bLV9RDUnBT=:RTY:2HU
9B8W9BHW:2Wh:P4X8?hN720R8b<V92@S92DY:24U9bPV9BX];R/S6QDB5AHAnQ3a
32@;30`>3a0A4@l;20P;30T520PC;e1UIe]@AT93B4a=BdA2@T10oSm@@TA3A4=4
@dE9BTY;Bdi?BSDa<cDh?496BTU6?cD[7QD=20<21P/=3QHH6adM6aPF61LF51@B
418D51<B4a8A3PD42@hD6R8W;C@nAe1FFV5dnWWiNnUmnGcXO@EnP861P7k8OO5o
1h60OWemOX21lWm0NF]TFddk<Bl^8ahK6ATJ7AXB41@G6APG5ATF51HJ6aDA7Rh]
5`D6410O:3Dl?Ci0A3TmAD]BEEMFD4m?CD]6@d7m?@/n?Slo>S/o@D=4ATOaA^U4
2D93A4E4@d4oATKnAoi81d=4A4E7B4Q9nDKiB?U4mdHDADA3@T91ADE4@d50?clm
?Cho@492n4<1@T?nA092?cki?0Lk>CPg=SHe=OXd8CHi>SPe<Bh/:BTW9RHU8R<W
;30a<S4a;bhX9R4K4`/41Q3j4oTFnA[i3oTAnASi4PLC51DF5QDD4oL?2a0A4Q8C
4@<20P<41Oh61`P;4APO9BDYoRKm9@l/;Bl`<2dZ:S4a<2h]:RTWoRD58b@S92HY
lb/1:B[j:O4Wl2T<:2PW9RDT92HW9bPY:_h[1RXX9bLX:R_b9P4W:OX[nRT19bCj
8_`UoR@T8R4S9R/`<SHh=cTi?3`o>c4/;Bd/:bT[;S@i>cXg<S0/:RLS8OhP7alO
824R8b<T:b//;Bh^;bl[:b`[:BLT8QdL6aTG5Q@DnAHO5aTK7b<V:BX_=3Tk>ce3
B4M8BD]=CTm@CTa;BTY;C53kC`U>CU=ACdi?DUEGoECmEOUDnEHWF5MEDe1>C4Hf
<2l^;BXY9bX[;2`];BXZ8b8R8B0O7QhL6a/J6APH5o`HoQWn70@K6aXJ7?TJnQi1
81hM6QTK7b@V8AlL5@l6004841DF5ALK81@C5APH50l>418C5ADD4Q4;3@lA4@l=
3ADM8R8O7QlR9bdiA5ARL7f7hXkRTP6@T<:>nH_iS_V?dI;jS`6=SM:;nHgiR`oZ
P@210840P@210840P@210840P@210840P@210840P@06VYNCT8n@T_RD09OjV@6E
UOjFoYL6S8f>Si2AT_jC1I:@Shj=RoV:28n=S8^;S8f?TOZBnHd6TY6AT8n>S^R=
nHP7RhZ:RHR7QXKiRo68oXL1QXKnQ@n1PXF6QXF3PXJ6QHB3PX:1lGl7NgamOX21
PX;iOoV07gimOGakNWYiOgimO7]jNGQiNgamOGakNG]kNWYiN7MgnG@7MgIfMGAc
LW;iL0MVIfU[KFmaLOUcoVh3Kg1aLOQbnG</OWelNgYhMgUeN7QgLFEHCUMNK7=b
IeM?BT=0CFV9WZRUWiN?SI2FW9RIVifNoYoiVoVGnYD1UY[bVaNHVIVKW9fNWinN
WIbKVIVHWI^GUIFGVigaUoVB1iBDTi:ATI2@mi@5Ti:ATI2@nI@FUIFFUiJDTY2C
TY2>S8Z8Qhf=S8^:RHWhR0R>S8R5Q8J8RX[nR@68R?j73XJ5Ph1nOGakNWUgM79a
L?U[1g1_Kfi]K6][nFX7J6MVIFASHV7iG`eUI6=RHEmNGV=SI6EWJ?QY0FYZoV/4
JVYYJFOnJ1=VH5aHDEIMGeaGEUMNEDTl<bd];_XV02Og8RPT8R@R928Q82<R9B@W
9RPT8b<W:2DR7ciXPXR4OWb9PWeoQHZ5OhJ6R?f92XR6PhF1PX60OhB3oXA3QXN8
PH1oNgMdKf]gJf=SI5U0;1lC1P@83Ph;6A/O8B4M6aHE4Q8@3P`;2PX;2PT71PH7
1`/<3a0@3P/61PP<3Pl?3@kj2oT=00[l2Nl:n@OX2PD;3@h>3@_82_4<1`h=2`X:
2`d>l`a43@l?4Q4;1@TE8R0N6QHB3Pd=4QHI71dL6QPJ6Q/K6AHD51de?2TD5b8Y
ADYGJWMmNGEmPhN;SHb:RI>BTHj:QH1kOWemoWh8OgmkNgeoPH>5l8KYQ0^2PhF6
QXF3PXZ:RHWnR0R7Ph>4QHN8RHWiQ_V8=hJ6QhJ7QXN6RHR9R8V8RHR9R8R6QXB5
PhN7R8R:RH^:RHN8QXJ5QHB7QXN6QhJ7QXB5QXJ5Ph60nGl5O7akNWYin7P7MgE`
L6eZIfKlIAITHfARGeiNGf1QHV=QHEmKDdY2>bd[:o`Z0Bd]nbci:_T^nB[i:OPV
1RLY:RXY9bKk:ST[:b4Q8R<T9RHW9BDV9RLX:BTO9cE3CUEFF5UKGEmRI6IWFUeP
HfARH61XJ6MUIF9RHF9SHV=TIFIVlF;iIO5Rl6D<I6ASHV5PH69SHfAUI_iW1VIT
Hf=TIVOYH_YP05oiGOeP?5mOGV1QIFQ[K71aLgUgLg5`LG=bK6mcMWIbKVaRHEiG
CT4f;cLe<Rl];2`[:R/[;2d];Rla<C8c=3De=S7n<P/`;BXX;2`Z:BLU92?i9SLW
:B``=3Lj?497C4i?DEIKEeEIF5aLGeiMFU]GFEULFeYHFEMIEUQFGEUHEEQIGf5K
FeaMGUmOH?iN15aNG5aNnF4gIFAQGUYGEEICEUQLGV1RHfAXJV][If9OI6=SHV5P
GemLG5]KFUUHFEaLGUeNGUmNHV1PGUiKFe[iE_YK@EU=BTM4ADQ;CDY6@SXa9adH
4ADJ6a/L8B@@4aXP7A<A51`M7QhM6aTH3Q0D5QHD410F7RHV924P81TF51HL9Bd_
7?dFo1Gl4`<B40l@n`oj3P0?lQ3b3`0@lA;Q400Bla<14Pgj3?T?n@gI400BnQ?J
400?l@d04_XCnA0VOgehMWAfMgYiNWUjNGYiNWUiN7UhNGQiM7EeMWEgMWI^Kg1a
LW=doWD5M79aL6m^nG07MG=bLG5bLgGiM?U_1WAcLg9aL73XKoUZ1fe/K6]ZJFQX
nFgaJ_iY0FQXoVL?HfAWJ6QWIFAXJ6MVIFATHo5Q3eeNGV1QHf=TH65PHF1QH67i
HamQH61OGUeMG69QH5mNGEaKG5iOH61OGUaNGUeMG5]JF_UG1eUHF5MFEEADnE87
AdQ:C4i@DU;iE0I?DE5BDeADn5GnDoaD;61OGUiMFeYIDE5DDdi6>c<nBEUTHeY<
@CXb;SaGN8bGThj5OW]oQ8QoOX22Poj5oX7lPPn0P7n0Oh1oP7enOGimOWellGdG
NW]kOGioP861P7mnOG]kNWmmNGMgNGeolGWiM0MfMWEdLg=bL_Mf1GEdLg=bL_Uf
5WMgN7UhMWAbMGAbL6i/JVU_Kfi]K6][n6X8L6iZIfIXJVa/oV/1JV[nJ@iXIfER
H5mNGEaKFEIDDe;iCQQCDU9AD4m>CT]<Bda;C4]<BDU7AdE5@d92nT4=AdI5A4=1
@456ATM8BT_gC0=8B4M7oDPGBDU;BdU5@CloATe?C4Q7Adi6>B`S7alPoQ[l6@4D
5?@C8Q@@4Q8D51HF61XE4Q8D5Q<>2BQ@JW5ZI69_JF9TJVeXHVQXo6M@J6YYJ6MU
I6=RIF=RHV5SI6ISIF=RGeeJFVMOF5YMDc`X6Ph100<92@LE5a/M7A/G5QTK61HD
4Pl>3P`;2PP71@D210L;3Pl@4@hB61`R9BHWo33n;o`a0c8b<Bol<>l_nBcX;`D`
<S<c<S38;o4a1c<b<2l_<38cmc7k<T8_;BPM4Q0G7aXF4Ph<2`T:3A0C5QLF518D
5QLG5A8@3Q8X<1X621<H<cU4EF=WI5eOH6EYJfYXIg5aL6eYI5mMH65QoV8XHf=N
GV1RI6IXJFMXIfQWJ6MXIfQWJ6MXIfQUIVEVIFIUIVEVIFIUIVGhIP]TIFMXJ6MU
I6a/Jf_nJPQYIFEVIfUZJf_iJ?UZ=fEUI6ETIFAUIVMVIfIWIVMVIfEUHf=RHVAV
IFMWJ6QYIVIUIF=THV=TIFAUI6ETIFIWJ6QWIF=RnF45GUiMG5aKn5X7FeeLFEIC
D4knCAE;BdY9B4Q5ATE7AdU9BdQ9AT<j<RTTnAL26QXKo1[i5ohKo1[i6?TGn1<6
51HG5aHD4o/H1ALH3Ph?4?hA3A<A4Q8C4aDE5P/D8C0joT8O?Sm1@dI8BT/n@DA7
B4I4@TE3@T91?d0o@TA5ATM8BDWa@_U6lD?`APa5ADA3@T51@dA4ADI7oTP6AdE4
A4E7B?53nD;j@011nD;mACa4A4=3?Si1A4M;CU1GEE=ADU=DEeAGFeiOGE]HD55?
BT4e:R<]:RLT8R4Q8R4R8R<T9RDV:2PY:R//;2dXoRT;9b@Q7b<S8B0N71/JnAdY
7R0S9b/^<C<i?T=5ATQ=DU1@DU=EEeQIEUEDDU9DEEIBDe5BDE5@DEEDoU0:E5MI
De=DEEIGEeSnEPAGEUMGE_UH9EaKF5EACTa:@D53A4I8BDY9Bde>C4U4@DM6ATE4
@d92?cln?Sdlo3/<?3/m?3do?cdm>cXh>?TdnCT1<c;n;c8b=cPh=C4Y8AL@30L<
4A8B4aPN2PdD6QL>30lF5aPH5aDC4PP:3Q0@3PX72@hF6ATG6agn6@DM92hh@3_k
??hko3`3?Cdn?O/nnSl0?^8mlCcQ?O4l03[j>oTnnC[I?@0lnS_i>>4ilC[i??Ti
9V5LFUEFEEUIFeUKFE]IFeUEDeECEE=EDe5?DU1BDE=CC4e>Ce1AD_iC1E9@Cdi=
C?U=1U9@Cdi>Ce3hD_U=1U9ADE1?CTkXCOU81d]:BTU8AdI4nDOiA016nTSnA`56
A_i53d52ADI6AD=2ATI5A4=2@So`>eHl?ci2@DA2@Cm1?d4o@Cm3@D=1@d53@D4n
@3dn>cdj@Sm0?Chk?3Tl?3ln@3dn>Shl?C/l>CXh=cDg=CLe=cLm?3hk?3Tj>3Pf
>3Hh=SPf:b`^<38d=SKj>0Lg<S4a<S<d=?Te03On>S@h>3Lg=Chk>3He<c0b;c8d
<bhW6aDO:SU5A3X^920H5R8oGWAmNgA]I6=UK6eQH69TIFARH_iLoUXAFEUGEeUG
FEMIEeMEEeEGEEMGlE/GF5UIFeaMGUmOGUeLFeUIF5eKEeEEEe]MlEOiDPMDE5=B
DE5@D?MD1E=BDE5@D?UD5UEEEUMFE59@De9@CTa:B4M=CDa;BTU9n4P8CTa8ADA6
B4Y:oTT1B4SnAbm6AD=0?Sdl>cXi=c@b<C0/;2h/;R`^;3<`<Rl`;Bh/;2X/:R`Z
;2XZ9bPU9R<T8bCj9@d[:RTX9bDT8bHT9BHX:OLZ0B<RoR<49BDW9b[n:a8W920K
8RT]:bTZ;CLa:AdF51@GoPkl404;2oD<8@/;20T:2``;30lA3PX:3@`90`0MA5iS
GEMAE4Y4ATa=AT3nA?i20T52AOi63dE4ADA9BTU9Bde@Bcdj>c[n>`XnCTU6BDe5
<1dD2_h0<PH611@F71hN71PF61PF518@40lA40l>30/;20000`P?51`O8BXb?DE<
CeQ]M7IfMgUkNoim1G]kNGUkOOeo0Geol7giN^Qm1Gj0PH60O/QmlGl6PH1nOGen
P?N1AWmmNg]iNG9RFU93<R`/<2PS7ATH5QLE4a@G6Q/J61@F5aPH5Q4A41P_=1d6
1@h@9bTc@4]?BD57BTa@DTm=BeEBDDa8@chioS[n>bPn?S`l?T14A4Q7B4I8ATQ6
B4I8ATQ6B4I8ATI4ATA6A4I4ATA6A4I4A_Q42d93ADI6AD=2BTY9BOi824M3@dA5
AdQ9BOU6nDSiA?M65DE4@d92@DA5ADI7AdQ8ATE5A4=3@T;hA0I5ATI5@d50nClF
>SPi=SPe=S@f=3Hd=S@f=S/k>CHa;Rcn:AHX:2DT8bL/;Rl_<C4c<c8a<2/T6Q<B
3?d@oQ7n5?`Fo17n4ohGo1Wi5?TCn0l6418C4a8@3oXF>A@:2P/<3@`>30P41`D8
1`X800HF8Rld=c@Y9bT[;S0b<bHY;2l`;R`Z<C0_;R/Y9bHY:2LX9bPY:bWc:`4Y
:_XYlBKi:OPZ32TY:2LV9BDV9bLX:B[n:`HZ:2LW:2X[lBL0:OX[nRT19bGj9?dW
?2HV9BDP7b@W:Rhb=3`l>SPj>cll<S4g>Sdn?Cdh>S`i<2DL5b@T8AhL6a/M71dM
7QlP824S8b@U9RLW:2?n90/R7a`J7QhL6aTG5QGi624I6ahR9RT/;S@i?T11@dQ=
BTY<CDmADU=@Cdi<C4i?D4m?oTknC@mBD4e<CE1DEU1@DE9CEEEFnU@1De?jDBUE
E55>BTM5?R/V:2XZ;2//:bd];RdW8QlU92@S8R4P81dM71`K6QTI71cn7OhNGR4P
7ahM6aXL6ATK6A/I6aTP7R0N81hP81PH5A@G6QlS8R4O5a4700053A8C4aHK80`?
5QhK4Q0C61TJ6QTG5A@:310B4Q0<31<K8B<Q7b4T8bP_>DQEIGAlPhF5QhV;o8cm
R`B>T92>T?J>3I2@TY2BT9:@TY2BT9:@l981T932S_V;nHh=SHf?SHn=ShfBT9:@
TY3^TQj@TY2BT9:@TY2BT9:@TY2BT9:@TY2BT8n=Shf?SHn=dH_iS_V;45b10840
P@210840P@210840P@210840P@210840P@210?VDnIKYUbNCTY6@Shj=S8f>Si2@
Shj=Shn>SH^:RHV:RX^<SXn@THb=SXn@TI:ClH_iR?V;nHSiRaN6QhN8RHZ:RhR8
QhJ6QHB4QHJ7R8V;S8ciQ_64oWh1OgonP?UmnGojP@20nGX7MWMhNGYkO7giN_Ug
9g9cMGMgMWEdKVe]K6]ZJFU^KVm`LG9bLfm^K6YXIVASJF]/KFm`LG7jKP5/K_i/
36][JVY[K6a]KVm`L7;jLbmfMgUjNWUgMX:1Oh1mMfYRJVaaLgEcKfaOJgf?Vj2O
WI^KVYVHUiNFVYVIV9NFUIGiUoVE29BDUINHVIZLWOZNnJ3iVOjOoYhAWIfJVYVH
UYFDU9:BTiBEUIJFnICnS0b;RXZ9RHZ;S8jATiBEnIL6TYBEUYJEU?RBnHl1TI7n
T_jC3iFDTi6?SH^:Rh^<RhZ7Q8?iRbR9RHR7QHB3PhN7QXB3PX60NGIbKfm`LW=`
L6m^KFa/Jfi]KFa[JVUYI_=W8FIQHF9TIFIWJ6ETHf5NG5]JG5eNGf1RHf=QHV=T
I69PHFGlI`5UIOaRoV4NIFETI69QH61DD4e?CD<b8QdO8bHV920P9RDT8b<T9_hW
=BPW:2LX9bHV:2/^:bHR;bhd=b`N:D9aMGb1Ph=oO7n0PH>5RHZ;R8N7R8N6QH>2
PX>4QXN8ROMnAGekNWYhN7MfLVm/IVAP;a/510H>3@HD40d@5QTK6QHF5A8@3Pd<
3a4B4a<A3`h:2@`?4QHH6Q@B4Q4E6R0M2`T<41<C4Q7j3PH=2`T81`H6oPL620/<
3@`:2KT:n@cA2UL92P`=3@`;2QH?2@X@51<C6a/C30X=4QPK6QDA410A4`hG8B<P
7R4V41/V91P?41T/;R/V7adP8eEOK7V0PWmmPXF8Rhj?Shj>SHb:R8J4PgYjNg]l
OGinnH<0QOZ6kh@5QHJ6QhR8n8H0Qoj80XJ3P_V6ihQnRXR:R8Z8R8J7Q8F2Q866
Q8J4QXB6Q8Z8RXR:R8Z8R8J7Q8F2Q869QXR4QH:3P8N6QXB3PX60PH60OginOGeg
NG]nOgmnOWalNg]jNGQhMG9cL6i/JfYYJFQWIFATHf5RI6EUI69QH65RH5YAB48d
<BhZ:R`/;RXY9B<Q8B8T9oXYnB`7:2TZ;2`Z:BSi:PDY:BPW9RKh9@4S7OhL7AdM
7alU9BLU8b0M6bHW:2PW9B@S?D16C55EEe]MG_iM0UmRHoYO1F1UIfMUIoiU3fMV
I6=SI6IWJFUXJ6MVIFGXHQIQGeiNGf5RHf=TI6EVIfMVIFASHV5PGoURnFGYH_UU
nF3gHCEPGeiNGEiTI6EVJ6UZJViaM7MgMG=`MGEdLW5^KFabK6MRGE=7?2L`=SDZ
8R4R928R8B8R9bWa9?TRA1dM7QlP824Q8R8T9BLY:R/`<C<f>C`n?d92ADI:Bdi>
B4M8AdQ7B4M:BT]<CTi@D4m>Cdi?CTm?FU]IF5QIFEY>Ce5BE?iC2UYLGEiMG5YI
G5]IoULaFEaSIVMYIf9MFV9TIVMWIVASIfIUHf9PGeiKFeYIF5MGEV1PHEiOG5iK
FeUKFE]IFeWiE?YI25QEE5ACE5AEEOi93TDm<B@J410C5aTJ6QTG5ohFoQ@74Q`S
8ATC4aOm5?dE8QdK6Q/L71lO8R4P6QLH824Q6QTJ71hO814C51HE5A<B4Q0BoQ02
3`l>oP`42`/9313a4_XAn@oi4?T;1a4@3`d=3a0AjA;b4`4B3O<<00gY3nTBlA?i
3^T@nA;i3`H>3Pl@4A8Bn1?iMn5i5GEdLg9aL6m^L75bLg=bLG1bLW5`KVgmK0e]
KW1aLW=^Kg1aLW=dMO5]nF[iKOUZnFdGJ6UYJV]/K6eZJVUXJ6MVIVMXJFY[KFi^
nFSaI_iP0F5QoV;iGoUPnV8`HemPGf1OH5mPFeeMGemQHF=OH5mPGf1OH5aMG5eL
GEaMEeUJGEaLFUYCDe9BD51>C_iC55EEEeIHDe=@Cda;B4Q9BDY;CDi?CoU<053n
D@]@D4m?D55ADU=DEEGiE2mGF5YLG5]IF5mNG5eLED]3BdmDF5YHEU=8E6EhPhV7
QX>4PX:0P7moPX61P7mnOGgiOoUm1galOGn0PH:2nH3iP_UkoX7nP15oOgalNgYh
MgIfM7AeMWMgN7SiM_i^36e/K6][K6e^L7=eMWOiN@IdMWMhN7Mfn7CiL@5cLoid
oWD?MgIeLg5_KFa]KFi]K6UVIOU]5V][JVUWIVEUJFUXIVETHf9KF5AADE9DoUH>
E5ABDU5ADe=BDU1@CTm9ldPQBDI6AdU:Bda=BTU8AT=1@3m1@dA5ATQ9BDM8BDY:
B4I4A_a50TI6@oe2oT<RADE6ATM7B4Pn?3/m?C@S5Q@H6Q`L6QHC6APE51@E5aPE
5ACm5C0F4aDF6Q`K510G51/N4`HA:5MLHfU[JFISIfQYJfe_L75^KFe/JfYYJFQZ
JF][K6e^nF<4I6ASHf;nHCmRHEiKF5ECDBLE0P4430/65A4?4QPM71/F5A@A3`d<
2`h=3Pl?3@/:1`P;3Q8E61XF5A@E61lT:BDY;S8d<c4`oRd1;Rkn;`lb<S4`;bl]
;Rh_<34a<2h]^Boi<M0_ES0b<c<b;bhi<bh_=S/g<bdU71<>3a<F61@@30X:2`d7
3aXL6ALL8@`I9B<G3Q0E8R0M5a0<3Q93BeQTJf]XIFEVJFa_L71_Kfi]JfUWIFAP
H65QHV=TI?eY16QYJ6UXnVO_I@EVIfMXJFWhJ01YoVX2J6ETnFSWJWiYJVUZJFYW
J6IVI6ASHfEVIFIUIVEVJFYYJVUZJFYWJ6IVI6ASHfQXIfITI69RJFQXIVETHf9S
Hf9QH61OGeUKGF1QHF1PGUiMGEaKFUYHEeICDDm>CDa<BdY8AdE6AdQ:Bd]:B4M6
AdQ6@3L^:B4O71XJ71hP7Q`K6APH6AXInaP05o/J2ATJ6AXK7AdK6QWi6`DG5aHE
51Ch4`4D4O`B0A4AoQHF518=2PTB51DE518A42X]<cTn@TA4@D3n?`91A4Gj@@E0
ADA4ADCnA@m7ATA3@dA6AdU9B4Q7ATE5nD;`@aI2@3lo@493A4A5ADI7B4Q6ADA3
@T50?oU2nDKi@o52nDGi@?M3=D91@40o?T92@dA6AdQ8CU5DEeMEDe9GEeIDDe=A
D5IBC4M2>RhU5AlW9QdE4aLI61PI6A`N8?4JnAQ24a<D5AHF5aLH61XK7AlP8BHW
:B`_<S@e>3Xk?T13A4Hn?cho?Sln?d53@TE5AdM9ATM6AdI7ATI?CD]:BT]>CdA5
Aoa:2Ta<CDi=C4Y9C4]9oTLYBDY;Bda;BDA0?DE5AdQ8AdE4B4M6A4=1@3ll?3/j
>CPh=d50?chm?3`knCWi=?XioCXA>c`l?C``<c8^9QX=1P451`/?oQ3l4OhB1`dF
7A/C3@dAo@km3b8F5QDF5aTL7B0P7a/G6R4[>C`m?Ci1A4@f>3/m?d10?S`m??hm
0chn?com@091?cgb??TonSd0?_TmnCP7>cXi=cLi>S_I?00jlc/0>^TijC`?>c`k
?3/l>c`k?3/l>c`k??TgjCWi??Ti1SLg>3Tj>c_h?1eGEEMEEeEGEEUGFEMIEeUG
EeEGEEMEEeEGEEMEEeGgEaECDU5@Cdi=C4i?D55AD4m>D51?CTa;oDX=Bda>Ce1A
C4e>Ce1ADU?aBoU8nD_iB?U;5dA5ADI7B4Q9ATI5A4A3@T95ATM8BD]<C?U6lDCn
?04m?OhnnS]H?D51@d53@D=1AD=5@dE3AD=1?d4o@Cm1?cdl?ci1@4=2@Cm1?d4o
@Cln?3hl?S`n?3Th?3`n>c`i=C8d<C8_<30h>3/j?C`n?C/h>3@d<30]<30a<S@e
=SKi<odf2SDe=3@e=SHg>3TjoCSl=blh>C/j>STg=T50?Slm>BhV;S4f>cdk>3DY
=DUIIfY[IfMUIV=THF=PH5mOGUeJFEWnFoaI3eMGFEMIEeUGF5IIFEaKGUoiG_UP
nEWnGoiN4EeMFUYIF5IEE5ABDU=DEEEFE_UDoT`<BdY:BDU:Bda>DE=DEOUG1U9D
EEIFEEChD_U?0E5AoU;nD`mEE5=ACde;BT];C4]:AdA3nD/eBDU8AdE4@d=7AdI4
@d91@3Tf<Rl_<38d=CDf<c@a<c0e<S@a<Rl`;R/Y:bT[:B/Y:bT[:B/YoB/O;2h_
<34b;bh]:bPV9B8S8R<T9BLX:2HW:2TY9bDT:BWk:P0WnRWl;?h^5bHS8bDV7@`0
0`P;410>30XA410?4A8D5OdC=14A3`l<3@`@4Ph81Q<C5aT<00DIATQ=Cdm>B4A5
ATM9Bda=CT]:BTM6ADA6AdQ8C4e>Ce15ndHBAD=1@450@T52ADA3@3lk>CXD1O/0
A`d<314G7QhM51<B3`d;2PT<30d>3P`<2@831P`B6R0V9BP[<3LoAe=HHV]bNGj1
PX1oOg]gMWAfOh:1P7mnOWemOWioOGajNKUmnGoBOCEoP865QXR7QH:;PGEcMGIa
I5E8?C0Y9RLT8ahG4Ph<3A4?6R8T81hR9@dJ8b4E2PhB8AlJ4PWn0P/_<cm7C4]6
@dM:CE3nDa1BDU5@C4Y8ATDo?d10@D93@oe88dY8BTQ:B4Y8BTQ:B4Q6B4I8ATQ6
B4I8ATQ6B4I8ATU8BTU<B_Q604OnB096@d;iA^581dI6ADA3@T91nDCiB2e6ATE4
@d92@DM6ATA3@T50AdI6A4=2@D11@D0o?Shm?CLg>c`o?Chl?3Xk>CXgoSP`>CPe
<c4`;B`/:bXX9bHX;2lc<S@a<Bh_;S4]:AhG4a0A3P/;3a4E4Q<A40l?4Q4@3_h@
1A4A4aHH6?hJ2A/J5QDF61PF5ACi5PDC4a8A413h3`@A4A<A4Oh@6PhA4@l=2`H4
00L51`H60`<171hU:S0c=S@/:?hW0RT/;OTYnBh?<2d[:RX[;Bhb<S4a<2l^;_X[
0BTWlBHF9B<R8R<U9RLW:2PY:R//;B`[:RTX9bKi:@0ZnRWj9P0WlBWi;^lY=RPW
9RHU9BTW:R/];Rl_=CXm@40n?3Xm>cXh>CPi>40k=c8]91XE2aPP7aL?41DG5QLG
6Q`O8AWb6?TF7a4A4Q<D51DE5QHH6A/M7QlT9BLZ;C0b<cHg>C/n@493n3`6?Cdo
@452@oU12d]:B4M7BTa=@dA6B?i;2dDo?3dn?C`j>C`k>Ohg:CTf<Bh_;bdX8QlW
:2X[:bPV9BTX9bDT8R4P7AdL6aXI6AXU9bHU92<S8_TP3a/K7A/M6adK8R0R828P
8R3m7`TR92DV71hP71H:oP090`L;3Q4A4a<E5O`G1a4H7adE3`lCoA3n4ATC7QdL
7AhP9BP];S4_;c<mCVE/LGEmQH^@Q?j828N5PhF>TY:@T_j@0Hj>o8cnSPf@SY2>
T8j@SY2>T8j@T?VDnY81T93jS_V91hf<RhV9Rhb=fHk_R`f=Rhf;SH^=Rhf;SH^=
SOV?nI8OT8j@SY2>T8j@SY2>T8j@SY2>T8j@SY2>T8j@SY2>T8kiRNV;nHkiR`J9
RHZ;S8f=n8h?6840P@210840P@210840P@210840P@210840P@210840nIKQUBNB
TY6@Shj=SHj?T96AT8n>T92?SXf<Rh^:Rhb=SXn@T8b=SXn@TI:BnHciRoV9nH[i
RoV:3HJ6QhR9RHZ:R8R7QXJ5oH@5QHJ7R8V:lHKiQ060P?iooWkiOOUonX41P7Wj
N0MeMWMhNGYkNoUhnGHWLG9dMGIeLg9/K6]ZJFUXJ6][K6e^KVm_K6]ZJFMVIFEY
Jfa]KVm`L?Y]0F][oF[nJ@QZJf]/KFi_L7;jLa1eMgQiNGQgMGYlOWmnNgUhO_em
6Wn0OhjCW:BWY9nKW9bKVYVHV9NJVYVHUiJFUOVHn9D7UYNHVIZKW9cbWOVI1i^K
VYVHUYJEoYH1UIGnU0NBTi>DUIJFUoVE3iBCTY2=RhV8Rh^=Si6CU9GiUPJBTiFF
UYFCn9;fTOf@3hn@T8j<RXR7QXN8RXb<Rh[hR@>7QhJ6oXD1Q8GnQ0b3Ph:2O7Uf
Lg5bLg=^oVgkK0I[JVUYJ6UVlfL0I_iR0F=SoV@HHf9QGeeKFUUJFU]LGEiOH5mP
HF9RHEmOHoYTnV80I?iW76ITHf=PFeECDe59?2hP824Q8R<T92HT92<S92DWn2P3
9bHW:Oh[9cP]:C0d=dMKN7]nPH:1OWb0P8:4QXR9RXN6QXF4Ph:2Ph>4Q8F5QXKi
OSMmOGakNWYiNG]jN7IcLFmZ@2dK3Ph?3@P=3A0E6aXE4QTI61HD4Q0@4a@D4a8@
3P`92P`=3Pl>3_dG2QTK7QTA310B4a<Bna053Ph=2`P7oPH91@D720/<3@`:2KT:
n@cA2UL92P`=3@`;2Q8=2@dB4`lA5aXE3``;3Q0F51<@414D5QTK7R4Q81dL6b0R
71DB5b4[;BLK5QhcA6=YLgb4QHB3QXR;SHj>SHb<RhV7QHB2P7YiNW]lO7emnX81
PhGjQ^n41HF6QXN8R?R608OnR0:6Ph;iQ^681hJ6QHB3PX:1nHCiR1F6QXF4Ph:2
PHF5Q8B3Ph:2QXJ5Q8>2oH4<P7mnOWemNG]mOWmnOOil:W]kNWUhN7MgMG=aKfi]
K6]ZJFMVI6=OGf5RHV5OGV9SI6=NEe1:?3Pd;bcn:@PW9R<Q81lQ92Kj9oTZ1bPY
:R`/:RTXnBX59bLV9B@Tn2<18Qkn71dN7b0P8R8T92DT92<U92<T9bdc=cm2AdeB
EEMKGEonGP9PHfCiH?UU1VIUI69RI6GnIP=UI6=SiV85HF1NGV1QoV8=Hf=TIFIV
J6MVIFASHV;iH?UUlFCiHoUUnF7hHcIRHV5PGeiNHF5RHfAUIVI/KW5dMGEcLWMf
MWEcLW9aLFiZJFIPET/a:R@P7adK6ALF51<D51LHlA_i6PDI6AXK6acn7AHN7b4S
92HV8b@V:B`_<C8a<C8b<c<d=?Lc1C@e=SLh>OXoB414@d91@D92A453ADI8BDY;
DE1>CDmCF5]LG5]JFEQGFEUOHfIWIV=QHfAVIfMVI6=WIVESH5iLFeUIF5MFEUEE
H5mOGUeLFe_iF?UEnUX3FEIEEOaF351ADDi6>c0U5a@E5QGn5`0FoQCn4`PD5a/N
7ATF5AOn5@0DoQ<P4APG5QHG6A/M6adN7AXL8R8K61hQ8b8O7AHE5QLE4a8AoA8<
410?3`h<2`/92@P;4?<C0A8BnQ7a3oX;20`A4A0>3Q0A4]XC0A8=l``13@oZ4=TC
n@kY4?TBnA063Ph?414B4_PCnGSQMbMdM7=bLG1_Kg1aLW=cLW5`LW9aL6m^KFe/
KFi_L75bLVi_L75bLgAdnFkiKOU[nFciKOU/3FQXJFY[Jfa/JVYYJ6QWoFH5IfQY
JV]/lFSiIP5RH_iQoV3iGoUPnV81HekjG`MLGEiOH65RH_UOnEdWF5UKG5eLFUUC
De9AD51?Ce5ADU=DE5EEDU5@Cde<BdU9B4U:Bda=COY:0D]?oE3nC`M@DE5BDeAE
EOUD45IHFEYJFEQFF5YLGEaIEeILoE/?GEiPLgZ3Rhj;QX:3Ph:1P?io1h:2PH1o
OWimnH3hO@InOh21PX>2lGoiN`MmOGakNWQhMoih0GMgoWH7M7EeMWMhN7WiM`mf
MGAbKfe[JVe]Kg5cMGIgnGP6M7EgN7QgMOQdmW?mLPmaLW9`KVaZJFQYJVa^KVe/
n6/3JFUXJ?iW0FIWoVH<IFETI5iKF5ECE5EFDoiDne<6DU5@D4m>BO9814M8B4U9
oTXHBDQ7AD=1@3m1@T=4ADI7B4M8BDY:BDM4AOY4nT80@Oe33DA5ADI1@3ho@3X]
8QPIoQX:6aXJ6ALE51<D5AOl5?`E8a@E5aTI5a`?2a<G6b]0GF5TJ6YYIVAXJ6Y/
KW1aLVm^KVe/JoeZ1F][K6a]KOUUAfATHf9QHF1PHV5OGEYHEULf:AH<2`h;2@l@
4QXO81XC5A@C4@l=2`/>3`l>3@/920P;3@d>3Pd<5A@D4aDF6AdV:Rha<2l]:_h/
0Bd^oRl5<S8a<Bl_oRh6;c0a<C0^;KT_nC7@;cd`<S<b<Bl^=C4^<3Hh=BhT7QHA
30`=3a<A3P`:30`=4Q<F6AXI61LI7R4L5Q<H7R0N60d5320bCeENJ6e_K?iY5Fa^
Kfm^KFe/JVQVIF=SGf1QHV=SI6CjJ@5XJ?YWkfD6IVMWJ6UYIoUX06WnJP9XIFCi
J>5Z1fQXIfIUI6ASnFKiJQEXJ6MVIFATHfMWIVIUIFATJ6QWIVEToF<<HV5PH5mO
FeeOH65PGoiN:EeMG5]JFUQHEUABD4m>CDa;BTQ7ADE4ADM8B4M5A4Q9BTU4?CHb
:RLS8?hL2AdN71/K6A/M7A[l6@<H61/KnaX76AXK7AdK6QWi6`DH61LF5AGg500E
oAKj5ADD4a4A4Q4@4A@J82@/;c@j?d94A44ooSh2@4=4nD3iA@I6ADA2@TA5oTH3
ADA3@oM2l4<5@T4o?d52oT<=A4A5ATM7B4M6ADA3@T;i@?U6nDGiA?U3nDGi@OQ3
;d92@D0o?Si1@D93A4E6ATa>DEAEEE=BEeIFEE=BDU5ACTY9AT0f;Q/G4@l=3P`;
3?h:0`/>4A;a4OT@1@l?414A4_hC5Q@E5aTJ71`I6Q`O8RDW:2LW:2PY:BXZnBT7
:RX[;2d^;c3j=Phe=c@c<S8c=3Hf=cTl?Son@3Hn?3/m@DI9BTY9B4M6AD<n@4A7
B4M4@TA5AdQ8AdE4B4M6A44o?C`j>STh=cLf=T0o?chm?3/knCSi=OXj0c/k?3_l
?0de=SHc:QlD3@H61`P92oh=10h?3a0@oQ865APG4a0?4Oh?00kn3A`<5QHE5AHH
6A/I6a/J5aTO9S0f>d12@T0o=cTl?oi003km?0`m?Chn?cm0@451@T0mlSci?oXm
n3kj>PPi>cXi=cLi>S_I?00jlc/0>_4inCSh>n8lnCOY>OTknCT6=cLh>CXk>oPl
nEKQEBMBDU5@Cdi=CDi?D55AD4m>D51?CTe<Bd]:Bda=CTm@D4a=CTm@DE9BnDci
BoU9nD[iBoU:3DI6AdQ9BDY:B4Q7ATI5oD@5ADI7B4U:lDKiA050@?hooSki?OU3
nDGi@0Lm?Sm0@D93@oU0nChW>CXl?Chm>cXd=3<b<C4`<CHh>CXk>c`l>CPg=S@c
<S4b<S<d=CHg=oTdo3On=PPg>3Pi>S/l>SSj=a0i>c`m?C`k>C`n@450?C/j@?do
6T52@eEKI6a_K6MSI6ASHV5PH5ePGUeLFeYJFOULn5T6FU]LGEiOGo5MnET7Fe]J
FEQFEUGnEP5EEOiD1e9CDeAEEUIGnED?E5=BD4e;BDQ;Bde?DE=DEOUF1U9CEEIF
EE?hD_IAoE0?Ce1@CTa:B4M6AdQ:C4a;B_Q90dM7ATKnA@54AOi42d=3@T8l>CHc
<C8c=?denc@5<c8a<C0`lR/5;2`_;c0`oS4H<2l^;2XX9b@R824R8b@U9RDV9bPX
9bDV:oX]nB_i;ALX9B<T91d@20<72PX=3Q0@4@l@4A<D5AOn5@PC4a4?3`h;2PWn
2bP<6@l93a4@7bm8B4U9B4E0?TA4ATQ:C4e>BdY:BDQ7ATI;Bda<CDe>C_U64DE5
A4=2@T51@d90?S/i=cTK4?/0A`@73AHN81dE514@3P`:20P;30`;2PP61@<520/>
4a<G8bDY:S0d>D9AG6AZLWQlOX20OgegMW9fOhB3P7moOWemOWioOGajNKUmnGoB
OEQoP8>7R8Z9Qh:7OGA`L6aVF4Hk<RXT81lM7QPD3@X92@hJ824T8R4N6aXO7aXA
3Q<I71TA10004Ahg>T57BdY6ATU<Ce5BDU5@D4m=BdU8ATE1@D93A4A5AO5:kdP6
BDY:Bda:B?U604OnB096@d;iA^581dI6ADA3@T91nDCiB1E6ATE4@d92@DE5A4A3
@d92ATI5A4=2oD4<@3ln?Sdm>C/m?Sln?OhlCC/k>STh>3/k>CLe<c8a<2l^;B/Z
:2TY;2h_;bh/:bl`<C0[91dJ5QDA3@`;30d?410?3a0D4`h<3Ph@414A61PJ6Q/K
7A/F5AHH61HE5?TF1A<C4Q4@4?P?8Q4F61HF51@C4@l?3Ph<2`X710810PD;4ADM
82D[<3<e<R/XoRL2:B`]nBWi;PH_;Rd[:bd^oRl3;Rd/;?P[0BTWlBH59B@R8R@U
oRH=9bLX:BX[;c0_;Rd/:b_j:@4W:_XYnRP1:B_j;OT/nBki:_P/:R/[:RTX9bLZ
:R//;Bh_;cDg>Sdn?S`k@3lo?S`k>cXj=c<b;bTO710A2`Sn2Oh:1P/;3Q0E51;b
4?T?1@h>3a0@4OhB5Q<D5QPI6a/H6A/N8B@V9bHV9bLX:2TYnRP89bDS92DV9bPY
nBm7<Bl^;Bl`<cDd=cTk?Ci1>S0X9RDW:c0c=3@c<S4`;b/S8bLZ:bXW9BLX:R/[
:RPW:bXY9b@R81lM7A`K6QXI6RLX:2LV9B@TnB7i7_XS:24P7R0Q8b<U9B8S9B8L
4@P300<61`T;3Ph@4Q<E5aLH5aHG6QTE4Q4CoQ404?h?8A0K71/K7R0T9RHY;2/Z
;3@oCeYSKgQoPhN4QHN7QH=nPXkmT_j@0Hj>nhcaS_VDnY81T93jS_V:1hf<RhV9
Rhb=fHkQRoV?nY81T93RS_V9jH_iSOV;1XV9RX^<SHghSPm:P@210840P@210840
P@210840P@210840P@210840P@3iUN6BoY41T8omSQJ?T96AT8n>T92?Shj=SHb;
S8b=SXj?Soj=0Hj?oY3iSOV;nHWiR_V=nHXGQHF6QhR9RHZ8R8N6QXF4Q8:2PhB4
QHJ6nHGiR?V41h>2PH1nOGaknGgiO_Yo0GiinWSnMP5gN?iinGSiM@eaLWAeMG=b
L6a[JfYYJ?iW26QXJFY[JfaYJOiX2VMWJ6QYJVY[K6a]nVX1JFWlJ0YYJFY[Jfa]
KVm`LOYb;gEfN7UiN7IeLGMlNWEeO8AnOG]lPHVAUJ:RXj>OVI>@W9bKVYVHV9NK
VYZIV9NFU_VHnIH8V9RIVIZKVifLnYgaVPNHUiFCTHj=S?jA39:BTi>DTi>DUIJG
UiSiU@nKVYNDT8f:RHb=SY2ATiBEnIH6TI:DUIFDT_RAnI<=TI2?SXf;RXZ;RXV8
QXGnP`J5R8^=SXf=nHOnQ065QOj64861PX:3PhB4P7ikN7EdMGA]oV`<KFe^KVa[
JfYYJ6MXI_YWnVH5IFESHf9RoV4=HV5PGUeKFUUHF5UJFU_nG0MNGf5QH5iNH_YS
nV40HoiW76ITHf=PGeUFE59>Ad0/9b8O7b8Y;2DT8b8R8bDVnBPC:BLU92@X;30i
:b<_@eEYNGinOgomP1N1PX>5QXR9RXN6QXF4Ph:2QXJ5QHB4Ph?iOUmmOGakNWYi
NGYjNGQgMWEaE4Hf91PA3P/4210I7adB2aTI61HE4a8A5QDD4Pl=2`X:2`d=30P4
0A@E5QLF5A@<4PlB4Q<C410A410>3Pd=2`/920L820L720T;30`;2PVi2_T;d@YG
2@X<3@h=30/?3@d@4a4;30lC4Pl<2@T83`h?3Q0B5aPQ7ahO8B0J5R8L5a<C5alV
;2/R5QH[DVmbMWb1QXR:RX^=SXn>S8Z8QhJ5Q8:1OgikNW]kO7enO_Z20H>5nXKi
QON41HF6QXN8R?R608OnR0:6Ph;iQ^671hJ6QHB3PX:1nHCiQaf6QXF4Ph:2PH:2
Ph>4Q8F5QXF5Q8>3PX:1PH1oOWknOCmnOh1oOWajO7akNgYiN7QiNGMfM7=bLFi]
K6YXIVESG5aNGemNG5]SI6EUHUiHE4]4?SH`:BLU9RDS8B4S8bHVnROi:PLX:BX/
;2XY:?TZ1BLW9RDT9?PS8R8P7R0P8B4R8R4R9BDW:2XZ9bDT9bljAdi4Ad]@EEMI
FUeOoUh2H6=TnF7iI@mVIF=RHV=UIV=SHV5QH5mOjF8GHf9PGemPHV=PH65RHfAT
IFQXIfIVIFATnF3iIo5XnFCiI_URmf<3HV5QH?iO2f1PHF9RHf=WJFe`L_icoWL1
MWGnM1M]JfU[K6QPET4]6a<F6AH@3@`:20T;2`ga4?PB7Q<C51DF5aLF5aPJ71dO
7b8R92LY;2d^;bl^;B`[:R[i;0H[:b`/;Bh^nBm8<3Ti=cHf=cPi>3Hh>S`n?d90
@3dm@daGGEaMGUiLEe=AC5=JH6EWJ6MSI6IWIfITHfQWI65NFeUHFEUHEeIEEEAO
GeiMG5]KF_UEnEKjG0=KFEQHo5MCEUMGEDi4>S4P6aHC414C518@418A4Q<D7Q/G
5QTJ6ALF5QDD4Q4@3aHE51<D5QPI4QPM7adM81dD4adS9R<O6aPG5aDD40h=4Q<B
4Q0@3`l>30/;oPT1313c4`4B4_XAl@oj3@P>4A4@3Ph@4A;J4`4B3O<<0@d?jQ3I
4oT?jA3i4_T@1Ph>3a0A4Q;h4oUghGCnL`5bLOe`5W5bLg=bLG1bLW5aL6m_KVe^
KVm`L75aoVl1L77nL_U_nFgiJoU/nFoiK1MWIfQYJV][K6YZJFQXIfIVI6AUIVIW
J6SiIoUZnFH7IFASHV1OGUgaGoYP0F5NnUonG@5NGoiPnEoiG1UHFE]LG5YIEe=B
DU5@Cdi>CDi>Ce1ADE9?Coi>2Te=C4Y9BTY;C4a=nTX1BdglCPU?Ce1ADE9CE5EE
nE<TEUMIFUYIEeIBF5eKEUIMIEmNG5eRJW9hQhV:RXJ0NWN3Ph:1P?io1h>2PX60
OginnH3iOPB0P861P_j3nGoaO0MjNGMeLg1_K_ic37AdMGEfMGEfMgQiNG[iM`mm
O7UfLVm/Jfi_L79cMGIgnGP6LgAfMgMfM?QcnGD=Lg9aL6m]K6a]K6]ZJ6OnI@IW
JVe_L6m_nFWnIP5WIoiX46=SI6AUIFIVHV1MFUMFEeMBoU<<E5AEEE=BDU5@Cdi=
BOY8nDL4BTU9B4SnA`e8AdI4@d50?cm0@D92@oi41dI7BDU8AT=4nT?j@@10oD<K
A4E5ATE4@D11?cPb8AlI5QHI7AlH5a@C4a@E5_`DoQDC5QDC4Q8F6Q`M3@DB9SU=
GV=TIFKmJ1MYJV]]KW1aLVm^KVe/JfYZKFe/K6][JV[iIEmTI6=RHF5PH65QH5mN
GEaNBT8a8QD@30`42A8N8b4F3ADD4a4@3Pd<4A0?3@X81PH930h=30L3018B4a<B
40l?92LY:b`[:RT/;2d^;Rl`<38b<C0^;bh^;Bh`<C4`;Rfi;oT`d2lH<38c<S4^
;S0_<38f=BlX6QLC4@d:20P<2oh:7`d?3aXG5QLJ6ADA7QXF4Q8F7R<Q714511Xo
GEiQI6Y^oW0GKVi_L6m]JfUXIfIUHf9PHF1QHV9SI6EUnVT1J6SjIoUVmfD6IVMW
J6UYIoUX06WnJP9XIFCiJ>5Y1fQXIfIUI6ASnFKiJAeXJ6MVIFATHfATIFEVIVMW
J6MWIVEUI6ASHf9QH63nG`aPHF9QH5iLGUiMGEaKoEXVF5MEE5=BCdi=BdU7ATE1
@TA5ADA2@DU:Bd]8A3hl=S<]9b0L6QTMoQ/46Q`O81[l6@<H61/KnaX76AXK7AdK
6QWi6`DH61LF5AGg504H6?/G0A@CoQ@D5AHF4A0?4QXU<ST_<SHk@494@d4ooSh2
@4=4nD7iA@m6AD=2@T=5AT=3@T51@3lonD;a@aM4@d50@453A451@T=4ADE6B4Q7
ATI5A4Ci@?U8nDWiB?U4nDKi@_M30d91@D3n?`]0@452@T=3AdU=D5;nDoiG0EIE
oU@ACD]9Bda8@3TY6PP21@X70P81oP020PD7l@Kh21h92@X;30d=30d>418C5ADH
61XM7b8S92DU92<R8B0Pmb848b<T9BGi9TPU;2XX9bLX:R/Z:bd_<C<c=Bl[:2P^
=d98AdQ9BDM2?S/a=3]1ATQ9B4A5AdQ8AdE4BDQ5@Sll>STj>STh=cHf=Clo?Sdl
>c/jnCGi=_Xl0cdn?ckl?E<k?3`j<RPN6@d<20D51PT:2@X;3@l@4A8I5A4@4a@C
4A0@3`h<2`X:51@C4Q<E5QL@5QXL6QXM8RD^=ci2@3di>S/m?d50?S`m>c`l?Cdn
?Slo@43n@@50?O8lnCoj?OPnnS`8>c/j>CLg>CXkfC`0>_<k03[a>OThn3_R??Th
jCWi>oTi1SLg>3Tj>c_h??UEhE;nD@5@Coe>5Tm@DE5@Cdi@D4m?CTe=C4]<C4e>
CTm?oTd1CTonD?U=nD_iBOU:nDgiBQM5ADI7B4U9BTQ8AdI6ADA4@T93A4A5ATKi
AOU8nD@7@d91@3hm?3_i?OU2nD?i@?hn0Cm0oT7i@?Tm6CTj?3dm>cXh=3<c<S4`
;c0b=CDf=cPh>CHfoSGn=0Lb<S<c=3De=_TcncD:=SHg>3Pi>S/l>SOj=Rli>S`m
?C`j>CDk@3hi>D18@T4o@4E=EEYYJV][If5KF6ATHf9QH61MHEiNGEaKFU[iG?UJ
1eaLGEeNGemPnEgaFPMHEeECDDi=C?iA359BDe=DDe=DEEIGEeSiE@mKFUMDD4e:
BDa=CU1ADeAEnEH6DE9DEEEDD_QAnE<=DE1?CTe;BTY;BTU8ATGn@`I5B4]=CTe=
nDOnA055AOi63d51@T93@dA4@3hk>3Dd=CGm=0/e=CHf=3<c<S4`;boi:oXZ1B/_
<30_;oh^3Bl^;B/Z:2LT81hO820QoR8792DW9bHT9B[j;?TZnBdI;2TV9BDR6aP=
30P51`XA5Q0?3`h@4ADF5AGn4`0AoPl^2`T61PP<4AT;0``N;Cm;CT]:AdI4@T95
ATM9BTa=CT]:BTU8AdI6CTi=CDa<Bd_iAQA5ADA3@T91@D92@D0o?Se0;bTK3@;m
03`13AXR81L<514@3Pd;2PT>3@`:1`D30`@62@/<30T:7b<X:Rd^;C1<EE]SK75e
NGeoOG]iMWAfOh:1P7mnoWd6O7ioOgijNKUmnGkBOEQoP865QXR7QH21NGAaKVMO
D3Xb;bPR71PD5a8@2`X:310Q8R4R8R4K5AlK510>4QTN6aD:000:;TM6ATQ:C4a;
CDiADU=BD4i<BdY9B4I5@d=2@T=3A4E6A_5:nDWgB0I9BTY;C4Y8nDH0Aoi80TI3
@_U6hDL7ATI5A4=2@T7iA?U77DI6ADA3@T91@T93@dA4ADE6ADE4@d=2@T51@3ln
?_hmESho@3ln?3Xl?3/k>STh>3dm>cXh=cHe<S4`;R`Z:BTV:B//;2/Y:30a<S8_
:bDT8AlK510;2PT>3a0?418D50h<3Ph@414A61PJ6Q/K7A/F5AHH61HE5?TF1A<C
4Q4@4?P?0A4FoQP55QHE4`h>oPdD3Pd;0`000@TD8BPN8BDZ;c4c<B/XoRL2:B`]
nB[i;Pl_;R`[:b`^;b`/:bXZ:BPXnR/1:BOb9QLW9R@S8b@V9b@T9BHW:2PZ;c4`
;bl^;Bgj:@4W;?X[nR`1;Boj<OT]nBoi:oL/0b/Z:RWn:0/Y:BX[:b`/<38f>C_n
??i00ClnoSd>=S@b=3Da:BLO4`4000D2o0040@<72@Ob1OP77PP82@X;30`;30d?
4A8D51LG6A`N8B8S92@S8R4P7aoj8@LP7A/L71dN7_PO?2HU8b8R8bLX9bT[;Bla
<blO5Q<C6B8]<c8c=3@b;BTS5QLN92T[;2/W:2X[:bXX9b`[:2DR7adL7AdL6a[n
6@LV:2LV9B@T8oTNnAoj9C0S8b4S8R@T9RHX:B/Y91XB3`L71@8310P;2P`?4A@E
5QLM5a<B5AHE4a8B4A0>3@`>oQT761/M8B8M92_n;A8`>3m<G6UdNWeoPXN8QhF2
P8:<ni3nS_^<lHkiU?ZB0I2@nXkiS0N=S8^9RH^<SMV>hH_iSoZB0I2@hXkiR^V;
nHgiR`J9RHZ;S8f=n8h>SX40P@210840P@210840P@210840P@210840P@210840
nI7MT?f?2Hj?T96AT8n>T93mS`:>SXclS@6>S_f=mHkiRoV:nHWiR_V93hB5QHJ7
R8R9R8R7QXJ5Q8CmPOf2nHCiQ_V41hF4PX1nO7YijWd1O7SjMoefmGOiM1MaLWAd
Lg9`KV]ZJVUXIfIVI6AUIVMWJ6SnI`IXJ6UYJVQYoFX1Jf_jJ15WIVEVIVMWJ6QZ
Jf]/KFi_L73jLBmdMGMhN7MeM79iNg9UHfijL7=hP8^GXZNIV9RGUYFDU9bLViZI
V9RGW9^KVYVHUiOiVOVGoI[nV`6LVoZLnI[iVaNHUiBASX^9R8b=SXn@TY>CU9BE
UYNGV9SiUPnHUiJDTHn>SHn?T96BTiBDnID6T9:CU9BCT_R@nIDGTI2>S8Z8QXF9
RHR7QXF4Q8>4QhV:RXV8nHHLPH62PhF6QhMnOh21PXB5QH>1OgajN7MeK6]/K6gn
KPQ[JVYYJ6MVIfKjIoYU46AVI6=RHEmNGUmOGUeLFeYJoEOmF09IFegnG`9NGV3j
HOUPoVDLHf=RH5mOFeICDU1?C3`b:b4P8RL[92<R8B4R92Gi:2lU9RLU8b<V:c0a
=dMJK7b7OWemOX23QXR3Q8F6QhR9RHN6QXF4Ph:2R8N6QHB2PX7iO`MmOGakNWYi
NO]g=WQeIE]>>BHG4a830PTC6aXE3aPI61LF5A@C6QPE4@h<2`T92`h?3@T40@/>
4A@D4@h83P/?41?n5@/B4A0>3@/;2P/;2PWl20H92``<2`X9P@YG2@X<3@h>30d=
41<F5Q0:2`X@4a8@2`P520T<3Q8E6A/M828Q7AXJ71PC410I7bDW;RHM6RU8KHQn
OX21Q8N:SY6AT8n=RHJ3PX:1P7mnOGalNgalOGioOoZ20H>5lXKgQ0F5QXJ7R8Sh
QP27oXP2QX>2ehH5QHB3PX:1nHCgQPf5Q8>2PX60PH:3Q8J6Qof4oH=8PH60Ogin
OGf0P861P7ekNGalNg]jNGQhNWYiN7MfMGEaL6i/JVMVI5aLGUmOGUaKH65SHf9P
GEYED4U0=blY9BPU92<T92LX9_XWnBX7:2TZ;2`Z:BSi:PDW9bHU92Ch8b8R7adO
7b0P8B<R8R<S9BHY:RTZ;C<lAe1FB4]?DeIHF5]OGoiN0V1SI?URn6D>I69QHF9T
IFASHf9QH5mOjF8AI6=QH61QHfAOH61QHV=TI6IVo6GhI?UYlF_iI_UWkf@5Hf9Q
HF1PoUolH0USI6M[KW1bLgMgo7HCMFaZJF]/JF9HCcl^8AdJ5Q0?30_n2@4;3O49
m`dE3Ph?414A410B4aDG61TM7R0R92HW:?//0B/[nBcn:O`ZnRQ8:C@d<c4a<c<d
<S8a;c8a=3Hd=cTmADiGG5YLGemLETm=BTmFGV=VIfMSI6IWIfITHfQWI65NFUQG
GEeLFeYIFEQNGUeLFeYJFOUDnESjGRMMFeUIF5QGEeIGF5QFDDU2>RXR6a<@3Q4B
4A0?418A4QDS6Q4B6AdLoQLf5A@B4A0>5A<B4A4C51H>5AhR8AlO718C61dQ8R0L
6QTH5A<?30/B4a<B4Q0@3`l>30/;2@T<4?<C0A8BnQ7Z3`P@4A4@3Ph@4A;J4`4B
3O<<0@d?jQ3I4n4@nA7i40H>3Pl@4A8Bn1?iLmeboG49L75bLg=bLG1bL_ea0W1`
K_a_0G1`oFoeL?U]nFciJoU/nF/?IVMWJ6UZJV]ZJVUXJ6MVI_eSoFCiI_UXnFH7
IfITHV1NG5_iGo9N0EmMnUkmGOENnE/GF5UKFeYIEeEBDE5@Cdi=CDY:Bda=CDi>
oTd6CTi?Cdi:BOe:0D];nTP@BDY;C4a=CDi>D55ADU=DEEGiDRAEEUQIFEQFEE=J
G5=6A4mKDEAIHFahPhYnOgmnOGakNh>3PX60oWl7Q8>3PX60OgoiPOUooH;nP`22
nGkiO?Um5gYiMW=`KF]ZKVm`LG9dMGEfMWMhNGUjN_Uh3gYiN7IcLG1_LG5bLgAe
MWKiM`IbM7EfMWEdn7;iMaMcLW1^K6YXIf][JVUXIfIVIFIYJfa/Jf[iJ1aSHfAU
IfQYJF1QHV=TIVMWIF=QGUaJFEQADU=CE?iE259ADE1?CTe<BOY8nDH@BdY9B4M5
A4A5ADA3@T50@3kn?oe00T53AOi70TI3@_Y1nD3n@Qa3@dA4ADE3@Cln?chn<2XO
61@F6alG5Q<B4Q<D5OhDo1D?4a@E4a4B5APE51XZ?U1QK?iS76EXJfi`Jfa]KVm`
LG5_KVi]K6]ZJVm^KFa[JFUXnFH7I6ASHV5QH63kGSiOH5YEB3@Q510@0@8:5AdN
5`lD51<B4A0?3QDC40`91`H520`?3`d80`0930hA40d:2A`N8B@X:R`];2`];Ron
<0Db<S4`;bon;@H^<34a<2h]PBmG<30b<c8a;bh^<3@f=c8[9ADD5A@A30L51@H7
2P`@4A8F61XJ5Q<E61@?30lE7R8R8AP<2ALgFg=XJFQZK6m`LG9bLG1^JVMTHf=R
HF1OGUmQHV=SI6EVI_YY0FQXlVOgI@IVIfMXJFUWnFP0JOiZ0VQUI=MX1FMVIFAT
HoUVmfP=IfIUI6ASHV=TIFIXJ6WmI_eUB6=SHV5PH5mOHV9SHf9OGE]NGUeMG5]J
FU]KFUUHEeIFDU5?CD]8AdI1@TA5ADA2@DI7BDU8AT=2@3hg;bHO6APL71XK6adP
8Q[l6@<H61/KnaX76AXK7AdK6QWi6`DH61LF5AGg50<G5aHGoAH14a?n4Q@D5AHC
5APN9c8k@C<f>Si1@d=1@3on?P90@dCi@_Q53TA2@D52A4E4@d=2@D0o?oU2lD<A
ADA2@D52A4E0@D52@dA5ADI6o4GhA?U:nDciBoU6nDO_A0E3@T51@43n?oa02D=4
Ad]>D59CEeOlEPmEC4Y9Bda9@S`g:aX>2PT5oP7m00421?40m`<E10@51PL71PH8
2@/=3PlC51HH6Q`M7_/R0B4QnB;n8?`QnQm87RLU928R92HW92@S92@V9RLQ8R@X
<3U2AdE7BTY7@CXe;30g?dA7B4Q4ADM8B4M5A4U8AD8o>cTh?Shm?3/j>STn?Sdl
>cXj>OTdnCSj?RLo@40o?Shm?C`l?Cdk=BdV8QLC30D20`H81`L92`d?410M50/<
4aLFoQ4_3`h<2`X:4a8A410B4a@<4a`O7Q`L7b4W;C<g>CXi>c/n?cm0?C`m?3/l
?3dm?ShooT03@D50?O8lnCoj?O4n23dk>STg=cTj>mTl03[c>`0jlCWi>?PkhScQ
>OTjnCT6=cLh>CXk>oPlnE7MD?e?2Di?D55AD4m>D53mC`9>CTclC@5>C_e=mDki
BoU:nDWiB_U93dA5ADI7B4Q9B4Q7ATI5A4Cm@Oe2nDCiA_U41dE4@T0n?3XinCga
@OTooCke?oTl5cTj?3`k>SPf<c8b<C0_;Rl_<C8c=3@e=Ohd0CDeoSH1<S;m<`4d
=?Ta438b<c<d=3De=cPh>CXk?3XfnSDG>3Tk?3`k>CPf?Clf:BLb?S@g?4A?FfI/
oV0DGeiMG5aTI6=RHF1PGF9OGeiMG5]KnEgiFoeNoEoiG?UJnE/GF5MDDDi;BDQ<
CDi?D59CDeADEEIGEeQHnEH?F5MFE55?CTe?Ce1ADU=DE?UE1U1BDeADDe;hD?UE
5e5@CTa:B4I5BDU8AdI5A4A3A4M9BTY9B?U67451@T=5ATM7?Sm0@D94ADE3@Cll
>SPg=S<c=3@eoSH7<c8b<C0_;Rki:oXY4BX`<C0_;R`[:b`/:bXY:2LU7ohMoAh2
7b4SoRD292DXnR[i:OP/3RTV92<S8R<J5`l71PP?4oh>?0d?41@E5A<C4A4?3`h9
20T50`852Ph@5R@cA51ICTY8ATI7BTY7B4U:Bda=CD]:BTU8AdI6D4m>CDa:BTWi
A`M5ADA3@T91@O/o9411?S/`7Pd1004000@@6QdF3a<A40l>3@`;4Q0=2@H40`83
1P[n3A8921HJ8BHY9RDW?dI?EV5YL7MioW/CNGMfMgn1P7mnO7ekNganOgmnNWV1
OEMoPH>6QXF3Og]iMg5/HUQ:<bd^:bDN5A4@3@d;30d?4adS9B8N6QTI5@h;2a8I
7A`I3`@02BM7GU5>C4Y:Bde?DeEDDe5=BTM6ATE4@d91@D=3A4A5ATM7jD[gB0I9
BTY;C4Y8nDH0Aoi80TI3@]M61DE4@d92@OU4mdH=ADA3@T91@452@dA6ATOmA?e3
Gd51@3ln?Sdm@411@D0m>cTl?3/k>STh>3hn?C`k>STi=C@b<2h[:RXV:B//;2/Y
:2d^<30_;BXZ:bXS7A@?2@P>3@h@4Q<F5Ph<3Ph@414A61PJ6Q/K7A/F5AHH61HE
5?TF1A<C4Q4@4?P?8Q4E5aLE5A@B40h<2`X;2P`;1@@73AHQ:S0R9BT]<38b<2/X
oRL2:B`]nB_h;Ph]:bXZ:bd^;B`/:bXY:2Sj:`4Y9o8V4BPW9B@T9BLX8b@T9BHW
:2T];o`^nBd1:bkj;OX_0C0bnSCi;oT`kbd5;2/Z:RTYoRSl:@T/;C0d=cTk?410
o3l>?SDc<S@e<R/W:b8A1`<2nP020@<5l@3g0QD30`@51PH51@L82P`=3Q8C5ALI
6a`Mnb41823j8@<P6aTIo1[i60HQ81lM7AlPoR4b820Q8R<P40d?4a/T;C8`<SDe
<R`U7A0C6R8W:R/[9bPZ:b/Z:2L/:bPU8QhL6b4Q81lNoQd79BLV9B@S8b;i7OTQ
nRLW9BDR92<U92HU:BX/:RLO6QH@3PL200441`H82`lA4QDD7aH=3QDI6?hC1a4@
3Pd<2aHGoQHO6Q/O6B0Z<34_;c8h@TaJIVmeNh23QhN6Ph21S8j@SY3lS_^<lHki
U?ZB0I2@lXh7SHb;RHV;S8gIS^6;nHojTP6@T>:>hH_iS?V;1XV9RX^<SHghSPj3
P@210840P@210840P@210840P@210840P@210840P@3iSMf?oI09SXn@TI6@Shj?
Sof@0i6ASXklS@2<o8gnS?V=lH_iR?V6nHP6PhB4QHJ7Qoj81HN6QXF4Q?f1oH3i
PoV2nH@7QHB2P7ilNWWiOO9l0G]gmGKnMOUfnG<0L_ic4W9`KVaZJFUXIfIUIF9R
HfAUIVKmI`IXJ6UYJVUYoFP1IfOiIA1SHV=TIFIWIfY[Jfa]KVm`KoY`;g=dMWMg
MWAcMg]iJeUCG6McNH>?VJ6UZ9VHVI^NX:>TW9bKVYVHV9NLW9^KVYVHV?VJnISm
V_jI0IZJnY_aW1NKVYNETHj<Rh^<SHj?TI:BUIFFUiRHVIWiU`>@T96AoI;nT@:B
Ti?gU0J?TI:CTi:An8oiU@N@Shf;RHN5Q?j;38Z9RHR8QHJ7QhJ3PGoiQQZ0P862
Q8F6QgenOh21PhB4PX:1OgekNGM]K6clK@QZJFUXIfIUIVKjIoYT1V=UHf9QH5km
G@ELG5]KFU[mEoaF0eQJG5knG@1NnUoiH?aR6V5OGU]IEE5?D59BC48h;2HT9RLT
8b4P824S9?TX5alU:RTT8B8V:d9LJW1fOXAjNgaoPhR=T?j658N8R8V9QhJ6QHB3
PX:8QhJ5Q8:2POV097emO7]jNWUiLg=dMGEfMgA]I5U7=2DO70H30PL@5APG61TH
61On5P@M6aHB3_h=70X;3Q0A40d<10L;3a4@3PT:1`/@5APK71@B40d;oPX330`;
2_h920P82@/<30/92;T:n@WA2P@92Pd>3oh>?PlE6ATF3`T;2Q4F5QD@30P51``@
5APL7A@N9R8H5AhY3a4F7bX];2XV81`XAF=hPH:3PX63QHZ<TI6@SXZ6POeo17im
OGakoW`4OGioP83jPP63QO:6mh@5QHJ6QhR8n8H0Qoj80XJ3P]N61HF4Ph:2POV4
mhH=QHB3PX:1P862PhB6QXOmPof4<X61P7mnOWemPH62PX5nO7YlO7]kNWUhN7Yj
NGUhN7MgM7=aKV]YIfAOGf1QHF1OGUaLGOiN4UeKG5I@B3lf<2X[:2HT92DV:BKj
9oTZ1bPY:R`/:RTXnBX59bLV9B@Tn2<R8QdL7AdN7R0P92@S8R<U:B/b=cm7CE5B
DTi@DeIHFEUKGeonGP9PHfCiHoUU3fASHF1PHF=TIVEUI6=RHV7YHQ5UI69QHF9T
IF1QHF9SI6EUHf?lI01UlF[aKO5XnFKgI@ETHf9RHF7lH?iO261QHfEXK6m`M?ae
57IfKfeZJfYVGE=ACTTj:1TD4Q4>3?h90@X;l@Si3Ql:2P/;30d>3P`<3PlA4a@E
4A4B51DG61PJ6a`N828S9?TO01gl704K6oXRB2<U92<R8R<T9R`Z9b@U9BP[<c]4
CUEJG5eKGF1PGEM@CE1EFV1SI6=RHfAVIfMVI6=WIVARGeaJFF=SHV5PGemNGEeL
FeYJFEWiE?UJnUh7GE]IFEQFEEGmE4mCCdY4?S8/91XE4a8C4Q4@414B4a<R6A4A
6AhM61PG5aHE51<A5Q<B410A4Q<>5R0T8QlM6a/F51DG6b0Q6aPG5A8?3@`B5ADC
4a8@3`l>3?d;0@`@la<14Q;j4NX?210A4A0>3Q0A4]XC0A8=l``13@oZ4=TCnA7I
40H>3Pl@4A8Bn1?iKmeaoG89L75bLg=bLG1aLOeb0g=cL73lK`1^o6onK_U_lFgi
J_UXnFX6IFIVIfQYJOiZ1FUXJ6MVI_eSoF;iIOUTnFH7IfITHV1NG5_iGo9M0EiL
mEgnG?UMnEX0FOiJ4UUGEE=AD51?CTe<C4Q8BDY;C4cmC@I>CTm?CT];oDX1BDWh
A`i8BDY;C4e=D55ADU=DEEGiDBADEEMHF5MEE5YNG4hl=Sm:EUaVLWb4R8]nOh22
QHN:Rh>3PX60oWl7Q8B3Ph:1P83iP_V0oH;nP@20nGgaOQMmO7UgLg1^KFe^Kg1a
LgAdMgMhNGYjNg_iN@=bLW=coGCnL`9dMGGgMPIaLgAeMGAcn77iM`MbLFm]JfUW
I_i]36a[JfYZIfQYJFQUHf7iJ1YRHV=TIVMXJEmPHF9SIFIVI6ASHEmMFeYBDe?l
E0QAD51?CTe<BdWjB?U51DY9B4M6A?e31D92@D50@?dno3d7?d53ADA4@T3j?oU0
o48J@d=4@D50?C/l?T8m=b/Q6ALH6AHE4Q4A4Q@EoQCl5AL=4aPG4Q0A4a0U?diD
FV=YH65RIV]`MGSnKQA_L71aLFm^KVe/JfYZKfi]K6]YJFSiIbATI6=RHF5PH5YJ
FeaLGEiOGeeB@BhP6QT20@884ALH5a@D4a<BoQ4T61HA3@T820T930h@4@l<2`85
20`>30X94A@G7B8Y;C4/;2h_;oh`1C8a<2l^;oh]1Rh`<C4`;Rfi;oT^dBm6<34b
<c8a;Rd_<cLh=2hY8aHF61TF4P/80P@730lC51@=5alK4@hH8`T;4A`U:RLS6A0:
5S9@Hfe/JfQXJF]]Kg9bLFm[If;mH0aOGUiMGV5SHfAUIVMWnVT1J6SbIoMU1VIW
IfQYJFOiJ01YoVX2J6ETefP5IfIUI6ASnFKgJ0eWIVETI6=RHfAUIVQXJOeUoFHb
Hf=RHF1PGemSHfATHf1NG5iNGEeLFeYJFe]JFUUIF5QEE59?C4Y8ATA5ATM7ATE4
@T93oT@;@d=6A3hg;RLP7AlOoQ`37b0Q6_`I0aPH6a_k6PLI6Q/M7A/J6OTK1APH
5aHE5OLD71<D4a<B4a8C5A<@40lA4aDK82P`=SXk>cLi?3m1oT81@3on?P90@dCi
@oU53dA3@D10@D=4ATE5A4=2@T7i@_534DI5@d92@dE6@D92@dA5ATI3@oa404Gi
B_U;nDkiCO58nDKgA@E4@d92@D7l@?ho2411@dE8C4m@E?aE6EIFCde:BdY6?CLj
>SDX5PP30`@30@000@83l@3i11l000410P<4108210D72@X;1`L82P/=3Ph@4A8D
5QPI6_TE01Cl4`4B4_XIB1PH5A@C4a@E5adK61LF61TJ82D^>3m4ATM5AdY:Ad4j
=C8f>d54ADA3A4E7B4Q7ADA8AdE3@3dk>TA4@d91@40o?Cdl>cXj>CWi=?TjnSh8
?d10?chl>c/joSTd>3<^:2HP6a<;1PD72@P92P`=3Ph?71<;2a<H5a8B4A4@3`h=
3A@C4Pl?414B31@N8QlL6Qcn8Q8T:C0g>cPk?Cm1@3ll?C/k?3`moSh0?o]003gb
??TonSga?PPm>cXi=cLi>S_I?00jlc/0>_4inCSh>n8lnC[I>@Hg=cPi>S/kn3ci
CMe?oE09CTm@DE5@Cdi?Coe@0e5ACTklC@1<o4gnC?U=lD_iB?U6nDP6@dA4ADI7
Aoi81DM6ATE4A?e1oD3i@oU2nD@7ADA2@3hl>SWi?O50m3kn?OTnnC/0>_hk4SXh
=S@b<C4`;bh];Rd_<34b<c?m=04e=Ohf0C<coC81<C7g;`h`<C8c=3@g>3Pi>S/l
>SGj=2lg>3Xk>cXh=ca0?S0N624/>3i8E5iVJVePH65SIVQ[K6ATHf9QH61MHV1O
GeiMG5ciG_ULoEkmGOUKlE`GFeYGEE5>C4];C4e>Ce5BDUEEEUMHF5UInEL3D51A
DOeBoU42DU=Cme@6Ce5BDe=BDOQ?nED7D4m=BdU7ADCnB`a:BDU8B4E6AdM6@d4o
nDHG@411@TA5ATLm?Sm0@D=4A492@Clm>cThoSCl=@Lb<C4`;bh];OT[nRP6:Bl`
;bh]:odZ1RTY:2PW9B3n7o`N0b0R92Kn9@0VnRSi:OT[5bPW9B8P8B<X:2<J3`T7
2`h=30/:30dA4_hC714A3`l>0`L<2@@00@@77CM3B4aBE4U8AdM9C55DoTXDBda<
CDe;BTY9B4M6AU1?CTe<BTY9nDPGADE4@d92@D4k>c`m?Cho@491=RLF2PL8oP09
0P`D5QDA4A0@3oh>4aDC3PX61@D61@L<3Q4D4Q<?4aTOoB<:;S@mBEIQJgAbMWOn
N@MgNGeoOWelN_ik1WanOgmnO7^iOOUld7e5P8:4Q8>1OGYiMfmVFU15<2X];2PQ
6A8;2`d=3a0B5A@O9b<I5A`U2`/>5b4S8A/@0`088cm@EEAACDU8B4]=DeEDDTi:
AOe33491@D10@dA4ADI7B4SYB_M81TU:BT]<BTSiAP17oTP2AT=2edH5ADA3@T91
nDCgAPe5A4=2@T50@D93A4I6Aoe3oD@b@D50?chn?Ce1@D92@Chl>S`l>c/j>CPh
?Shm?C`l>c/h=cDb;bd[:RT/;Bh^;B`[:BTZoR/Y:R/_;RPS6Q@@30l@40lA4a@F
3P`>3Q0@4A4H61XJ6a/M6aHE5QPH5QDDnAH54a<B4A0@n0l14A7m4PDA3`d@30Wn
1Q<820/>5QhT:2TY9BLZ;Bl`<2h[:?hW0RT/;OT/nBh?;B`Z:BTZ;2d_;Rh];2/[
:_X[0BTWlRHA:BPV9BDV:2TT9BDV9bPY:RX/o2d0;_Xc0C4_nRkj<@4b=?XflC7i
;oL^1Bd/:b/Z:_`YoRP8:BX/;S4e>3Tmo3h>?clh=S<d<blV8R`_:Qh<m`000O40
n@?m01/10P<30@4310H82@X61PL92P`=3@l@4A<E5aPInQ@14`ol304;2oPB>a0=
30`=3Q0H5Q<A4A8D40l>5b4X;Bl`;S0c<c0Z8adF6AhT9bPW9RLX:R/[:RPW:bXX
9R<P7QdW9bHU9?hS1b@V9B@S8b8RnAgi8oXW<RDU8R@S8b8T8bHV:2LU81`J5Q@<
1P420`L61`X=3PlB41hE3@dE6QTD51<C4Q4@3`hG5OhD7aHI6QLQ;30`;B/^=CPl
@dmMKGIjOhB7QhF4Q8^<SXb>mXcaS_VDnY81T93bSPN=S8^9RH^<SMV>hH_iSoZB
0I2@hXkiS=V;1XV9RX^<SHghSPk5P@210840P@210840P@210840P@210840P@21
0840P@3iSN6?oXh1Si3nTAf>Si2ATI2?SXn?T92ATY:CShn>SXf<S8^>SHf<Rh_g
R_V;nHciQoV4nHLGPX>3Q8F6QhN8R8N6QXF4Q8>3PX:1P81onH;iOoV41h>2PH1n
OGaknGgiNoYj0GUfnWD7MgIfMGAdLg?iMOQboW<ELFi/JVUXJ6MVIFETHV9SI6AU
IVIYJOiXoFL6JFQXIfIVIOYS4F5OGf1RI6EVIfY[Jfa]KVm`K_Y_;g9cMGIfMG=b
NW]hKF5MHf^>TiZPY:>QWI^LWIjOX:6QW9bKVYVHV9NMWIbLViZIVOVKmiT6V9NG
UYFFVOZJl9dFW9^HUYBBTHj>Shn@T96AUYJGV9RIVY[iV0N=SXnATiBFU_^C0IBD
nI<7Si2ATY:AT8oiS_VC1hj>SH^:RHR7oHgmS0N7R8R7QX>0O_V7oX40P_j31HAn
Ogn0P?j10GiooX0?OWaiL6m^KFa[JVYYJ6QWI_iU06KjIoYS269RHF1PGemNG_aK
oUX;FEUHF5MFEUECEEQJo5cjGOUO865PHF1PGUiMEeQHDdm=DUEAC4Dm=2hY92<R
81lO828S9oXX5ahU:bXU92/d?5]hOWYjO7ejO7n3Qh^>SoV83hN6QXF4Ph:2QXJ5
QHB4Ph?iP@MmOGakNWYiNOidoWDBMW=]I5aAAS/c;AT@1`@94QPJ5oXH;B0M61<A
4A<C3@`>418D5QL31@P:30d=30/930hD6A`M5a@A3P/:2@X=3`h=30[m2@D;30`;
2@Ri2_T9d@XA2@X=3`l@3a0B5QXI4P/72`hCoQLb4a0=1PT?51TK7QhF7R<P61LP
:A0L:SDi=Bl[7R8/@UibMWB4Ph>2Q8J9Rhj>SH^7PWikoWkmO@1loWd4OWn0PH7j
PP63QOZ6nHOgQ0F5QXJ7R8ShQP27oXP2QX>2nHKQQ@N6QXF4Ph:2POV4nHDQQXJ5
Q8>2PX62PX>3Q8B5QH:2Ph>4QHF6PH60OginOGf0POj2281nOGalNg]jNOQh47Mg
MWA`KFYWIEmOHF9RHEmNo5X>Fe]JFeUFCdU1>cL`;B/WoRD19RKj9oTZ1bPY:R`/
:RTXnBX59bLV9B@Tn2<08_dL7AdO7b0V92<R9BP_<T56CeIHEU5>DUAFF5YIFEYO
GoiN0F1Sn6CiI@eSHV1OGf1RHfIVIFASHnMR5fIUHf9RHfEVHf=TIFEVIfMTI6EV
IVMXJ?U^nFcaKOUZnFWiJ?MV3FETHf9RHF=SHV9QH61OoV0THF=VJVaaLG9bLgAd
MG=`KFaZIE]CD5AGBS@Q6QTA3P`820L82O4:n@lO2PX;30d>3Pl;30d?4A8D51<C
51DF5aPH4a@F6A/N827i6_hI0APGoQKj6TPK7ahM71`M7R0P8AhM7R4V:D58DeaQ
HUmLGEiOGeeHE5=JGV9UIVERH6=TIVMWIVASIfIUHf9PGemWIVIUI6=SHUaLFeYI
FEQHnEGbG0QKFUQGEEABDE3nCa5>C4U6@cXd;BHP6aXH61LF4a?n4PLK61DF6A`L
6_dHoQTQ61PE4a4@4A8C3aHN8AhJ61LO6A@C51PO8ATG5Q@B40l@4odE2a<B410?
3P`<2`/>4_<C0A8BnQ7a3oX=20hA4A0>3Q0A4]XC0A8=l``13@oZ4=TCnA;Y4?T?
nA063Ph?414B4_PCnFoQLOi`0G5boW<ML75bLg=bLG1aLG9bLgAdMG5aL71_KVi]
L6m_KVe]mfciKOU^nFWiI_UY5fAUIFIWJ6UYJVYYJ6QWIVIUIFATHf9RHOUTnF7i
IPMUI6=RH5mNGOUOnEcjF`5LFoYL1eiMGEaKFeYJnEchFOiJ5EQEDe5@Cdm>CDa<
BdQ8BDY:Bda<CdonC_i=1d];BTY9B4Q7mdD=ATQ:Bda=D55ADU=DEEGiD2ACE5IG
EeIDDeeNFe14@4I>LGImPhN6Q8:2PhB5QXN8R8>3PX60oWl7QHF4Q8>2PH7iPoN1
181oOgimn7c`OaInOGYhMWAcL71aLG9bLg=hN7UjNW]lO?Uj1fm`LG=eMWQhngD1
MWKiM@MaLW=dM7=bLOU`nGD7L71_KFa[JVWmKoe^1fUZJVUXIF9PnFWnH`1ToVD5
IV1QHF9RoV<1H67nHQ=PGUaEEUEDDe9ADE1?Cdi=C4a:BOY8nD@7AdM6ATE5A4Cl
@Oa02Clo?Sdm?3Xl?d7n@`51?_XmnCl2@D91oD8H@ce0@3hj>Ce1@3de;B@N6AHE
518@414C5?XE61H<4aTI51<J8B4oG69NGf5RH69VJVicMWOiL0m_KVi]K6]ZJVe]
K6a[JfYZnFP7I6ASHV5QH63nFoiL4EeNGU]CBSle;2PC30@4214G6OTC51/H4`h<
30h?30d>418D5AH10`H72Oh:5@d?4AHM9B/`;2d^;c0`<C0a<C0_;Rkn;@H^<34a
<2h]^Boi;]4_0C0aoS92<Bh]<3<g=2dW8b8I61XJ6AD@3@<72Q0C5AHE3aLL6A4A
6R<:528^<RhX8Q0@6S5;GF5NK6]ZJFU/K6i_Kfi/J6=OG?iOoEh8Gf9TI6EVIfQX
nVT1J6SjIoUXmfD6IVMWJ6UYIoUX06WnJP9XIFCiJ>5W1fQXIfIUI6ASnFKiIb5X
J6MVIFATHfATIFEVIVMWI6AUIFIWIfQSHf9QH61OGf9SoV@:HV1OGUiMGEaKFU[j
FA1HF5MEDDi;B4M4ADM8B4M5A?a04d51@TE4@Cdg<2XW8b4O7A/M7AhJo1T361PK
6o/J1aTJ6adM6aXInA/561PG5QDEmaCl4Q`A4Q4E4a4@4A@I72X_>3m1?cXg>cdo
@D=2@T50?ohn0D13n4CiA@e3@T0o?d12@dI6ADA3@oM2lD<GAdI4@d=4ATM4A4E6
ATM8B4A4ADI6AdQ8nDkiCOU>nDgiB_U9nDSgAPe5A4=2@T53@d92@D10?oi07T53
ATY<DE5BDU=DE5ECD4e<BTDk=3Hn@CLP3`P80P7[0?T57`000@8310@50@831@L8
2PX92@X;30d>3PT:30lA51HGmQ013`kn3OXAB10B3`h=3@h?4Q8@3@`=41DG;38m
AT]<BDI7B4U9Ad8n>c`o@dI7AT=1A4E7B4Q7ADA8AdI4@d50@4Q7AdI5A4A3?3`k
>STi>3Si=O8l23do?cdk>SPg=_hd2S<`;BXX9R<L5@l<o@d23Ph=oPh75A8?41<F
5QCm4_hC81@F5A<A3a0A4PhD71lL5aDF8AlK6QlW<CPf>C/o@D91@?/l03gn?P0o
oD00?o4lnCoj?OPnnS`8>c/j>CLg>CXkfC`0>_<k03[a>OThn3_R??TkjCWi>?Ti
1SLg>3Tj>c_h??U=hDonCP5?D?iA7Di?D55AD4m>Cdm@D55BDU=?Cdi>CDa<Bdi=
CDa;BoM:nD_iC?U7nDCiAaM2@d=4ADI7AdQ8AdI6ADA4@d=2@T50@3oi@_TonD@7
@d91@3hm?3_i?OTonCki?@Lo?Shm?3`k>oTmn3[n>`Pi=S@b<C0`;bkm;@P_<34a
<S<c=SKn=Ohd1c<c<S8a<30_nBd@;2`];c4b<c@g>3Pi>S/l>SCj<blf=cTj>STg
=Sm0?C8V8RP`DeQOIFUXIVASI6EVIfQYJFATHf9QH61MHf5PH5mNGEgiGoMM1EaK
FeYIFOUJl5dFG5]HEUABDDi>Cdm@D55AEUIGF5QIFU[iF0M=CTmADeAFE_]C0EAD
nE<7Ce1ADU9AD4oiC_UC1di>CD]:BDQ7oDgmC0M7B4Q7AT=0?_U7oT40@_i31D@n
?cm0@?i10ChooT0B?S`j=cLf=C@c<S8a<30_;Rd];?T[nRL8:2`^;Bd/;2/[o2PC
9bLU8R4Q820N7adL7B4R9B@U92Cj9_TXnBXg92HV8alN8RP/:RDM5@l<2@X;2@T;
30h?4a4A3`l>3P`01@/9104841HdDEI@CTi=AdM8BdmADU?iC0m;BTY9B4M6ATi>
CDe<C4];nDT7ADE4@d92@D7n??hm2Sho@Chf;RDM6AD5oP030``C5OT@91PE40/9
2@/<20P<3Q@F6Q`<41@H71dO82@Y<CY8EF9[KG1dMWOnN@mkNgYiN7YiNG]lOWmo
OWak^GgiO=1mAWj0Ph>2OW]hMG=YFTi8@Bl[;B/X8Q`G2P`>4ADE51HF7b@P61DL
8`XB7bP/:28I1@8<8CY:C4MBCda:Bd]:C59BDDm;AT8ooT;l@@M4ADE6AdQ9BO5:
nD_gB0I9BTY;C4Y8nDH0Aoi80TI3@_U6hDD7ATI5A4=2@T7iA?U58DI6ADA3@T91
@T93@dA4ADE2@T=3A4E5AT51@3ln?Sdm@47n@PY0?Sdl?3/k>STh>?Xl43/k>SPd
<Bh[:bT/;Rl_;R`[o2L;:2PZ;Rl/9b<L61LBoQ4K3a8B4@`<3Ph@414A61PJ6Q/K
7A/F5AHH61HE5?TF1A<C4Q4@4?P?8Q4@4A4@40h<2Ph;1`@62@h?6QdV;Bl]:2DY
:bd_<C0`;B/XoRL1:Bch;OT^3B`[:BPX:B//;bl^;B`/n2/1:BOb9QLZ:BLV9RLY
:RLW:2TY:R//:bd^;bl`<C7j=`4e<OX`nS41<SCj=_TcnC;i<OL_3Bh];2/[:R`/
:b/Z:BTXoRTJ:R`_<cDj>S/k?3dm?S`i=SDc;R@P9c4d:AD5i`3i1?h070420`<4
004210H72@T820T:2``=3@P92`h@4aDFnPl53P/92@P7oPKi2S`<2PL61PL82@T8
1@@520d;6AXV;S@d<Rh`<38a<2XW8B0R9RTZ:BHT9bPZ:b/Z:2L[:RTW9R@S8b/Z
:RTXoRL78bDT8b8R8B7i7_8U72<T8B8P8AlP7b4Q8b8R7ahM6aTD3@P51`T92``;
oPd83aLD4A8E61PFoACm5AlI5aDC51DG6QHO:BdZ:2HV<2l^=3m>HFi`N7n4QhV8
R_Z;n8caS_VDnY81T93jS_V<1hf<RhV9Rhb=fHkQRoV?nY81T93RS_V=jH_iR_V;
1XV9RX^<SHghSPk^P@210840P@210840P@210840P@210840P@210840P@3iT>6A
9Xf=SXn@TI:BSXn@TI6@Shj?Si2ATY>DU92@Shj=S8^:SXf=S8Z9ROR8nH_iSNV6
5h:2Ph>4QHJ6R8R7QXJ5Q8B6QHB3PX60P?V2nH7iQ060P?iooWkiOOUjnWP1MgGj
M0MgMWIeLg9bLOUdn785Lg=bL6eZoVPMIfIUIFATHf=TI6EVIfM/JfYYIfIUI6MW
IVETHf9RnF0@G5eNH69TIVIZJf]/KFi_L6kjK`maLgAeMGAcLGIeMGMjOhF9oZ4L
X9nLVYVHVYbMW9ZHUYbLViZIV9RGWYjMW9^KVY[iW?VI29NGUYFDTi:BV?ZInI[i
W@NLW9^JVIRGU_jB0I6AoY07UYNGV9VJVi_iV@RDU9FEUYJGUiGlU06CToVB1hj?
TI:BTHn>nHgiTOj=oX`1Rh_lS?j=1hR9RX^;RHN6nHT<Ph>2PX61P821P81oOoin
67QjOH21P7ikM79`KV]YIfIXJ6MVIFETIFKjIoYS06;mGPEOGf1PFEWlFQ5KG5]J
FEQGEUIADeIIFeaKG5_jG?UN0UmMGoeM6EaEFEaJE4mCEDm>CT]4>S0Y92<P7QdO
828WnRPG8bLZ9R@^@E=QM7iiMgf0NWj1QHV;RXR7o8WnR0n7QXJ5Q8>2PX>3Q8B5
QHJ6nH87OGelNgYjNGWmN?ig47I[HUaIFeM<@C4V6@l?4Q@DoQSl6APR7QTE51HI
6Q<@3@`>4QPK2`X81`P92P/CoQ814aKn6AHE4Q0=2PT:3a0?3Pd<2`T92P/<30/8
1kT:n@S@2P8;3Pol4ChF5a<:0`@:3a<F5A@B4Q0931<H71hP7bPO5aLN8B4L6BLf
>c@Y92DR>EE[MgUiNh:4QXR;Rhb<RXZ9Qh=oNgSlOPUoOginOGioP861nH81PhGj
Q_V8mh@5QHJ6QhR8n8H0Qoj80XJ3P_V6hH@7QXJ5Q8>2PX7aQ2:6QXF4Ph:2PHF5
Q8B3Ph:2PH62PhB5QXJ1PH1oOWimOGioPOj32H60O7akNgYiN7SlM_ig5gYhMG9^
JfQUG5aNGemNG5]LFeYIFEYKF_iF2E=ABdM3=S8^:2Gn900VnROi:PLX:BX/;2XY
:?TZ1BLW9RDT9?PS02;m7adQ8B8T8b<T9Rde?T=CEEULG5YGEEMIFeaMG5YJGeon
GP5PHoQTnFD?HV5PGUiPHF9SHf9QH61OGnUR1VIUI69RI6GnIPeWIfQYJVYYJFY[
K6e^Ko5^lFgiJo5Yn6L<IVIUI6=SHVIVIFASH_iQ9V1NGUmRIFM]KFi_L75bLgAb
Kfm^JF5HE5=DCD<f;BLF4Pl;2PX;2_4<n@lO30d=3Pl@4A4=3@l@4Q@E5QXJ6a/L
71dM6AXK71dN7b3i70LN7QdL6aXI6OXG21PQ81hM7QlS9?hM91lU;CHmDeQMHF=R
H5iQHF1OGUeLG65TJ6Y[JFISHfAVIfMVI6?mI_eU3fMVIVETHf9RFe]JFUUHEeOi
F?UMnUX8FEQFEE=ACde=oDaDBdU8ASll=c4/9B4N7Q`K61LC4Q4B5a/L6QTJ7APH
6Q/M7R0O6QLE4a8B4a<?51TI510?4AhL6ALG61XH61HD5A<B4Q<C5QHE5A<C4Q0?
3`h>30`>4_<C0A8BnQ7a3oX;20`A4A0>3Q0A4]XC0A8=l``13@oZ4=TCnA;Y4?T>
nA063Ph?414B4_PCnG;QLbI_Kg1aLW=dM71aLW=cLW5`LG5bLgAeMWIbLW5`Kfi]
K71_Kfi/Jf_hJ_U]nFoYJ1MTI6EUIVMXJ6YZJFQXIfIVJ6MVIFASHV;iI?USnFH1
HV;nHOiPnEoiFoYI0EYJnU/7GUeMG5YIFESiFoQI1EYJFEMDDOi?7Di=C4a;BdU9
BTY;C4e=DU5@Cde<BdY;BdY9B4M6A_U43d93A4I8BTa<D55ADU=DEEGiD0mBE5EF
EUEDDUUJFUaOI6Y^oXHAQHB1OgioPH>4Ph5oOH>3PX60oWl7QXJ5Q8>3PX;iQ?V1
1gmoOWelNgYhnG_iO?Uo1ginOGakNWUhoW@1Lg?nLPMhNGUjNgamOOUk27IfMgMh
N7UiMoaf0GEenG@7L75cM7AcLG3iKoUcoVonKP5]KOa^oVl7JV]/KFe[JFSiJ`aU
IFATHf=RHV=RHV5QoV0HFUaOHV=RH5iIFEMEDU1>CDm?CTe<C4]:BOY8nD@0@oi4
1DE5ATHo?oa04D52@T10?Shl?CLj?411@d51?OXlnCkj@AQ2>d54@S`j>clj?3dj
<bTN6A@B4Q0@4Q<CnaDI5QHA5APE4ad`@4MHHUiLHVEPI6M/L79bL6olLOi`1Fm^
KVe/JoeZ1F][K6a]KOUY1fATHf9QHF1PoEonGQ1OFUA>CTm=@CTZ81<;2`lA4OhC
o1@G7ATD40lA51HB4@d<3Q8G6PX81PD61PL8oQ0B4aLN92T/;Bh_;c0a<34`;bh]
;_h]1Rh`<C4`;bji;oT]dBl@<34b<c8a;Rd/;c0[8A/K7Q[n6BLF518@1PX>51HH
61HR6Q8B61/H4a4M;38[81TH4RI2FF9THf=ZJV]]oFh7Jf]ZJ6APG5WlG`UPH65S
I6EVIfQXnFT1J6SjIoUYmfD6IVMWJ6UYIoUX06WnJP9XIFCiJ>5V1fQXIfIUI6AS
lFHRJ6QWIVETI6=WIfIVIFETI6=SI6EVIfQXHf=RHF1PGemPHF?nI@USHUiNGEeL
FeYJo5OnF2AKFEICCda9Ad52A4E5A491@T50?cm0@D90@T91?cXf=2HU8QlLoA[l
6@<H61/KnaX76AXK7AdK6QWi6`DH61LF5AGc51dC51<C4Q4@4QLO9R`i?413@d4n
?3i0@T=4@d4o@3on?P50@oQ4nDD?@T50?Si0@D93@d91@40o?oU2lD<6AdI5@d=5
A_i73DQ8BDY;BdU9BT]<CDi?nDkiCoU>nDgiBo59n4L<ATI5A4=3@TI6ADA3@_i1
8D0n?Sm2ADM=CDi?D55BDeABCdm>BD4i>Sdn>S0T6aH510;m0001l@;i1Al20`<4
1@H71`<31@H82P/<410A4A8B4a<?414B4a@E5_TB1aDE51<B4A0@nPh`3A@C4A0@
4A8C30/;3A<K8bLm@4E9BdY8ATU9B4M6ADA2@dE9Bda:AdA4ADM8B4M5A?e7oDH?
B4M7ATE4@d<k>cXj>CPg=oThnCgj>PPk?Cdk>CLe<c?m<@4_;Oh/@bXU81/G4Q4C
4a8@3`h=2``A5AHD4a@G4Q8D5ALH6Q/H5aDC4Q4B4PhB5aLB3Pd?6aXH6AdS:Bda
=CXn@TA4@cdl>c`loSd2?Slno3oa??TonSgh?_Xj23Tk>STg=cTj>mTl03[c>`0j
lCWi>?PkhSci>nTinCOi>@Hg=cPi>S/kn3ciD>5A9Te=CTm@DE9BCTm@DE5@Cdi?
Ce1ADU=DE51@Cdi=C4]:CTe=C4Y9BOQ8nD_iCNU65d92@d=4ADI6B4Q7ATI5A4A6
ADA3@T50@?U2nD7iA050@?hooSki?OTnlC`7?chn?C/j>SWi??Pj1C/k>SPe<_h`
7Bl^;Bd/;Bh`<C4b<c@d>CPg=S@c<S4c<c8a<2l^;_T/42TZ:bd_<C<c=cPh>CXk
?3XdnS<?=CLh>CTh=cDk?3`n@DI<D?iX76MVHf5PH69TIFARH5iTI6=RHF1PGFAR
HF1OGeiNnF3iG@MKFeYIF5MFEOUInE[iG@MLG5]JFEQGE_iB0E5AoU07EUMGF5UJ
Fe_iF@QDE5EEEUIGEeGlE05CDoUB1di?DE9BDDm>nDgiDOi=oT`1Bd_lC?i=1dQ9
BT];BDM6nDT<@d=2@T51@411@40o?ohn5cPj?D11@3hl>cXh=S<a;bh`<2l^;Bd/
;?T[nRL1:2Sn:`D/;2d]9RKl9a0X9b@U8R<P8AlL724R9RDV9_TUnBOi:APR9bXX
8QlQ9bDX:bPS6A0<1`P91`P:2``Ao@lJ3P`:1@L:1@<;7RlhBUA=Bdm@BD]<CU5C
D4a;o4gnC0m;BTY9B4M6AT];C4a=CDi>nDX7ADE4@d92@D7m@?ho440l=c4b=C@[
91P@1`0220`<oQ3l4A0J5Q4=30hA4`h<2`X@51`P4_hC4A@G6Q/S9BPa>TEBG6AY
Kg9fMoei37QgMWQgMgUjOWmoOWjhOOUkdGe7NganPH5nNWMaKfQKBSdk=b`W:2DS
81`H3@lB5APH5QLV81PF71dK50lK:RdV6A<@0aDaADm?C4]@Cdi?D4i<C4i>CD]7
@cllo4;n@`I5ADI7B4U9l4[iC?M81TU:BT]<BTSiAP17oTP2AT=2nDKQA0M6ATE4
@d92@O548TI6ADA3@T91ADE4A4=3@T91@D93A4E6AT51@3ln?Sdm?Sm1oT<9@D0l
?3/k>STh>?`joS/T?S`i=S8_;2/V:B//;2/Y:2TX9bHV9bPZ:BXZ:BTV8R4F5A8@
3Oh>5``<3Ph@414A61PJ6Q/K7A/F5AHH61HE5?TF1A<C4Q4@4?P?017n4PD@40h>
30[n1aD<4QXN:2P/;bl]:RPZ;2h_<2l]:R/XoRL1:Bch;OT^3b/Z:BLW:BX[;2`[
:RTY:2Sj:`4Y9o8V1RXY:2HV:2Wn:Pd[:b`];Rl`<S<d=CHg>?Xg0CDcnS;j<@4b
=?XfnCCa<_P`32l_;Rd/;2/_;bh];2_n:QhY9bLX:bh`=SHg>3Tj>c`m>cPh=c8Z
92T_<2/R5Pl<n03b0OT47`420P<41@H60P841@L92P/?3a0@4A4B4Ph?414B4a@E
nQ48410>3@`;2PT9n@L_30/920L82PT20@011@dE6BHV;Blc<30/<Bl`;Bh[;2TW
:2`^;bdZ9bLX:R/[:RPWoB[m:@l[:RXY:2LV9b8T8b<R8B0PnB7i9_XS1B4R7b0N
7_hL4AhN820Q7b0O7QhK5Q<>2`T=3_h==0/:2`hC5aPF5AHI51@F5aTJ71`I5aDC
51HG61HM8R@O71/M9RLX;SM3DUaWKWR0QX^;SHN7o8WnR`6<S>f>nICjTP6@T?Z>
nHX7SHb;RHV;S8gIS^6;nHojTP6@T>:>nHgYRoV9nH/6RHV:Rhb=SOR>3aj10840
P@210840P@210840P@210840P@210840P@210?VDhI8WS8f>Si2ATY>>Si2ATI2?
SXn?T96CU9FETI2?SXb;RXZ>SXf;RXV8QoV6nH_iSOV6nHSiQQN1PX:3Q8F5QXR8
QhJ6QHB4QhN6Q8>2PH3iPO64oWh1OgonP?UmnG[jN05gMOYd1gMgMWAcLW5`nGCi
LOic779`KFUWJ6MWIVETI6=SI6AUIVMXJ6i]JfUWIF=RoVHMI6=QHF1OGUmNGeiO
GU]LGF1RI6EVJV][K6e^Kg1]nVh_LG9dMGEdLW1_KgF0TYnXZZ>OViFEUYZKVIbP
Xj>QWI^LW9^JVIRHUijNWIfLViZJnIciVPRFUIBCTY2?T9SjVOVGnIh0VojJoYT@
V9FEU9>AT8n?UiNHVIZJVi_iV@NLW9^JVINGU_fE0iBDTi?iTPJ=Si2ATI2?n8gi
S`><S8f=oHknRP6;Roj<0hN9S8knT02?nH/TQHB3PX5oOWj2PX5oOWelNgAgNgn1
P7mlMgAbKV]XIFAXIfMVIOiT06KjIoYR2F5LFeaNGf1QHUSnFAAJFU]KGEeLFUUH
EeI@DUEHFU]KG5[jFoYN1EeMG5eLGOiL65ILHUmHDUEGBDiCEU54=bhU8alN7AhP
8ROi:1HY9b8S=EE_P8=iJg21QGf4Qh^=S8R2O_j:oXTAR8R7QXJ5Q8>2PX62PXB5
QXN8nH8QOGelNgYjNGUmOGakNWYiN6]PFUmYJ5e@@SHX7ALB3``H6?hIoQXT8alJ
5QHI7AlH4`d92@hE6Q<?2`H41@L96aXH5A@E5A@L61@A3_h;2A8C4Q0?3@`;2`[n
308:20Ni2_T7d0Y62`hA4Q<B4Q0F5@h400894A8C4Q4@4Q4;3QDJ7alQ7SPQ3A0S
:al=7B`i>2TJ5a/]DG^>R7n3Rh>6RHj?T8n>QhN6Q85mNGOnOPAoOh20Ooin0Wn0
POR20H>5nXKiR?N41HF6QXN8R?R608OnR0:6Ph;iQ^641hJ6QHB3PX:1lH@aQXJ5
Q8>2PX67QXJ4Ph:1P821PX>4QXJ7PH60OginOGelOX23Q8B3PgalNg]jNGQhM7Cn
MOif4W]iMW=_JfQVFEUJG5aJFEQOGEcnFP=KG5ADoUL:Ddm<>SL`:bLS8RCi9oTZ
1bPY:R`/:RTXnBX59bLV9B@Tmb<Q928R92@U9bLQ8R@[<d1;DeeMG5YKFeeLFUYM
GEiLFeYOGoiN0V1SI?5U3f9QGeiNGf5RH61OGUeLG5_YHQMWIVASHfAVIfQXJFUZ
Jfa/KVi_L79cM7CiK?U^jFcaJ_MW2fIUI6ASHfQXIfITHoiR9V1NG5aOHVE[Jfa]
Kg1aLGAbLG9cKfMOGUE?CU9>@cLM6aHC4@l@4O4<n0h>3`l@4A8B4`h?418D5ALG
oQCn5@HF5QTI61PGoQKi5`LK6QTH5aHE5?PJAQ/J61TK7R0O8B<[=45=E65PH5eN
GEmOI69QGUmNHF9SIf]^KVeZJ6=TIVMWIVASIFEVIfQYJFYUI6ASHV5QH5]KFUUH
F5MGnEWiG_YI25QFEE=ACde;B_i<:4];BTY9@clm>C@]9b8T8AlK6ADC40`F7b0J
5QTN5aPJ7B0R92@L6AHDoQ<I50hA518<20T;6adO7ahK618I5ADF5aHF5aGm5P/E
5A<B410?3`h>3a;c4`4B4_XAl@oj2PP;4A4@3Ph@4A;J4`4B3O<<0@d?jQ3A4nT@
n@ki40H>3Pl@4A8Bn1?iM^5d9fi_L75bLgAeL75bLg=bLG1aLG9cMGIgMg=bLG1^
KFa/L71_KFa[JVWiJ?U]nFoiJ?UZnFPGHfATIFIWIfQZJVUXJ6MVIVUYJ6IUI6=R
nF?aI_iP0F5QoV;iGoUKnUT1FU[jF`MNGUeKFUUHEoUKnESnFSaIEeA@CTm>CTe<
Bd]:BDY:Bda=CTiDDe5?CD]9B4a<BTY7AdE6@dA3A4=4@dA1@T=6B4Y;C51ADE9C
E5EEnDlTDU=EEUIEDe=DEUYWMhJ=THR6P7ajOGn2P8>7RXZ8Q8:3Ph:1P?io1hJ6
QHF4Ph:2nHCiPPMnOGakNWQgM_UknGWiP01moWcnNa1jMgMfMG=bLG5iNGYkO7am
OOUk1ginOGakNGUhoGL3MWIeMOUd1VmaLW=cLW7hKoUa0fi^KfomL?i/0Fe]oVh3
JF]^L?ib077iKBQWIVETHf5PH6ATHf5PGeiMEUUMHF=RHEmLFeUEDTm<Bdm>CTe<
Bd]9BOY8nD<8@D52A4E6AdPnoSl@@411@D=3@T0o?Sdl=SPk?T3n@@0lnS_j?PDo
@D91@T7n@QPl@TQ7?SXk?c<g?T4l<B@L4a<A410A4a<FoAGm5QHH5Q4B94AMIVQN
D5EVJf=ZKW9dLg1ZI_iboW4AL71_KVi]K6]ZJVQYJF]/KFi_nFTQI6ASHV5QH61T
I6=RHF5PHEQABe5KG555>RlP5a0>2`LC4ohDoQDS7QXE4A4D61/G50d92@hD6A8>
2@@20`D55A<A4A@H7B4/;Bh_nc08;bh];B`];Bh`oS41;bji;oT/dBm7<34b<c8`
;RdY;2XS61<F6QXH5aHC4a8B2@`@5QTI61Pc70P<7BDF0a<Q;R/L3@P:73mYNG=Y
Jg=YJfiaLW5`KfQXIfERGUYHoUl:H61QHF9SIFEVIfShJ@5XJ?YWnFWgI@IVIfMX
JFUWnFP0JOiZ0VQUI?UXhFH7J6QWIVETI6?aIS5XJ6MVIFATHfUXJ6IUI6=RHV=T
IFIXJ6USHf9QH61OGeiPHVEVIVEUGUiMGEaKFUYEEOiFoULBG5YGE51<BDPn?d12
@T0o?TE3@_i04D52?3i1@d91?C/Y9b<O6aXI6?/I0aPH6a_k6PLI6Q/M7A/J6OTK
1APH5aHE5OLD01Km5ohF6@l>41DM:3<i@dA1@D12@T<o@D94@d=0?d0ooSh2@4=4
lDD?@T4o?Sho@D90@3ln?C`l>oU2lD<GB4M5A4A5AdQ9BDY:Bda=CDi>Ce1BDeAD
nDciCoU=lDcaB_M72dI5A4A3@dQ8AdI4@oi29T0n?3`o@TE;Bda=Ce1ADEABDE9C
CdM0AChh>Cdk<2D;2PP610D61_42n0@>1@D61`P82@@51PP:2`d=oP[n2`H<30l?
3Ph=oPci3@LB4A0?3Pd<2oTAAa0>3@/;3@d>3@h@5Al/=Si9B4I5A4E5AdY:AdI5
ATM8ADQ<Cdm>BdU4ADM8B4M5A4I6AdQ9BTY;ATE5A4=2@T4k>cXi>3Pg=oTinCkj
>@Pj>c`i=cDc<C3n<DD`;bh^;bd^:bLR7AHD5aLD4Q0>2`/641TJ510C614B51LJ
71hP6QTF51<C4Q<=418@2PH721@F6AdO8B8T;c<h?T=5ATHmnc`0?O`n0Slo?_4l
nCoj?OPnnST8>3/j>CLg>CXkfC`0>_<k03[a>OThn3_J?>TinCOi>@Hg=cPi>S/k
n3ciE>5B9da=CTm@DE9CCTm@DE5@Cdi?Ce1ADeAEEE5@Cdi<BdY:CTi=BdY9B4Oi
A_U;nDgiA_U8nDHG@D92@dA5ADI8B4M6ATE4A4M7ATA3@T50nD7aA?hn0ClooT3i
?OTnlC`7?cln?3/j>CSi??TioS/9>SPe<Bl`;bl^;Oh/5bha<C8c=3De>cXh=S@b
<2lc<c8a;bh];OT[42PY:Rd_<C8c=cPh>CXk?3XcnS8_=CHh>CTh=SDf=ca8FFM_
LVYWHUeLGV5SHFAXJf]YIF=TI6=RHF1PGFARHF5PGeiNnF3iGPMJFEQGEUACDoUI
nEOiGP1KoU[nFA1HEEEDDe5@CdmGEeQIFUYKFoUI1eaLFeYIEeMFoED3E5ACDoUB
1Te?D55AD4ohCOU?0da<CDgmC_i:0D];oT`3AdU<C_i@04oiBbI5A4=2@Cln?T92
@Cln?C`k=3Lk?d50?cdn?3Xf<c0];30_;bh];2ch:oXV2BLV:2T[;2d^;bGn9P4W
9odX2RLU92<R8A/M82<UoRKi9?TWnBTG8bT_;BDP8RLN9B/`:b8E3PL61PL72@/<
oPl33Ph<2_h85@H0010`BEEGBce2DEA:Ce1DEEA>B4;nC_i=4Da<BdY:BDQ7ATI9
BTY<CDi?D?U:8DE5A4=2@T51ADE4@d92@D4h<2`d@48i;bLM4`/60`813a3n4OhB
5a/G4Ph>4ADH4`l;2@T@6AhH5Q@?3a0C5?hS2RP^=d9;GF9WKG1doGH<MGAeMWEg
MgYnOgmnO[QmnG[AODMkNWamOGahM6]XGdhm<2l^:B@R8AlL6QL>3a@G6aTI63LP
30dO9AL24AdZ9AH70`8<:e=TGU9CFDi>DE=DDU5@Bd]:B4E1?C_n@P53@oi41DE6
ATM8BNm:nDcgB0I9BTY;C4Y8nDH0Aoi80TI3@_U6hD@7ATI5A4=2@T7aA2e6ATE4
@d92@DM6ATA3@T50@452@dA6ATM1@D0o?Shm?C`n@4=4A4=3?3`k>cXioCSn>Ohj
4Slm>SLc;b`/8bHW:BTW9RD/:RWn9bTX:B@W:R/]:bTW5aLC3`d;2PX<30h>410A
4APH6QXK6adK5QDF61PF5ACi5PDC4a8A413g3ohC7Q4A3`l>1@<5210L9bXb;Rh[
;B`_;B`[;bh`;BdZ:bSn9`8Y;2ga;Pl[:RPW9bPZ:bTY:2LV9BDTnR/1:BOb9QL[
:RPW9bPZ:b`/;Bd^;c0a=CLh>C/l?Cgj=@4c<oXbnS01<C?b=O4cmc0;;bh];B`/
<C4`;bd/oR/N:BLU9BP[;S@d=CHh>CXj?C/j>c`h<2/a;2HV;2`R5oP0lP7h0`h4
10D61`L80`@51`T:30cn2Oh:1P/;3Ph=3@cn2oX<20/=2PT81`H51?T:0PL61Oh2
30<20@011`hK9RTa;Rgn:`@/;C4`;_h/7Rh]:B/_<S8a;R`W:2X[:bXX9bTY:R//
;Bd^:BPX9bKn9@LR92<R8B4P8?TRnBOj8QdP81hN71`J6QTN7R0O8B0R8QlN7ATF
40`;3`h>2`_n23464Q/L5Q8E6Q<D5QTL7R0Q6aTF51DE5aPC61dK5a<D4a`N9B/d
>dE<GVM`O8B9SXj5Poj51XN7RHV;S8c]S_VDnY81T93jS_V91hf<RhV9Rhb=fHkQ
RoV?nY81T93JS^V;nHWiR`J9RHZ;S8f=n8h?oX40P@210840P@210840P@210840
P@210840P@210840lI8?U9BCTY6@T8nEUIBCTI2?SoV@lHd?T96CU9BCTI2>Si2B
TY2?S_V=5hZ:Rhb>Si2AShj;RHR9RX^=SHb;RXZ9ROV=3hN6QXB3PX60QXJ5Q8>2
PX7iQ0MmP8>5QH>0OOV6nH48QXJ5Q8>2PX60oX4;PX:3Ph:2PH1nOGalnGl7O7ak
NgYiN7SnM`EhN7UiN7GjM01coW81LG7nL0aaLW=dMWMgM7=cLW5`oFl5KVe/Jf]Z
nFHOI6=RHF1OGUeXIfMVIFATHfETI6=SHF5PIF=RHF9QI6GiG2ATI6IWJF]/KW1`
Kfi^KFi^M7IeLVe]LGEeOXjKY:BQW9fLW9ZIoYLSU9NKWYnLVIJLW9^JVIVHV9NG
V9VKW9fMXInNViRFU9>?TIBFoYL9UY^JVIRFUIBEV^ZK1inNWIbKVIVHnI_iVOVG
39:DV9^LVYNEVYVFTi;nT@NBTI6@Shj=SOjAoY89Ti>>Si2BTY2?S_V=1h>4QXR8
QhJ5nHe8QHN:S8b:QhF6QXF4Ph:2PHJ6QHB3Ph:2OGelNgUhMgIoOWimO7]kNG]h
MG5/J6ESK6e_L6eYI69WIV=QHF=VJ6QYJFQVHUmLGoYN2EmOGUeKFUUIEUKnEoiH
CeACDU9DEUUKF5UJFeaMGEiOGUeLFeUHEeIGFeeNFeQFG5]KFUYHF5MFDe9FETm2
=2DR7adM7QhQ82HY:2<O7Ql_9R<bCfYgNgIhNWanP8:3nHL3Ph>4Q?j508KiQ@j4
Q8>2PX60P7]lOGinOGchNoig1gIfMGEdJfYZoFU5J5A=A3Xb9a/B4A<G6Q/K6ALH
7R4L4a0F7A0=2`X;3Q8D4A4@3``81@@E5QPG5A8=20`A61XF40h>2`l?4A8@3P`?
3@d<3?h;R@[i30893A?n5DXH6alJ4@L20P@83a0A40h;2@L23Q`L5A8M9AXG7b@L
3Q0J?2lR7AL?521OJ7AoQ8F0OHJ7RX^:RXR6QHB3PX60OgimOGinOh21P87cP061
Po:4nH7iQ_V8lHKaQ?66nH?iQ?V63hR8QhN6QHB4Ph>2PX60OgoiQ0N1PH1oOWem
O?Qo6X21PH1nO7]iN7IdLW1^KGAeMGAaKV]XI69PGOeLnEXGEeQJEe=:@3Y3@Chh
<BXS82hZ920P92X^jBOi9OTW02Gn904R8_hQ9RPd@4Q>CdmJFU]JFeYKFU]JFeYK
FU]KFE]LGEiPH65MGEiOHF9SHoiQ0F1PoUoiH_US0F1OoUhVH6=TJ6QWIFASHV5P
H65RHfATIEmPHF=VJ6UZJ6UZJfa^KfmdLVm]oV`0KO5/1fi^KFa[JfYZnFciKPIZ
Jfe^KVe[n6X5JFUXJ6MVmfD9I6ASHf9QH61OGoiPoV4WJ6QZJfe_L75^KFaZJ6IU
HeUEDTa9AdE4?C@Y6a@A4Q8;30h?40l>3OTCnAOi5OTGlA[a5A@J6a`L6aXH5QHG
6Q/M71dM82/kBeSnGA1NGUmNGeiOGUaMHF9THfASI?YUHf=TIVMWIVASHF9SI6EW
J6QZJFMTHEiLFeYHEE=CEEQJEEIHFUaNH65PH5mNGEeLG5]KFUYIF5MFE55?C4];
C4a?C4Q5A4I9BTE2@Chl>SPf91hK6Q`J5@l>4AHJ71/I5aPJ7R;n92/R81P?30hA
4Q8F5A@A3`d<31<F6adM6QD?3`hA4aDE51<H61LD51<D4a8@4?`?01;c4`4B4?X?
3a8B4@l>3@`;2``=3PlA4Q;j304=3o8@nA?i4?8C0A8@nPoj30P=4A4@3Ph@4A;Y
4?4CnA3a4mT@1`h>3a0A4Q8CnA3aM0mfMWEdLg9bLGMgMWEcLW5anG;aK`mbLgEf
MWEcLW1aLWAdLW5`nFlGK6a]KW1aLW=aL6e[JV]/KFm_KVe/K6][nFl?JFQXIVET
Hf9XJ6MVIFATHoUV1emRIFMWIF9OnFSiH`QXJ6MVIFATHf;nH`]TI6EUI6ASHV1O
GUkiH@MMGEaLFeYIFOiH1EUIFUYKF_YK05[nF@5HF?iG35QIFU]MGUiKFUYIF5Om
EPEEE5=BDU7iCAm:BDQ7ATE4@di=CDa;BTY9Bda:BdU9AdQ;BdQ9B4U:BoU2BdY:
C4e?DE9CDU5@Cdm>CdmEEeICCTiBF5aWMHB;SHR5Q8F3Ph20OWikOX:5QX>0OH>3
PX60P7n0Ogn0PH>4QHF9QhJ3P7ilNgMiO7knO`QnPh:1P7imO7_YO@N1P7mnOG]k
N_UmnG_iN@adMWYmOWaiMgakN7EdoW<7M7=cLW5`KfonLoid2GEeL75bM7AbLG3i
K`MUIVQZJVUXIoU_AfMYK6i^K6UWJ6QWIVETI6=XJ6MVIFETI5mOGUeKFUUHHF1P
GeiMGEaPGeaHDdm<BU=DEUMDD4]7BTM4@T94AdU9BTY9Ad=0?_U42DE5A4=1@3lo
?3cn?OhnD3Xi>3Pj?3lo>STj>c`m?Cho?Sdl>cTh>C`o@DE4@Chl@T51@3hn?3dk
>STl?cX/8A<B4@lA4A@D3a<F5Q4=30dM5A8Q?UYWJEeMGf9TIVQYKOe^oVl3Jf]/
K?i]06kiK@i[JfYYJFQWIf9SI6EUI6?hH_iN15eMG5aMoUL`FEQJFEU7@SPa:1lB
2``>4QDF5Q@B4aTL5`h;4AT?3@/:2`hB4a0@3`h:1P<12``=4?hB41<J92le=C8`
;bHX:R`];B`/o342<S4bRBoj<CTb;C8e=cDc<c@d;B<I4Q8C5ALG5ADA3PX800`G
60l<51lF5A/P5PP7434Q50h500<>CEAPJFi]J6=[oV`DJfUWIFIUI6=RHF1OGUiO
Gf1QHV=VlfL1IVKbIOURnFL0JOYZlFSaI_5XnFGiI_UX3fYZJFUXIfIVIFETI6=R
HF7iIPMSHf9QH5mOG_QQ6V9SHf9PGUeJFEMEDe5?CUEFEUEBCda:BDQ6@oe2nD0I
?d12@Cdf;RTb<Rh[91hG520L5Q8B5Q/O61Sk5o4HnAKh62hG5aDC4A0>3A@N:30d
=CDo@3m0?d0o@3m0?d0o@3lo>c/l?Ci0@44m?Cho@D93@oi10D10oSoi@_U30D0o
oShV@4=4BDU8ATE4@d91@D93A4E5AT11@TA7BDY;BDY;C4e?D51DDTm=oT`0COU<
nDd7Cdm>CDa<Bd_iC?U>1TY;CDi>CD_hBPE9BDQ8AdKgA@U4A4=3@T50@3looT3n
@A=8B4Y;CDm@DDi=C4Y8ATE4?S`i=_hb43<[91T=1P@5204210D61@@3n@Wi3OT;
n@ga4?T;n@`G4A8C4a8A3`d<3@d>3`h=2`dF9S@oA4A3nD@3@D=6B?i904SiAV=4
ADM8B4M5A493A4E6B4U9BdY8AD8o?C`j>3Dc<cDh>SDf>3Xl?T11@40o?Sdm?3`k
>cXj>CPg>3Th=C8a<C8b=34]:RPZ;C0`;bh]:RXX:1PD4A4C4@`720/@51HE4a4B
51PLoAhW7aP?30hA4Q4E51<@3@/:2@P;4ALK71`N8bTa>3e1@D0o?C`k>S/l?OTn
lCci?@E0@3lm?3_n>PHk?3dn@451nS/0>_4inCci>O4l03gj?_Xk23Xk>STg=cTj
>oTilCP0>o8lnCWa?=Ti1cLg>3Tj>c/lnCWaDPmDE5=BDE1@CeEEE5=AD4m?nE3a
C@m@DE=DE5=AD4i?D59BD4m>nDdGBTY;C4i?D55?CT]9B4U:Bde=C4]:BTU9nDd?
AdI6A4=2@D16ATE4@d92@OU41ce0@dE5@d0mnDKi@@Q6ATE4@d92@D3n@@]2@T=3
@T91@3hm?3ci?`M0@3lo?Sdl??hk0C`loSgi?00koSX1>CWn>0`i>S/l?Slo?3/k
>SThoCL5=SDd<c<bnRhJ;bl`;bh];2/Z=C@d<c8a<C0b<S4a<2l^;S8aoBl1<C;i
:Aha<C<d=SPi>3Hd<c8b<C8b>3Xi=S4a=CXmAeITK6eYoVDYI6=QH5mOG5mSIVMT
HEiTI6=RHF5PGUeKG5eOH65QIF=RGeaJF5MCEEQJoU/8FUmNGEaJFEQHjE/7GeiM
G5]IFESiFoUInEL<DUAHFeaJEeEJFEICD_iA1e9ADE1?CTe=oU7nDPUCDdi?D59B
D4m>nDd7@dA6B4Q7ATGiCDQ5AdY<C4Y7ADI6ADA3@T91ATI5A4=3@T8m?C`k>CPg
=Sln?Sdl>c/j@T0m>C@`;B/d=CLh=C4/:B`Z9bDU9bX/;2d];2XV8b8YnR/9;2`[
:RPW9RHS8ohToRDV8B0O7b4S9RLR8R<T9BHV9bPW9RDT8R4Q8bDX:b/X9B<Y:2PW
9RDToRHZ9B/]:AhB1@D410D82P/730l<1`4000l500dZ@e1CAdQ:Bde=CdiBD51?
Coi=0dM7B4SnB@1:nDT>C4a;BTY9B4Q3A4E6ATE4n4?n?`4n?_hmCcHf=cPj?D12
=30X8Q`D2@<82`lB4a<A3a0F6A@;20hF3@/;2P/>51PE5QDF5A4>31HG6b0U:Rlc
@DmQK6iaL79YJfmaM7=dMG]kOGmoPH:1RGgjOe1mMgUmOgikNWMcIE<o<b/X9B8O
7Q/H4`l<1@lK6A4<5AlG5Q`Q60P83blN4@T10002>Ca8DEICCTQ@Ce1?CTY8ATU8
AdI5A4=2@D52@T=4ADGQB?U5nTX1B4[jB?56lDCaA_U3nDCiAPm8B4M7ATE4A4=3
@T91@3lonD@7@D50?chm?Cch?aY0@D50?S`k?C`j>3Hd<S4h>CTh=C8_;Rh_;B[m
:OTW82DX:RTV7QPE81lN6Q@>1`HC3`/72@dD61DE5aLH61XH5O8CnA7i4blB4A4@
3PX91`@94a`T9bPT;2TZ:BXY:RTZ:BXY:RTZ:B<T9BHW:BTZ9RHW:2X[;2cn:P4Y
:OhXnB_i;04Y:?hW9RT/:bd/:bTX9bHU92@U9RLX:2TS92DW:R`];R`];Rl`<S<d
>c/h=_he03Kj=@4c<OX`238b<C0_;bh_<oXenCL6<c@f=cLf=?Pc1C8b<C4`;oL^
2Bd];2`[:RTY:2Sn:OhZ6c4a<c@f>3Tj=cHe<c4_;RlY:2DQ81lQ8adE30;l00H1
0`@510<2n@Si3?T:n@ca3oX:0@T7nPD=2P/<30/:20H30`@5107n00L54b8[<2h/
:oXY0bHX:bgn;P4]:_XYC2LX:R/[:RPW9BHW:2T[;2`^;B/X9B8P824Q7Q`L7R4S
7QlQ8bDW:BXY:BPW9RHU9B@T8b<R8B0N7QXJ5aPH6a/Q7Q`I6Q`Q8alN7adLoQ/C
30X820`:1`@83A8F61LE4a@F6Qkn830O7AH=2PhA51HK6Q/H61HE4Q0A6R<Y<CHm
B5ATKg^2QHB4Ph:0PH>4QhV;S8b>SY2@lHkiTPnEUIBBTI2?S8b;S8f>T96AjH_i
S_V;jHkiR`N=S8^9RH^<SOV;lXl1SI3bS_V;lHkIR`N9RHZ;S8f=S_V;3l610840
P@210840P@210840P@210840P@210840P@210?VCnI8?Ti:BTI2?SXjDU9>BTI2?
SoV@lHd>SXnATY:AShj=SY2ATI2>n8dGRX^<SHj?T92?SH^9R8R9RXf<S8^:RHV8
nH`?QHF4Q8>3PX:6QXF4Ph:2POV41h:3QHJ6QH>2nHCiP@N6QHF4Ph:1POj3oH;n
P@F0OgimO7ciO`ElO7]kNWWmN?ig37IfMG9aLG9bLg=dLW;lL@i`LG5bLgAeMWId
Lg=bLG3mK`E^KFa[Jf[iIQUTI6=SHV9QHFMWIVIUI6=SI6ASHV5QH61SH_eQ5V9S
GUiMGEaLFe]RHfAVJ6U[K6e^KVm_oVhUM7EcL6eaNH27S9JOXj6MVIfLW9^IV9RG
WYbJUiBCTY:OWYjMW9_lVP6KVojL6::QX9jMViZITY>FV9VIV9RLViZIV9NFUicj
WOVLnId7WYjMW9^JVIWiV?VImiL9V9RGUI:AWYbKVOfG2I>CTY6@T8n?T93nSoj>
1hf>T96AT8j=nH`7Q8F7R8R7QXGiS0j5QhV;RhV7QHJ6QHB3PX;nPBj0OgimOGao
OWelNgYiNGmnOWelNg]iNWQfLVm/JFQXJFY[JfYXJ6MVHf9RHfIXI_iW16ISHEiO
nUknG@5LG?iKoUSmE`iFE5=BDU=EF5YHFEYJFecmGCeLG5]KFUUHEUUJFUUIF5]K
G5aKFeeKEeEDEeYFCTDd;28H51DL8R@X:2DP7b8W9S=7FFAYK6miNganP8:3Q?V6
oXGnQ?N31HB4Ph:2POj0087mPP61P?UlEgYiN7MfMGAcLFm_KVi]KFaSFe=:@C8S
5`h>4A@F5aHE6ALF5aTL71XG4a0<2`/<3PT;3Q4B4@l>4QDF5A<A3@P=41HH510A
4a4B51@E4Pl=3@`:2@T81PJ92_P<A0d@4A4@51LN6Q8:1PD72`l@4A0?30/:2Q8L
7ATH7b<J5QdR7QHJ9S`]7aTC4AlaJ6igOXB4PX25R8Z:RhV7QX:2PH1oO_em1Wio
P821P87cP061Po:4nH;iQ_V8lHKaQ?66nHGiQ?V63hN7QXF5Q8>3PH60OgimOGcg
PPF1PH1oOWkhOaj0PH60OWakNGQgMG=aKfmcLgAdLW1]JVMTH5aKFeeNnEXAF5QJ
FUI>Ad17AD8m=bhY92LWoRH29bPXjBOi9_TW3b/Z:2HV9BHW;C@nAe1CE5CiF_YK
2EeKFeaMGUmPH5knG`EPH65QGeomH05QHOURnF4_H5mNGUmQHfEXIfMVI6=SHVAT
IFEVIfQXI6EWJF]/KVmYJV]/KFi_Kg=aKfe/K6e]lF`7KVi]K6][JV[iK?U^1VY[
K6i^K6_hJPEYJFQXIfKgI@MVIVETHf9RHOiPoUl9GUiTIFIXJfe_L?]/6Fe/FeQD
D4i:BDM5?C<V71@B40`<3@l@40l?nA?i6?TGnASa6_4H0QHG6?dJ41TL6QTH6QlU
:3DmB5IMH5iLnEl6GEmQHfATHoQUAF=TIVMWIVASHV9SI6EVIfMYJ6ISH5eKFUUG
EE=CEEMIEeQIFeeOH65OGeiMG5]KFUUIF5MFEUEDD4i;BDQ8BDY;BTQ6ADGnAQ=4
@clm>cTh;BDM5aPH5aDB4A@G6?hI>1PI6adO824Q8a/B3Pl@40hD51<A40l>40lB
5QTJ71TF4Q0A4aHG61TK71XG5QDE51<B4Q0@3`l@4_<C0A8@nPl?4Q4A40h=3@`<
3@d>414A4_X<0@d?lQ3i4oT@lQ<14Q3j3oX<20dA4A0>3Q0A4^T@lA?i4?4CfA07
3Ph?414B4Q?i4?UenG@?MGAdLg9aL71fMWEdLg9aLOUblFl>L75cM7AcLG1_L79c
Lg9`n6lGK6e^Kg1aLW9aKfe[JVY[K6m^KVe/Jf]ZnFh?IfMVIVEUI6AXJ6MVIFAT
HoUV1fAUIfQXIfETnFKiH`MXIfMVIFASHoiUoFCnH`ERHF1OGUkiH@EMGEaLFe[m
FOiH35MGF5MHF5UIFUYKFEWlF0iGF5QIFU]LGEeKFUYIF5OmEPEEE5=BDU7iCAU:
BTU9B4Q7Ade=C4a;BTU9C4a;BTU9B4Q;B_e94DY;A4A3@d92@D58BDY<CTmADOi?
0E1@oTlVEEIDDDiBFV=^MGn8S8Z6PXJ5QHB2PH60QH>1OW]jNGV6QHF4Ph:1oH81
Ph?nQ1N:RHR6QH>2PGYkOX21PH20Q8>2PH1oOWgiOoUnnGl7P81oOWelNg_iN_Uk
mgT9NWYiMgAcP7imNoei2GEeM7=bLW5aLW;nLOi`1fm`LW=cLW1_nFh7IVMYJVYY
J6OiKPiWJF]]KF]YIfQXIfIUI6CnHbiRHF1OGeiQH5mNGEaKFf5PH5mNGEeLGemM
FEICD4m?D55BDU5?CDY7A4=3A4M9Aoi80dM4@T3iA?i30D92oT7n?_dm3S`j>CPh
>C/n?SXi>SXk??dm4C`l>c/j>ci1@D92@Cln@D50@?do9c/h=ca0?cL_8AXB2PP;
4QDC5QHC3Pd@5QDR=TUDFEaMHF5RI6IXJF_kK@5^K_i]oVceJ`=ZJFUXoVL0J?eY
0FQWnF<8HF1OGUeLFeYJoE_nG4ADCTHn=BPI3PH930lA4Q4@518A4Q@G5aHF4a0<
2`/<3PP:3A0A40h;1`P:3@l@3`lH82T^;Rd^;bTZ:bd^;B`[;Bh^;bj6;oXa0C8a
oS91;bd];34Z8ALA4Q<E61PF5A8@30/841PI4a8F7AHD6AhH3Q0K;Qh@20002aiC
FV9YK6aXIFYZJf]YIfIUHf=RHF1OoEh6Gf1QHF9SI_=W0FIVlVGiHoUW06WjJ_5X
lFKaJ?UWnFKiJ0mYJFQWIfIUIF=SHV5PGemNmf@5Hf=RHF1Pn64NHV=SHV1NGEYI
F5IDDU1@E5AEEE=ACTa<BTI2@D53A?U04Ci0@T8n>3<^=C@a;BLQ71PI6OhHoQT1
61Sk5o4HnAOi60lN7ATG5A@C4aTN9S0f>CXinCkj?`Tn>c/l?Cho@40noSl5@411
@ClooD01@D7i@_U1;d0o?Sho@D=5BDQ8AdE4A4=5ADI6AdQ9BDE6B4Y<CDm@BT]<
CDi?D51CDDm=C4a=COU<nDd7Cdm>CDa<Bd_iC?U>1TY;C4i>C4_hBPE9BDQ8AdKg
A@M6ATE4@d92@Oi0oSl9?Si4ADI8Bde?D?]<1Te>@D0l=cGn=0lb;24F30H40`42
0`D61PD5n@Wi3_T=n@ka4?T>n@l23@h?oA42418@oP`:3a<E82Hb?D=4@T7iA0M2
A4I8BDU8AoU6G4A5AdQ8AdE4@d=4ADI7B4Q:BDM4@Chl>cTg=C<c=CLi=cPi>cdo
@44o?chm?3/k>STi>3Lf=SDf=CDa;bh^;c0`;bd[:BTZ;2l_;RdZ:RPX7aTA3@h@
3P`92`hA4_hC:a8C5ALI6Q/M8Q`C3Pl@40hC4a8@3Pd<2P@52@lG6b0R8bH/<cTm
?d11?cdloS/8?3dn?Chm?ShmlCci?@A0?cln??dk1S`l?Cm0@47j>`0jlCWi??Ti
lC`0?OXnnS/8>S/j>CLg>CXknCWa>00klSci>O4lfCT7=cLh>CXk>cci>OUCnE8?
De9BDE1?CTiDE5=BDE1?CoU@lDd>CTmADU9ACdi=CU1ADE1>n4dGBT]<CDi?D51?
CD]9B4Q9BTe<C4]:BDU8nD`?ADE4A4=3@T96ATE4@d92@OU41d93ADI6AD=2nDCi
@@M6ADE4@d91@Oi3oD;n@@E0?chm?3ci?`E0@3lo?Sgm??hkoS[n>@Hj>S/k?3Xj
o3T>>3Ti>S/l?Chn?3/k>SThoCL5=SDd<c<bnRhJ;bla<30_;bh^=3@c<c8a<30b
<S4`;bl^;S4`oBlF<34[:bXZ:BTX:2l`<C<e=SPf<c8b<c?n<R`h>CLd<CDmADmE
GfQ/JVIRIVEUI69QHF1VI69OG5]JFVMVIVETHf9PH5iNGeonH1MVIFARHEmNGEIG
FUaMGEaLH5mNGEaKFU[iGOULnEd7GUiMG5]JFEWiF?UImeL9F5QGEE9AGUaKFOeG
2E=CDU5@D4m?D53nCoi>1de>D55AD4i=nD`7A4E7B4Q7ATGiC0i5AdU;BdU7ADI6
ADA3@T;n@Bi0?chm?C`o?Sdl>cXi>Cln?Sdl>c/j@D0n>SLd<C0`<C8c<c8`;b`Z
9bHV9bX/:_h[12XW9B@YnR_n:P4Y:OhX5BDU9b@V92HS8b0Q7b8R9bHR8R<S92Gm
9PdU9B@T8b<U9RLX:2LV9OdXoRL;:BHV9BT_;BLQ4P`5oP0K20`;30`70P021PD@
8S8m@TE5BDQ9Bde=CTe?Coe>0Da<oTWnB?M71Da<BdY:BOi804WmBP59B?U4F491
@3ln?C`k>3Hh>S/n@T<o>cD^9a`=1@<62@`>3`h=4@l>3a4D51<D4A0<2`/>40d?
4QHG5Q@B3a4D61dP92Tf@U=MHFEZKVUZKW1aLW9cMWQjNWinOgioRWgjOcUmN7Qi
NGMaL6][GD`j;BDS7alK6QTG4a0=2a<I6QDD5adG5AXM60`?6B/I2`4000@@?Sm7
CU9@CDQ=oTh2CD]7oTH3ADA3@_e11D93A4A5AN58nDKjBP58B_Y8lDKaA?56nDGi
A?U63dM7ATE5A4=3@D50?chm?Ccg@PE1@D0o?Skh?ai0@D50?S`k?C`k>CLe<c<g
=cPh=S@a<34a;BTX:2X[nBLP9BHX:RHQ6aPQ8QlM614<20`<3@d?418B5ADG5aPH
6QPElQ?i4_TC41PG510>30`:3Q4J8RTZ:bPYnRSi:@PT92DV9bPY:BOn:0DY:BXZ
:2Sm:@4Z:_T[nBX_:BPW9bPZ;2`]:b/Z:2LW9RPX:BTZ:b`/:2T[;Bl`<S<];Rl`
<C8c=3Xj>3He=CHfnSD1<c7j<0Pb<S4`;bl^;c?j=OTg1S<d=CLg=CCh<`Db<S4a
<2og;PL_;bh];2/[:_hYoRP99bL];Rla=3Hh>O/e3CHf:RPT8AlO8B<Q71<7o006
0@841@D41?T8n@gi3?T=l@oj3@4<2_X80PH72?d:0`L91P?n01051PlD7BL/;2XV
:BLY9bTW:OhW1B/[;R`]:oTYG2LX:R/[:RPW9RHW:2TZ:b/];2XW924O7b0P7Q`L
7R0R824R92HX:BXX:2LV9B@T8b8R8B0O7ahL6QLF51DE61TM71`J6a/N7AdL6aTI
6QPI4P/50@@51@L:3A0C5?hE31@E5aTK71dL7QL>30gn42LH6APH6APG50X<41PR
:c<j@D]IIW5kP8>2PGn0PH:2Q8N9Rhb>SY2@lHkiTPnEU9BCTI2@SHf<S8f?T92A
jH_iS_V;jHkiR`N=S8^9RH^<SOV;lXl1SI3bS_V;lHkIR`N9RHZ;S8f=S_V;3mf1
0840P@210840P@210840P@210840P@210840P@210?VDnI4?TY:ATI2?SXjCTY:A
T92?SoV@nHkiS@j;SHj?Shj=Rhf>Si2@ShkhSAN;S8b=SXj?Shj<RXR7R8V9S8b;
RXV8R8OiR@n2PX>3Q8B5QHJ6QHB3PX:1nH@7QhJ5Q8B5QXOiP_V15hF5Q8>2PH60
QHB3PX1oOWf0OgmnOGelO?Un5galNg]jNGQhNGQgMWEcLW5]K6e_L75bLoa`o74;
LW9cM7AeM7=cLW5`oFl5KVe/Jf]ZnFKnI1AUIFIVIfMVIVETHf=RHf5PH5mNGEgj
GbQQH61OGUaKFUYQHV=UIVQYJfi`LW=cLW1_JVe`LgN1SiRJVYfOWi^GUOjI4YRG
UYJHWYZDShj@U9NPX9nNWIgmW0FKViZJVIWnW?bK49JGVI^LViZIWIbLViZJVIZN
nYoiW_VO1ifMW9bKVYZInIKiVOVG1iRGUYFEUYNHoYH0UOjD69>EUIBCTi:ATI2@
Shf<RhZ9SHj?T92?SXgiRPN5QXR9RHR6QOV93XF7R8V9R8N5QXJ5Q8>2P_j1=X1o
OWemO860P7mnOWemOginOGakNgUiN7IdLW5_KVMWIVIWJ6Y]IVITHf=TIVMSI6EV
IVARH5kjGOiK0EaLoUd5FeYIF5MEoU@0DoiB2UAFFEMHFEYKG5aMoU/0G?eM2EYF
EUEEEUUKFecnGbUPHF5KFEMJGEiJETLk:1P@4QXQ:2PV8R0T;SLbC6YcJfAYLgen
Oh63Q8GhQPN7QXF4Ph60P?V11hB4Ph:2PH20nH;iOPQmO7YhMWAbLGKmM4YbLFm^
J69ICS`Y60l>418D5QPH6A4=4alU8ATN6QD@30T81`P<4ADF4`l=3a8C518?2`L=
3a8A4A0E6ALH6ATG510>2`X81`L610B92_T<<`l=30X<3A0C6QLA30T92`d?3Pl>
3@`=31<F6adN7R0N6Q@F7QhK8c4g:A`D4APbCWEgOH3mPaR6QhR;RhV7QH5nOWel
O7]kOWioOh21PX61lh01PH?bQ?V2nHKiR?66lHGaQ_V7nHChQPj5QHB3PX:1Ogmn
OWelNg_iP0N5Q8B3PX60P?Qo3821PH1nO7]iNGMfM7?nL@ibLgAcLW1^K6MQG5YK
Gf7iFaMHFU]KFE=>BTY9Ad8m=C0]8bDX:b/Y9B?Y9oTXnBL<<2d/:BTZ;S0oA4YC
F?eJnUciG@ILG5eMGUmOoF01GeonGPMLGEiOHF9SI?URnEl1HF3nGbYQI6EXIfMV
IFETI6MXJ6UZJf]/Jfa]Kg1bLgA[Jfa/KFi^Kg9aKfe/K6e^lF`7KVi]K6][JV[i
K?U]1fUZK6e]K6YYnFX5JFUXJ6MVmfDgJ6QWIVEUI6AQHF1NGE]JFUiOHFAWJVa]
Lg9bLG5`KfiOG5UDDDi>CDa6?S<X71@?3@d>3a0A4Q;i5OTHnAWi6?4JnA_i6QLC
51DG61TJ6ahJ5aPM9c4hBe5JHFASH5giH@MPHF=UIVIUI?UU@6=TIVMWIVASHV9S
HfAUIFIVIF=QGUaJFEQFEE=CEEIHFEUJG5iOH65MGEaKFUUIF5IEEEACDU5@C4Y8
ATE6AdQ8oDTZAdE2ATE4@Cll>CPh;1lF5QPI61<A4A8D5QTJ6APH6AXM7b0U7A@A
4A8@3_dBoQ4950`>3a4D61`M5?hA3Q@I7AlN7QdK6QLE4aDC4_`@01;c4`4B4?X?
1A8A4A0?3od>1@l?414A4_X<0@d?lQ3i4oT@lQ<14Q3j3oX<20dA4A0>3Q0A4^T@
lA?i4?4CfA073Ph?414B4Q?i4?UfnG<?M7AcLg9aL71eM7AcLW9aLOUbnG3iK`i]
Kg1aLG1_KFm`LG9bLG3hKaM]KVi_L71aLG1^K6YYJV][KVi]K6]ZJVWiJ`mTI6EU
IVIWIfQXIfIUI6ASnFH7JFQWIVIWJ6WiI?US5fMWIVETHf=RIfIUI69QH5mRHF5P
GemNG_UP5eeMG5aKFUUIFUUHEeIDDeABDeAFEeQIF_aGo5P;FEUJFe]LFeYJFEQG
oEH5EEACDU9AnDgnBQA;Bda<CDe<C4]:BDU8Bda;BdY9B4SjBRQ9ATI5A491@417
B4U;C4i?D51ADeADDe5@BdiAE5QRL7^3QXV;RhN3POj54hB3PX:1QH5kMWEgNgj7
QhJ5Q8B3oX@5Ph>2PX61oXClP`mnOh63Q8>2PHF4Q8>2PX60nH7iP?V11gmoOWim
O7aknGSiNoUi1gYiN7MgN7UjoWP0Moif67EgMgIeMGAcLg9bLFm^KFa[Kg1aLW9a
L6oiK0MWJ6Y[JfYXIoU[3VMYJV][JVUWJ6QWIVETI?iS=F9QH5mOGV=RHV5PH5mO
HF1PGeiMGEaNGeeKFEQFEDi>CDe>Ce5BBDM5A4A5AdQ4ADI7AdE3@_U3oT41@T;n
@aM1@3hn?3/i>STi=cPg>S/m>CPi>S/l?3gn>`0loSd5?d92@D10oD40@?i1:D91
@C/h>3]0@d=1=2XH2`@941LG5Q@@3Q8L9R4kFF=KE5URIFAUIfU[K?U]26i_KVe/
JfUXJ?UY1f][JVUYJ6MWnFWiI@MTHf5OGE]IFOeN05gnGRaLF559?RhK3PP92`d?
4A<C50`83QXP71DM6QD@30T81`P<4A@E4Ph;10D82Pcn3@dE6b4S8bHZ;b//;2h^
;Oh[0b`/;Bcn;HT_nS4f<S@b;b/Y:2PW:bDM5A4@4A@G5Q@C4A0>3A4D5aTH61LH
6A@E6QPC6BHY6PT0004I=UmRIFQYJ_eX1FUYJ6ITH_iO3EiMGEaLGemPH65RHfAV
lfL1IVKbIOUSnFL0JOYZlFSaIo5XnFWiI_QX3VMWIVETI6=QHF1PGeiMGOUR1fMV
IVETHf9Rn64<HV=SHV1NGEYJF5MEE?iB3U=DEEACDE1ACDM2@455AoU16Ci0@D=1
?CPe>3Pf<bdX8b0E5aXM7A/F51PHnaOa6?TInAP?8AhK61HG6Q`Y;3<i?3lo?OTn
nCl6?3`m?Cho?oe00ClooSh7?3dn?d52@dCi@_To0D50oSlZ@DA5BDQ8AdI6ADE8
BDU:Bda<CDa=CU1ADeAEC4a=CDi?Ce1BDDm=C4a=C_U<nDd7Cdm>CDa<Bd_iC?U=
1dU:C4e=C4Y9nDX5BDU8B4M6mdDTB4Q7ATE5A4A1@D0n?C/j>Sho@DA7BTa=De9B
DE5@Ce13@Sll>Ohh3cXe;B<H3`L30P<41@H720Si2oT>n@oi3_4@lA4W2P/<3Pl@
4A8E4Pd<3aLP9SHk@4E6AD4nA4A3A4=4@dA2A4E8B4U7AoU6@4A5AdQ8AdE4@d=4
A4E6ATM7ATA2?cdk>SPf=C<c=CHh>CTj?3ho@44m?C`k>STi>3He=C@c<S4b<C4^
;2//;Bh]oRh9;B/Y:30_;R`Z:_hX1QlC3@`>3`on2`l<3Q0C51<B4Q<D5aTL91hE
oQ8240hBoQ7n41`?0@421`lH7bDS92L/<SPm@D10?chm?3/k?3dm?_dmlCci?@I0
?cln?CdloSd5?Sho@411nS/0>_4inCci>O4l03gj?_Xk23Xk>STg=cTj>oTilCP0
>o8lnCWa?=Ti1cLg>3Tj>c/lnCWiE?UA3e9BDE5@Cdi>De9BDE1@CdoiD?U>nDd>
Bde>Cdm>CD]=CTm@D4m>n4dGBda<CDi>Cdm>C4Y8AdQ9BDa<BdY9B4Q7nDT?@T93
@dA4ADE6ATE4@d92@OU41dM6ADA4ADI7nD;i@AM5ADA3@T51@4E4@d90?chm@3lo
?Sdm?3ci?QM0@3lo?Sdl?3dl>cXi=cHf=3@e=cPi>S_l>?`i2cXj>c`l?C`k>cXi
>?dg1CHe=3<c<_X^62l_<C4b<S<c=3@c<c8a<30_<C4`<2l^;Bgi;bL];B`[:BPW
9bh_<38c=CHe=3@f=cLf=3<^<C@g>dECGF=UJ6YZIV9PoV@1Hf;nHAMVHUaGEUQL
GfQXIfIUIFARHV1OGeiNGEgnH?aO3eYKGEmPGeiMHF1PGeiNGEgiGoUNnEl7GEeL
G5]JFUWiE_UInEL7F5MFEEEFEeSnEP1EoU@HDeEEE5=CDU5AD51?CDa;BTU=CTm@
D4m>COU:1dE6B4U9B4I5nDT>ADM8BDU8AdE6ATE4@d92oT4f@3ln?Cdl@D10?chn
?Cdo?Shm?3/k>T10?S`j>CLf;bl^;Rl`<S@[:RPW9bPZ:bLX:BXZ:2HV:?XZoRP1
:BWm:QHY:BLW92@S928R8B8S9RLQ8B8S92DU9_hT02Gn9PLW:2LV9BDV9ohXoRWn
:PXV9B@W;S8a<2DJ2Oh06P@;3@`:10843QH?9dE<A3]0B4U9BTa>CDi?Co]>24a;
BTU8AdE4A?U51da<BdY:BDQ8nD[iAUQ5A490?S`j=cXg>CTk?D12A44o>BlQ3P@2
1PP:30h@41491@/G7ATB6aXE40`920L:3Q<I6QLC40`>41<F61XM:SE2BE5GHFUX
Jfi_LG1`LGAfN7QlO7elOhYmnWlKOGYfLg1]JfQRHEA5=2PP7A`J61LF514@3a@E
6?`J2QLB4aTH4ALR9QD3oP0Q4RY7ADU<CTa;Bda;C4e<BTQ6@d92@D10?cm2@T=3
A4E6A^58nDKjBP58B_Y8lDKaAO56nDOiA?Q63TE5A4=2@T4o?chn?C`k>oU01dE4
A4=2@D10n3l<@451@3hl>cdm>cXh=ohe3SHg>3Lf=3@f=2hY9bP/;_TX82<U9RTW
9B4P8R@T81dG4Q082PlB518?3ADE5aLH61XH5O8CnACi4`/J5a@A410A4AhP9B[n
;P4[:?XVnBL69BDV9RLX:?dY0BPXoRL79BHW:2X[;2gi:oTX0BXYoRPZ:Rd/;B/[
:RTY:2P[;2`];Rl_<2l`<C<d=SLh;bl`<34b<S@i>SPf=CDf=oXe0C<anS08<S8a
<2l_;RlcnSGi=PLb<cDf=SDc<_Tc1C8b<C4`;oL^8c4a<2l^;Rd]:RXY9bHT8b<W
:2X]<3<e=S`k>cXj>CPh:bTV9?hQ1B<V8a/C2Od01P8310D61`Oi2_T=n@ki3O4?
nQ013`cj2Qh310D720T:2@`70@0220hB8B@Y;B`Y9B4V9RLV9bHWoRH4:BX/:b_h
:F`W:2X[:bXX9bHV9bLX:BTZ:RTW9B8P7QhO7ahL71hO8B8R8bDW:2TZ9RHU92<R
8R4O7QhM71/J61HC4a4B4aHG6Q/M7AlM7ATK6QTG5aHF61P?1@000PD82@d=3Q0B
5AHE51@E5QTK6b0H3`d=oQ0351HG5ohH41H920T?5R8^>3Y2CUUVLGZ0oWl<OWn0
PX>7RH^<SY2BT?6>nI8?UIBDTi:BTHn?SHj>Si2@TNV;nHkiRnV>nH/7SHb;RHV;
S8giRo:?0Hf@lXkiRo6>fH/7RHV:Rhb=SHkiR`m@P@210840P@210840P@210840
P@210840P@210840P@3iUOV@1IFEU9>BT_fAoI01ShoiT?V?nHd?RHZ<SHf<RXV<
SHj@T8j=S?V=08clSA6>SXf<RHN6QhR9Rh^:RHR8QhOiQPn0PH:3Q8J6QhJ6QHB3
PX:1nH@7QhF2Ogn2QHOiOoV14HB4Ph:1P81oPX60OW]iN7MnO_em0GalnGdMO7ak
NgYiN7QjNGQfM75`KVYYJfa^Kg1aKVi_Kg1`o77lLPEdLg=bLG3mK`E^KFa[Jf[i
IPiTIFIWJ6YZJfIVIFASHV;nH0MOGeiMG5aMG_eO4eiMHF5PGeeLFUYPHF9TIVMY
JW=doWDALg5`H6UfPXbHYJfRX9nMVYRFniCnT`f@TI2AU9VNXIjNWIbKVofJ5IVG
UYFDTi:BTiBEUYNGVI^LWYjMW9_mWOjL0IfOnZ3iW_VPoIcmVoVGnIWiU`ZDTi6A
TiRLX9>DUOjF6IFDUiJFUIBCTi:DTi6?SH^9R8b=SY2@SXf<mhSnRP:8QXCgQ_f7
oHH;QHB3PX:1QXJ5Q8>3oH;mPA^0P7mnOWelNg]iNGMgMWIeM7A/JVISHfEXJfAU
oF@:IFEPHF=UIFASHEgjG5mIFEYKGEiOGeeLFUQFE59BE5=BDE5CE5MFEeQIFU]K
G5YJFeaNGf1NFeMDDU=EFUeLG5mOHF9RIEmMFUQJG5eLEdTg91/H6b0V9bDT9S52
CUATLFiSHW:5P8:2Q8F6QhOiQ@N8QhJ4PGmnOOUo1HB4Ph:2POf00gmnOWofP5=o
OGYfM75`MWIgMGEcL6m_JVEMDSlY5aPE51<E61/M5A8A5QhR7aXN6aLC3`/920hA
51HC3@D13a4C51<@3@X<3@h;2`lG71/J6a/I5A8>3P`;20On1@09RP[i33T?3@T9
314C51<C40`:30h>30T:20T930`G5ALJ7alM5ahD4AHJ6b@e<bDH5ALXBFZ2Oh1o
P864QXF6oXT3QhJ3OOikoGX8Ogn0P862Ph:1lh01PH?bQ?V3nHKiR=66nHWiQ?V6
1HF5Q8>2P_f11H20OgimOOUo1hJ6QHB3Ph:2n7lNP861P7ilNgYiN7MfMGAdKg5c
M7EdLg5`JV=MFUaPHoUL0EUKoU`BF5IBD4i<BD@o>SDX:BTZ:BPV9NTWnB[i9`0[
oRT:;38i?da?E5QKG5chFoEMoEh?HF5PGeeLFe]JFeeOHF=UI_URnEd7HV5PGf1R
IFKlIoiV3fQXJFY[Jfa/Kfm`LG9cM7CnKOa^1g5`KVa/KFm`lF`7KVi]K6][JV[a
K0MXJF]/K6]YJ?UZ1FUYJ6QWI_MU=VYYJFQWIVEUHf9PGUaJF5MIFUaPHfIXJWUh
MWAbKfe/IF1MF5ICDe5?BdLo=RXQ618A414B4aGh5_TInAci6O4JnA_i6A8G5QHE
5QLH6APH6b0[=d59FEeRoVH2Hf5RnF46HVAVIVESH_UU1f=TIVMWIVASoV;lH`UR
HF1NG5YHF5EEoEAEEEEJFU]LGEiOGeYJFEQGEeIFDU9ADE1?CTe<BDM6ATM8BDQ:
CDm>BTI4B4E4@T0n>STj<BDO7Q/H51DB3`lA5ATL71/J6AXM824O6A@B5ALF514A
4Q;n4a4F4A0<30hC6Q`F4a8A51XO8Akn7@/L6ADC5QDC4Q8@41;b4`4B4?X?o17k
4?`AnP`13@ob4?TCnA3b4`4B4?X?nP`83A4A40h>414BjA3a4oT@lA?I40L>3Pl@
4A8B4oT@nGOiLPEgMgIeM7CmLoeb0G5anG;iLOU_3f]/KVm_KVa[KVm`LW9`Kfki
K`1^o6lAL71_KV]YJ6UZJfe]K6]ZJVUYnFP?HV=TIFIXJ6UXJ6MVIFATHoUV1fUW
I65QI6MYnF7iHa5VIVETHf9RHFASHV1MFeYIH63mG`5NG_UO7EeMG5aKFUUIFeYI
EeEBDE5?D59CEEIGF5EEEUIGEoaHo5T5FeYJFEQGoEH5EEACDU9AnDd<BT]<CDi@
D55<C4]:BOi82D];BTY9B4M7B4WmBQ=9B4U7ATE3@T10ATM8BTa=CdmEEOiF4EAB
DD5:Ef=]NHJ@Rhb;RHJ4P_^0oWl>NGQgN7^0QHR5QHB3PX:1oX8EPGmnOGakNWYk
O7enOgn1PhB6QXF4Pof5oX@0PoV2nH3iP_enoGgiNOUknGT:MWEcLgEjOX9eMWOn
N1UgMWUhN7MfMGEdMWEcLFm]JfY^Kg1bLW1_K_MZoV`2JVQVmfSmJOeX2fMVIFAT
HfQXIfIUIOeToF<9HV9QH61OGUeMG?iN3UeMG5]KDe5=BTY<Ce17A_e52DI6@D94
ATI5A4?i@S4o?d11@dA5AD91?cdk>CLg>CPg=SHh>C/g=cPi>S/k?3Xj>c`n?d12
AT=0?Si0@TE0@?i1oT8O?3Xg=c/o@dE2>2LH3`lC5QDE4a8D834m@eAQGU=BHWCn
J@A[K6e^K_U/1g1_KVaYIfIUnFL5Jf]ZJFUXoFL3IVEUI_IWDVITHEeKF5QNGeiM
GEaKG5]HDda1;aT;4A0?3Q0C5QP@3@`A6AdJ5Q`K5a<?2`T83Q4D5Q<=1@051@P:
30d=318E61TI7RD/:bd];bh/:b//;2d]oBh0<8X_nS4D<S@`:RPY:RPW8ahH4`l@
4A<B4Q0>oPdQ3QDC4aHI6A@A7A@@5ADC6bPT50@000d^D6Y[JFQWJ6UYI_iW16IT
HF1KoUcmF`QPH65QHV=TIFKcI`5VI_9UnFCiI`1YnV[AJ?U[nFKiJ0EWIfIUI6Cm
H`ERHV5PGeoiH@MXJ6MVIFETI?QQ7V9SHf9PGUeKFUUHEeIEEE1BE5EFEEACEE19
@d12ATWi@Pln@452@T0n?3/l>SPc;bXXoQ/671/J5aHH6?/GlASi6oTH41`J61PI
82DY=3Pj?T11?chlnSgi?odmoCh?@D50?cdl>c/j>cdo@D=5A_U2nCd7@T50?d12
ADKlB?i73dU9BT]<C4e=D51ADU=DEEGnC_a?1e5@CTa<CDm@nDciC@M?Cdi=C4a;
Bo5<1dQ9Bda<BdU8nDX5BDU8B4M6mdDTBTU9B4M6ADE3@T0n?3Xh=cTj?413ATQ:
FEQFE59?CDa7AD8n??hk3SXi=BhU6Q4<1`L61`P92oP<n@oi4_T?lA3i4OT@1Ph=
3@`=3Pon40hA5ahW<3A3ADM8AdE2@4?iA0I5AdU9B4I5nDH7A4E7B4Q7ADCn@oa4
2D=2@Clm>cTi=CGm=54e=CXj>c`m?Slo>SXi>3Lg=SHb<S4a<2l^;c4`;B`/;Bh_
;Blb=38^:RP_;bh/:RTX:2TQ61<B4Pl;3@`92@/?4aHF5A@C51LJ7AhJ5A<F61HD
oA7n4Q4A1P<10PTB7B@Q8R8T:S4h?Skn?`<n?3XioS`5?C`m?C`klSci?O`o0Chn
oCol@?Xk03[a>OTlnCWa?00mnSkj>`Pj>cXi=cLi>S_i>O4h03_b??TilCcI>@Lg
=cPi>S/k??TinEGiD0EEEEACDU;mDOe@0Dm?nE3iCoU=3dU:C4e=C4Y9C4e>D51>
CDciC@1<o4dACTi=C4U7ATM8BD];BTU8B4M7nDH?@452@dA6ATM6ATE4@d92@OU4
1dM5@Slo@TE7nCoi@A54A4=2@D10?d91@3hk>CPg?Skm?@4l??Tm7D10?cln?C`l
?Sdl>SPe=3<a<C<d=SLh>CHf=cLh>?`io3X5?3/k>SThoCL5=SDd<c<bnRhJ;blb
<c@e=cLh<c<b<C0_;bh`<2l_;Rd/;2d^oBlC;Rd_;Rd/:RTW9bd^;c4c=3Hd>CSn
>A4g=C@T;CY6D5aYLV][JVQUHf7kGoiN9eUIF5ULHFIYIVIUI6=SHV1PGUeKFUUH
EeIFEeQIFU]KGEmPHV9QH5omHOEPnEkiH?eLoE_iEoUInEL:E5=ADE=HG61CE5Gn
EQUEE5MFEUEDDe=BE5=ACde;BDQ<CDi@D4i=C?M8oTX2B4I4mdKmAoe62dE4@d92
@DI6ADA3@oe2oD4K@40o?Shm?3/k>T0o?chn?C`l=38^:b/]<38Y:OdX1bTY92DW
:BTXoROj:ELV9RLX:R//;Rd/:RPV928R92<R8B4S92HR824R8b@T9B<S92DW:2TZ
:bPU8b<U:2/X:2TY:R/[;2PV92@Y;C8c<BPH20401PX;2@L41Q0Q:blmBTDj>4QH
oTX4C4e>D4oiC@M>BdY8AD=2@OU31Da<BdY:BOe80dM6ATOfB5M7AD8n?3Tf>3Hf
=cTj?3i2@3lj<B0:00/=30/=41<E3@X93QHJ5aDM6aLC3`/920hA5QHC3@D23@l@
4Q<D5APP:34f?TUFH6IXJfi_Kfi_M7EgNgemOWioRWgjOa=mNW9_Jf]ZIf5FBc`_
8Q`H5Q8?3_h<4`l=5Q@D5a/K5a<K4PhA4Q0F8Ql=oP0B1RM3D4Y9B4Q9C4]9BT];
BTQ6A?dooCh7@d=4A4E6AdOQB?U7nTX1B4[jB=56nDWiA?U61DE5A4=2@_e11D10
?chm?OTo1dI6ADA3@d92n3lN@451@3hl>chm?3/j>CPh<cDg>3Th=cLj=c0Z9bT]
<?TY1b<U9RLY9RHUoBHD8AlJ5`/>414B4A0?5ADG5aPH6QPElQ?i5_TC41DC4A0B
5QXL:2X[;Bl`;b`WnRGi9odVoBL?:RXY:2HU92@S92HX:R`^;oT[nBH8:bXY:2T[
;Rd/oB_n:Pl/;2d^;bl`<3<c=3Df=cPhoS7m<PPc>3Tg=CDf>3Wj=@4c<OX`238b
<C0_;bh_<o8e1c4b=3De=38anC<5<S8a<C0_mbhS<c8b<C0_;Rh/:bTW9B<Q828S
9BT/;c4c@T4o?C/h=SD]:RLUoR<?92DU8A`C2P400`H51PL82_P;n@ki4OT>l@oj
404?2oX960L61PD61`P71@<520hG7Ql/:b`/:RHQ7bCi9PHW:B/[:RPWnBT79bPZ
:b/Z:2On9_`W2BHU928P7Q`M71km7F`N7R<S92DV9bPX8b<R8B0P7alK6aXJ6APG
5AHB4Q4C51LH6Q`Q8b@P7QXK5aLE4a@D5QLA1`<20`022`h;2`dA5APH5aHE5QTL
71XD3`dA4a@D4a<F5aPJ6QP>30T:3aPV;c<i@daIIG1hNGaloWh:P825RH^<T92B
T93bS_VBo9@5Ti>ATHn?o93YRoV>nH_YS_V;1hf<RhV9Rhb=nH_bS`6=T?:>nH_a
S]V;1hV9RX^<SHf>nH/?Ih40P@210840P@210840P@210840P@210840P@210840
nICiS`VHV9NGUYFDU8j>oHo_T?V=3hR9Rhb<RhV8Rhb=Shn=S8_iS@6>S_b=48b<
RhR6QHJ7R8Z:RHR7QhJ6nHD?P862PhB6QXN6QXF4Ph:2POV41h>1OW]kOX63nGki
PA63Ph:1P81oOgelNgQfM7=bNg_mO05mOOMl3G]kNWUhN7]jNGMeLW5_oVX=Jfa]
KVm/K6e^Kg1aLG;lL@M`L7AcLg9aL?e_1Fi]K6][J_UV5FEVIfQYJf]/IFETHf9Q
HEmPGUiMG5_nFQUKGEmOGE]KHF5PGeiMGEaQHV=UIfQZJfm_K_i]4Fi_JgR:V:2T
ZJ^NVYRGUIFDU?j>oHlXT8fAUY^NWijMVYZIV9NFUYFFUYFCTY6@Si2ATYBEUiRI
W9fNWinMVi[mW?jM0IjOnZ3iW_VPoI_mW?VKnIWiUbNCT8f:RX^>TI>EV9^LW9^J
UiJFUIBCTi:GUYBBT8j<Rh^<SHn?SHb;nHP7RXZ;RhZ8QXCiQ@66Q_f5oHH?QHB3
PX:1QXJ5Q8>3PX:1POf22X>3OginOGakNgUho7L;MWIdL6]VHf9SIF=ToFD:I6AO
H69TI6=RH5gjG1iIFEYKGEiOGeeLFUQFE59BEE=BD51ADUAEEUMHFEYJoU/AG5eO
H65NFUEBD59EFUeLG5iPoV8XHf=QGEQDEEIIFe98>S0W8R4T:2/^=TEGI6Y[JfQW
KW^8PXB4QHF6QXOiQ0N7QXF3P7imO?Uo3hB4Ph:2PH20Ph9oOWioPX?iP3V1P7ek
MgAbLGMfMgAcLFm]KfaXHUU7<b8R6aHB418F610G7AhJ5aTL6APG5A<A3`h;3A0@
3PP20@lBoQDG4Q0>3@h=2`X=5adL6adM6ALB3a8?3P/:oPP02HX:n@`i3P/72Q4G
61L=3Pd;3@lA4@L30`841P/<518D5a/L6Q@Q4`dA5QPP;S4Q61d[@65nQhF3P821
QHJ3Q_j80hJ6PW_nNOej27n0P862PhB3PO>00H63jXCiQ_V8dHKiROV4mhH=QHB3
Ph:2QXF5Q8>2PH7iO`N6QXF4Ph>2P_Qo1X21PH1nO7_nNQAiN7QgMg1bM7EfMGAb
LVeVH5eNH6;iG1MKFeaLFeYHEU9@D4e:AD4o=S8/9b@V:2_Y9oTZnBL>8b@W;3@l
AT]CEEQIFeYLn5_eG_eM1F5PGeiLFoiJ1U]MGf5SIFKiH_UM1V=RHF1QHfKlIoeX
1fMWJ6QYJV][oVl4L75aLW;lKoi^1g1_KFa/KW1alF`7KVi]K6][JV[iK?U[1fMX
JV][JVQWnFX5JFUXJ6MVmfDgJVUYJ6MVIFETHf5OGE]IF5MHFUePHVAVKVi_L71a
LG9WHUmJF5EEDda:BTM1>30Y6aPF5A@F61[i6?TJnAgY6_TInAHH7Q/H5Q@E5QLB
6BDa?dU?E5aNHV=UIVMVI?YR1f=TIVMWIF=RnFD8HfAVIfMVI6=So68;HF5NGEaK
FEQGEU=CoEA3De=IFEYJFe]LG5MGEUIEE5=CD51?Cdi=C4]<BTU8B4Y;CD]=D59A
CTY7B4M6@T0n>STd<2h[:R<J41HB410A5QXM7aon7P`P8B4G4Q4D6QlP7Q8BoQ<D
51@E6AHA2``@5Q/H514B5AXO81XJoQ`76ADC5QDE4a?n4_8C0A8@nPom4OTBoA7j
304=3o8@nA?i4?8C0A8@nPoj30P=4A4@3Ph@4A;Y4?4CnA3a4mT@1`h>3a0A4Q8C
nA3iM_Ua2GYjNGUhMgIfL73mLNmbnFl?JV]]KVi]JfY]KVmaLFm^KOU_0G1`o6l@
KVi]JVQWJ6UZK6a[JVUYJ6SiI`mRHfAUIVQXJFQXIfIUI6ASnFH7IF=PGEePHfGi
H?US4FEUI6=RHV5QGeiMFUQFEEAMGOeN0EmOnEhPGEeLG5]JFEULFeYHEU=BDTmA
DE9CE5EFDe=DEEIGF5QIo5P7EeMKFUYIF5OmEPEEE5=BDU7iC@a;C4e>Ce5ADT];
BTU8oTL5BdY:BDQ7oTHIAdU;BdU7ATU7ATE4@d=2AdQ9Bde>D51AD4onCQ5?D4aI
JgV1QHZ>QhN5Q8:2PH7nNoal37IhOH:5QXF4PH60OgknOAMnOWekNWUhMgQiNWam
Oh21Q8F6QhN5Ph;mQ?j508CiP_V0nH;mOOennGgiNoUi9gEbKfa/KG1cMGMjOGin
OGaiN7QgMWEeM7UhMWAbL6i]KFi_LG5_KVgiJPM/K6e]K6YXI_UW0FQXoFOmJ0mW
IVETI6=XJ6MVIFETI6=SoF@:IFEQH61OGUeMG5glGP]MGE]GDTe:BDY:ATGmAPQ5
AD11@dE5A4?h@Qho?d11@dA5AD91?cdk>CLg>SPg=CDf=cPf=SLh>CXjoS/=?3do
@452ATA1?ci0@TGm@?do9cdk>3Dc=S/oAT4h;b@N6aPD5QTL93A6DeUKFeQGGV]g
Jfa/KFe^KFkiJ`M_KVe[J6IUI?UW3f][JVUYJ6MWJVUVIFEVJF[iIc]XIfARGU]I
FEiMFe]IFEQHFUQDD4Lf8Q@I5Q4=2`dA4`/B61TE4Q@H5aPG5A<A3`h;3A0@3PP2
00P82`kn41@?418B4A0E7RDY:R/];B`[:Rh_<33m<@0`RRoj<@/b<bhX:Bd_;2PK
5a?n3c8@4`d<2@P92`d>4Q0@4aDF4@hP50`@4A4G8Al>0@@@8d=QKfi[J6IWJ6UT
I6EUHf5NGEWnF_eK261QHF9SI6EVI_=W0FIVjVGiI`1YnV[AJ?U[nFKgJ0eWIVEU
I6AXIfMVIFASHoUQ1fQXIfIUIFATn646HV=SHV1NGOiK55YIFEQHDE=EEUMFEEAG
Dda6@dA6B?U21d10@D=1@T10oSh>?3Tf<RlY91hI5QPI71PHnaOa6?TKnAP?4Q<D
6R0X<3Dk>c`n?Sdm??TkmCkm?@E1@3ln?3_n>PHk?Cm1@dE6nD;i?@M3@T50@D=6
Aoe8oDT7B4Q9BDY;C4cnD0AADU9CDoa@oTl7D4m=C4a>D57iC?U=1dm?CTe<C4];
nDciB`M7B4Y;BdY8AoU:1DU9B4Q7A_M594Y9BDQ7ATE5A4=1?cdk>CPg>3Xm@494
ATi>Ce1@DE5BBDM4@3kn?Ohh33H`:B4L40h<2`X<3Q3i3_T@nA?Y4?T?n@d?5A8?
3@/<3@h:4A/X<SXn@?]40D=4nD<7A4E7B4Q6A4?iAPQ4ADM8B4M5A4Cl@`]2@Sln
?C`j>CPg<c?m=4<c<cTi>SXk>c`l=cLf=SDd<c<`<2l_;Rd/;C4a;bh^<34c<38e
=cDb;R/_;bh/:RXX:2<Q7ahM5`h63P`:2P/@51LI6OhH:QXK7AHC4QDK820N4Q8C
4Q8C4a8?2PD41`lI7b0O824T:c4e=cXl?Shl>S[m?00koS`0>o8lnCgm?oi0o47m
@?Xk03[a>OTlnCWa?00mnSkj>`Pj>cXi=cLi>S_i>O4h03_b??TilCcI>@Lg=cPi
>S/k??TinECiC`UHF5MGEUEDE4i>oDo_D?U=3dQ9Bda<BdU8Bda=Cdm=C4_iC@5>
C_a=44a<BdQ6ADI7B4Y:BDQ7AdI6nDD?@452@dA6ATM6ATE4@d92@OU41d=1?S/k
?T53nCki@A53@d91@40o?cdl>cPf=3<b>c_m?04m?OTl8410?cln?C`l?chm>cTf
=C@a<S8c=3Df=c@d=CHg>3Ti>_`i1cPh?3/k>SThoCL5=SDd<c<bnRhF;c0c=3Df
>3Pi<S8a<2l^;Rd`;bl^;Bcn:aT/;S0`;R`[;bh];2/Z:RT^;c0b=3Dg=CDc<_ha
4C8c;ca>G6AXKG1WIVASHF5PH?iJo5/WEUUNHfIWIVERHV5PGeiNFeaJFEMFEEAC
E5EFF5UKG5ePHF9SHf5OG_ePoF7iH?UNnF3mFoeLnE_iFOUG9e=@CDY:BdiADeEH
FeaLFeYGEUIEE5=CDUMFE59@CTa;Bda=Cdm=C4_iB0M:BT];BTQ6A?U50DI6oDGm
APm5A4=2@T56ATE4@d=2@T51oD89@d<o?Shm?3/k>_/o2chn?3Pc;R/Z:b`X:?dY
2RPX8b@V:2PW9RHWnRTN9RHW:2X[;2h];R`Z:2HT92LU928R8b@S8AlP8B8S8ohT
3BDV:2TZ:R/X9B<S9BP[oRSl:BLX9RDQ828X;SD_:1dD3@/91`X=3QHT=T55A4@o
?TAAFD]:BT];C4i?nd`9CDa=BTU7A491@?U33da<BdY:BDQ8BdY7ATI7BT_iB5Q9
B4E3?c`j=cHd<c<d=CPi?cll>S<T4PTD4`h:20X>40P?5AHB3a4G61XG5A<A3`h;
2a0>30H0010C51DD4a8C5ahU:C0iB5APIFQYK6e^KgMhNWj0PH>1OhYmnWm0NgM^
JfY^KFUPC40c:1hI5A891`D41@L<3A<A4A@G61H@7Pl82`d;4Q/K20002A/kDe=<
BDI5ATY;AdQ9BDQ6AD?m?Odn1D=4A4E6AmM8nTX1B4[jB=56nDWiA?M63DE4@d=2
@TI5ADA3@T51nCl7ATI5A4=3@T;h?`I0@D50?S`koShD?C`l>c/d=SPi>STh>3`j
<bdZ:bd_nBT49B<T9BKn:00VoRP:9B<O7aTG4`h=3a;n5@HG5aPH6QPElQ?i5_TC
40/;3A0G7BDX;bh^;Bh[:bPTnR;i9OdWoBH5:RTX9bDToR<692HX:R`^;oT[nBH8
;2/Z:BX/;bh/oR_m;0L[:b`/;Bh_;ohc13@e=CHfo3<:<S8c=cPf=CDg>C[j=@4c
<OX`238b<C0_;bh_<oXenC@7<34c=3@c<C3i<`Db<S4a<2og;R<c<S8a<2l^;Rd/
:RPV928Q824S9RT[;Blg=cPi>CXj>BdZ9bGn8`4U8?hR2a`F3P`:3@/:2@/=3oT=
n@oi4^T?nPh13@Sj1QP>2`P610D61@043aTR9bXX;2TX9B<Q7b4RnR@79BHX:BTW
9BCi:@PW:2X[:bXX9bOl9P/U9B8Q81lM71/K6Qcm7BdL728R8b<T92DU820O7ahM
71`I6APH5aHE4aHC51<E5aXL7AlT9RLT8QdI5AHDoQ8B50l>30d<1`0030h<30dB
5QTK6ohJ3a`M714;2PdE6ahL4Q@E5aOn6B0H50l;3A@N:2/a=d1;FF=/Kg=gNgel
OWn5RH^<T92BT93bS_VBoICnU@6CTojAoI3YRoV>nH_YS_V;1hf<RhV9Rhb=nH_b
S`6=T?:>nH_aS]V;1hV9RX^<SHf>nH/?`h40P@210840P@210840P@210840P@21
0840P@210840nI;iSPfHV9NFUIBDThb=SHj?SoN@nI7iS@n9RX^=SH^:RHZ;SHj>
SH^:nHd:Shn>SXf<S8^;RXOnQ@V6QhV9R8N7QXF5nHH?PX:3PhB4QHF6QXF4Ph:2
POV41WmnO7]kO7khOoV15h:2PH1oOginNWUhMgEdLg9iNWYkO7amOOUk47alNg]j
NGQhO7]jNGMfMG=^oVgmK0IYJV]]KW1aoW8;LG1`Kfi^M7=cLW5`oFl5KVe/Jf]Z
nFKnI`5XJ?iY6VATHf9QH61NGeeMG5]JFEUGFUeOGeeJF5iOGoaP5fATIVMYJfa^
IF=QHFA/LgV9Tj2VYZ6NV_VD78b=SHj?Si2AUYZNXInKUI6HV9NFUIBDTiBCTi:B
oY4HV9RIVibMWYnLWIjOWYbJV9VIVYZKW9bNW_ZOnI_iW`NIVYZKW9bMWOVLnIWi
UbJETXf7PWikNXB8SI6DU9:AUIFDTi>BTI6FUIBCTY2?ShZ;SHj>SH_hRPN<S8f=
RhR5Q?V63XN5Q8>3Q8F7QXJ5Q8>2P_j1681oOWemO7n0P862PX>3OginOGakNgUh
MgOnMPMeMGMeL6]WHoiR3fAVIfMVI6=PHF9SHf5OGEcgF`5LG?iM5e]JFEQGEEAD
EEAAD4m?D59DEUIGF5UIF_iN=EmOH61MEe=CDUAEFEYMGEmNGeiNGfATH5UCCU1C
F5AABT8f;2LX;cQ1BeMVL6QYKGAjOGajPoj4oHGiP`N4Q8>1P7mnOOV13hB4Ph:2
PH20QXB0OWj0Q8KiOSB0OgekNGMeMGYiN7IeLFm]M71]JVIIBS/^91X@2`/>40dH
8R4I4aLM5QHG61LF51841@L92_h980hA4a@E4Q8@3Q0@3P`=51XH61XJ6ALD41@A
40d<2PT:2HX:n@`b40X73ADI50l620X;3Q0B4PD10@031Pd@3Q0E5aTH6QPP4@X?
5aTO:bhO6bi8GgN5QhB3oX43PhF3Q?j64hB4PGYhNGYjNgalP861PX>4QHB1lh01
PH?bQ?V5nHKiR?66lHOaQ_V7nHCiQPn9R8R7QXF4Q8R7QhJ5Q8>3nH07QHB4Ph:1
P83hO`F0PH60OWclNoej3g=dMWMfMG=aLFiZIV=PGeoiGAMNGU]KFUUHF5ACDe1>
BTM4@S`b:BDU:BcY9oTXnBL=82@[=3i6CU=GEeQGF5SgF_UN261OGeiMGEaLG_iM
05cnF`MLGEiOHF9SI?URnEl7Hf=RHF9TIVSnI`5XJOiZ1fMXJ6UZJf]/o6onL0Eb
LG5`KfonKPI]K6a]Kg5blF`7KVi]K6][JV[iK?U[1fIWJFYZJFMVnFX5JFUXJ6MV
mfD5J6QWIVEUoV@^Hf9QH5iMGEUJFeaNGf5QFEaPIVaaMWQWIEmKFEIEEDa<CD]8
@Sdg9b<N6QPI6aci6_TKnAci6o4JnASi5APP7AXF5QLJ71/T<d5>EEMJFeaOH6=V
JfYTnV87IFIWIfITHV7iI@ISI6IWIfIToV<EHV5QH5mOFUUIF5MFEEEADUAEEEAB
DO]G1eQHEEADDe9AoE0MCdi=CDa;BdY9B4U;CDi=CTm?CTa:BDQ7ATA0?c`joS45
<c4Z7A4FoQ@C5QTL7AhO8B<S8R0N4@l@5QlU9RCn5OhD8A<D7Q`F410B61/H5aHF
5aTL6A<B5a/K6QLC5QHE5A<C4Q;b4`4B4?X?oQ414Q?k504C4_hAnP`13@ob4?TC
nA3b4`4B4?X?nP`83A4A40h>414BjA3a4oT@lA?I40L>3Pl@4A8B4oT@nGCiL0ej
NWUhMgIfMFi_Kg1aLOMbnG?iK`m[K6e_Kfe/Jfa]Kg1`Kfe/nFl:LG5`L6m^KVe]
K6WnI`UXJF][JVUYJ6MWnFP?I6AUIFIVIfMXJ6MVIFATHoUV1V5PGUeMGV3hHOUS
5fATHf9QHF1PG5]JFEMFEEAKG5aMGUiOGoMM3UaLFeYIFEeLFeYHEeIFDoiDoE<6
D55BE5EGF?iI2eQGEeIEEE]JFUUHEoeF1EEDDe9BDOI=0Di>oTl4BTY9B4OnAQ9:
BDU8AdI5AD=6BD];BDI3ATE5o4HHBTY<CDmADU=7A492ADeDFVYdPHN7PWmoP?Z1
57UjNW]lO7emOh65R8J2O7QoOgimO?ik17akNgYjoWTDP821PhB5QXN4QHJ7QXB2
P861PX:3oXCiPOUmnH47NgalOGinOgoiO_UknGTVMgA_JFAPGEaVJVmcMWIdLgMg
MWEeM7=cN7MfMGAbLG5/KFm`L6m]n6`7KVi_KfeZIfKiJ0iYIfIUIFIWJFQXIfIU
I6CnHaQRHF1OGeiQHV9SI6AUIF5PH5mNGEeLGEiNoUdIG5aNG5MBCTY9AdE5AdQ8
AdE4@D93A4A2@3of@@52@_i35d0o?Sdl>STi>STf=C@d=CHe=SHg>3Ti>_hn=3lo
@411@dA2@D11@D91@Cln?3/j>C/k>S@`;c<j@d=1?cH]9AhH7BH`>TIEGeQIGFAZ
KFeYoFcmKOUZ1fa/JfUXIfIUnFT?Jf]ZJFUXIfM]JfMUIFM[KOUUDfMVI69PGUaK
GUiLFUUGEeILFeMFDDLg;BDO5@/61PT;21<M71@>4QTD5QLH5aHD4P@51`X;2PX7
20T;3a0@4A0?4A8?3Q0G7B8T9RX[;2/[<C4b<_dc032:;oXaDC8c;BT/<C4X818A
3`d=3a0C30/81`P;3a8<3Q4C4a8A4QlB2@hB4QHN7@/24b]1EVQ^KV]YIfMVIV5R
Hf=QGeaLF5UJFe]LGEeQHV9SI6EVIfKcI`5VI_9UnFKiI`1YnV[aJ?5YlFSiJOUV
nFP?JfYZJFQWIVIZJFUXIfIUIOUR1fMVIVETHf9Rn646HV=SHV1NGOeLoE/?E5EG
F5MFE5=FE51<BDI5AOU3oD0E?cm0@3ho?Shl>CHd=BhT6aLG6QdH6?/GlASi6OTH
1`lC6B8Z<SPkoSd0??dknC[i?PQ0?cln?Cdl?3kn?@0loS/7?3dn?d52@dCi@_To
1T=3@T52A4KmB059B_i;1dQ9BDY;C4a=o53nD@mCDU9AD51?Cdi=C4a=Ce5BnDci
C@M?Cdi=C4a;BoU<nD/7ATM9BTY9AdKiBPE9BDQ8AdKgA@E8B4M6ADGnA2i3@T50
?Sdm>CXk?3ho@D4i?416C55FF4U8A40n?3dm=SPi>CHa;2XL6A@@3PlA4_T@nA7i
4_TAlA3i3_T<31LD4@d=3Q4C4a`Z>47nAPM3@D0o@D95A_U31dI7B4Q7AD=2nDH6
A4E7B4Q7AOi45D=2@T50@3/j>STh=cHf<C8d=CDd<S7k=`Lh>3Dd=3<b<Od`9Bl^
;Bd/;C0a;bh_<C<d<S<d=38`;Rh`;bh/:RTX:24P8R@T7A47o@hC41<F5aPI6adM
71XJ410A5b0V9bCn5AlD4a<B4AHB30T;4QTN7alN824U9b/^<cLk?C`j>3`k??hk
0S`l>o8lnCgn?`=0@D92oD<1@T7n@?Xk03[a>OTlnCWa?00mnSkj>`Pj>cXi=cLi
>S_i>O4h03_b??TilCcI>@Lg=cPi>S/k??TinE;iCPeHF5MFEEADDda=CDi?CoM@
nE7iC@m9BT]=CD]:BDY;CDi>CD]:nDd:Cdm>CTe<C4];BTOnA@U6AdU9B4M7ATE5
nDH?@T93@dA4ADE6ATE4@d92@OU41Sln?3/k?3kh?oU15d92@D0o?chn>STh=cDd
<c8i>SXk?3`m?OTk3d10?cln?C`l@3ln?C/j>CSm=Odd1S4b<cDf>3Wn>P/i>3Pg
=SHl>c/j>CSm=`Df=C@c<c;j;PD_<S@d=CGn=QLa<C0_;Rd];2l^;Rd/:bXZ:2/^
<30^:bSn;?`]634a<c@f>3Th:bLU9BP`=ce=EfAZJVERHEojH1aHFEUJFe]LG5mR
IVUWHeeIH61OGUeLG5UJEeMFE_iE5eaLGEmPHF9SH65RHf9PGUaMGEiNGf1PHOUO
nE_iG`MIFUYKG5aMGOULnEWiEbIEDTe7@Shk>TA8CE5DE59AEEEDDe=BDE5FEEAC
DU1?CdY;CDi>CD_hBPM<C4e=BdQ5A?U63TM5A4=3A4E7ATI5A4=2@_i15D0o?Sdm
?3m0@452@T=3?chn?C`k>c[n?ohn6Sdm?cdh<bl[:RTW:2X[:bXX9b@U9RLW9B<S
9_LX72TY:RX/:b`[:RTW9RHW9R<R8B4R8B0O7b0Q8R8SoRL1:2Sn:@lX9bHU9BHW
:2TY:2LV9B@ToRLM8AdK8BH`<C4]9Q`E3`/?620Z=4=;@D94BU1CD4]:oTSgB`U<
BdY8AdE4@d91nDD?C4a;BTY9B4Q>C4Q6ATQ<C_U62TQ7AD=1?cdh=S<doS9:=CI0
@3ln?3<V820L4PP30`H81A0J6A4;3aPE61LH5aHD40831@D61@D84QHF5A@A3a0A
5QhQ9bljB5MNH6EYJfi`MgYlP8:3QH=oRWgjOcAkMfeYK71_HeA2>2dR6aDA3PD3
0@041``?3@lB51DD5Q@M3@@930`?61H400`S>DmHD4U7AOi664M5ATM7ATA3@S`l
?Chn?d10A4E5ATM8BDWQB?U9nTX1B4[jB?56lDOaA_U7nDCiAPm9B4Q7ATE4A4Q7
AdI5A4=3nD07ADA4@d91@43h?`I0@D50?S`koCom?Plg>3Xk>STg=c/k=c<`;B`/
nRXQ:2@T8b<T92HX9bLY:2PU92@U8AT@3PhC5QDE5aLH61XH5O8CnACj4``A1`/?
61lW:bl`;R`[oRT19b?j8OTU22TX:2LV9RDU9ohV02Gn90LU9RLX:R//;OT[nBP<
;2`[:R/];bl/:b//;Oh^1b//;2d^;bl`o3?n=0lf=CDd<c<b<cDf=CDf>3XknSD1
<c7j<0Pb<S4`;bl^;c?j=OTd1bl`<S<c<S0_nC<5<S8a<C0_mbh5<C4`;bh^oRd^
;2/Z:BLV9R8S92DW:2XZ8RDY;cDj?cl]:RLS8b4S8ahP8B<R7APJ5QPC3`d>417i
3oT@nA7i4?4?nPd130Oj1A8@3@X61PL:2PP?6bL`<c8^:B@QoQh2828RnR@79bPY
:BPV92?i:@HW:2X[:bXXoRLE9RDU92<S7QdM71/J6AXH6adN7QdK6_/P1b4Q7QdM
71/JoATV61LF5QDC5A<D4aHH71dO82<S928R7APE518B4A0B2P`?4A<<0@0;oQ0G
4QDH6AXK7AlO7Q`I2`P93aXP8R8E5ALFoAPP8AdG4A4D6b<W;34kA4eEGF=YL7Ij
NganQHV;S92@TY:@lXkiT_jD2IFFUiNEUI>CTY7nT>V;nHkiRnV>nH/7SHb;RHV;
S8giRo:?0Hf@lXkiRo6>fH/7RHV:Rhb=SHkiR`nWP@210840P@210840P@210840
P@210840P@210840P@3iSoV=3IBCTi:AT8n?Rh^<SHj?mi3iT_V=3hZ;SHj>SH^:
RHZ<SHf<RXWiSAN@T8n>SHb;RX^9QhF4Q8F6RHR8QhJ5Q8CiQ`n5QHB4Ph>2PXJ6
QHB3PX:1nH@7OGioP81oOWgiP?N11h20OgimOGYjoWWlN0EiNW]lOGgiNPUlO7]k
NWUhN7aloW/ANWYiLg9`Kfe/JVYXJFY/KW1aoW8;LG1_KVe/M7=cLW5`oFl5KVe/
Jf]ZnFI?J6QWIfIVIFESHf9RHF1OGUeKFUUHEeMFE5MKGUiKEeIKGEiPHF=TIFIW
J6Y/KVmaH5iLGfYjRiJNXZFTWiZJV9:ATiFETi6@SHf>Si2ATYGnW16JV9FBTIVI
V9RGUYFEU9FEUYKnU`jLW9fMWYjOWibLWIfLVYOnUPJGV9VJVifLnYgiV?VM1iVI
VY^LWIjNnI[iVOVG5iBCTXn;QX5oOH68SY6AShfCTi:AT92?SojAoY09Shn9RXb=
SHb:ROV<oXh4SH^8QH?hQ`f5Ph61PhF7QXJ5Q8>2P_j1;X1oOWemO7emOWn0PH:3
OginOGakNgUiMgIeM7=bLWAdLg5]JFITHF=VJ6QVHf9RoV<4HUmLFU_jF_iM0EaL
oU_nF?eG55IEE55?CTi?DEAEEUIGF5UIHF5PH?iO<5]BDE=EEeIHEeiMGUaKFUUH
Gf=TGEA@DUADDU5=B3hf<S4mBeINI6]`JFifOX:0NgSkPoN20H61oX3nOoV33hB4
Ph:2PH20OgahMGEhO7oiO5QnOGakNWUhN7enO7UgLg9`Lfm]K6aVGEA3=bPI3`d>
4@`B6AhN7A`K5aLI6QXG518:20L61`T<3PT=3`l@40l>3a8D4a0@51HE4aHG6ALF
4a4>3@X91`H72HX:n@a<4@`93aDC2@0110P;3Q4D4`T40`862a8F2A4K71PG7R8J
3@TB7R4V<2dM7cmWOXF7Ph:3PhB3Ph:2PhF6QhF3Og]iNW]lOGinPH62PhCnQ@21
lh01PH?bQ?66nHSaQ_68lHKiQOV4nHH=Rh^:RXV8QhN6QXF4Ph?ePPF1PH1oOWkh
O`F0PH60OWcnNo]l3gMgN7QfM75^Kfi^K6QSGU_iGPMOGUeIF5IEEOiC355@CDY7
Ad<k<bdX9RKY9oTVn2L6;SQ2C55DE?eH15YJFeaInU_gH0mOGUeLFe]JFU]KG5aM
GEmOoF01HF7iH_UQ5fASHV9SIFMYIVMXJFY[K6a[Jfa]KVi_KoaaoW06Lg=bLG1_
K_i]1Fa/KFmaLo5/1fi^KFa[JfYZnFciJPMUIfQYJFQWIOUZ1FUYJ6QWI_MU1fIV
IFASHV9QoVCnH`5RH_]M8EiNDeEHGF=XJfiVI61KF5IDE4m>CT]9AT=1<RdV81`K
7Aka7?TKnAca6_TKnALH71XH5aTN92Lb>459DUQKGUmNGUmQIVY]IOYT1fQXJFUX
IVARnFD6HfAVIfMVI?iS5F9QH5mNGEMFEUEEE5ACCe5CEEECDDolE?eC<e9BDE1?
CTiADE1?CTe=BdQ6ADE6B4]<C4]9AdI6AdQ9B4I4@3ll>S@b<34`;2<K5QDH6acn
7B0H728U9B4K5Q<A4QTQ9RHT61PG5Q@C4Q8M6aPF5QXO8AWm6PhH5a4;2a4G6AXG
51HF5AG^4`4B4?X?1A0A4Q<D5OdF1ADD4a8A4?X<0@d?lQ3i4oT@lQ<14Q3j3oX<
20dA4A0>3Q0A4^T@lA?i4?4CfA073Ph?414B4Q?i4?UanFl=MWEeM7=bLG5]KFi_
L77gL_UdnFl?K6e_L71_KFa[K6i_Kfi/JoU_5g9bLG1_KVe/KF]YIfIVIfQ[JVYY
J6MVI_UY3fMWIVIUIFATJ6QWIVETI6?iIPMOH65RHV5PGoURmf<7HV9QH5mOG5cn
FoaJ1E]LGEiOGoUL2EeMG5aKFUUIGEgnG15KFeaHFEMFE5=ADDm@DE=EEeSnF@]H
EeIEE5=KFUYIF5OmEPEEE5=BDU7iCFA>CTe=C4a;BdU9B4Q7ATE6BDY9B4M6ATE3
ATY=CDY6@T=3A4I7BDY;C4e>D59DEEI2?ce0Be]/Mgn3QXF0Ng]mOX63QHF3PH1m
OGioP862PXF3Ph5oO7UhP81oOgimO7elOGenO_io3XB4QHF6QXN7Q8B5QHB2Ooin
1Gn0PH:3PoUonG[iO`MkNgamOWn0P?UlnG_iNAMfMGAaKFQSHEmSJW1cLg5_MGEd
Lg9bLG7nLoib2G5aJfa^Kfm^K6_iK_i`16m]JVMUn6T=IfESHfEWJFQXIfIUI6Cn
HbiRHF1OGeiOGf1QHV=TIF5PH5mNGEeLGUiMG5]JFEUKFeYHE51=BDA4AdU9AdA3
@oi40d=0?Cci@?i30D92oT7n?Odl1c/j>CHd<c<doSD9=SHg>3Ti@D50@?do<453
A4A3@T0o@T4n?3Pf<c8f>S/g<Blc>Ce0@T8m=RlY8B/iADeCFUmIGVI^LW5/Ifcl
JoeZnFWnJ?iWmf/=JVUYJ6MWIV=OG5aOHfKiHe=UI6=RHF1OGV5QGeeKFEQGFeYG
F5MDBT@j<R<D2PP930L=51TI61LG5ALI6QXG518:2@P720X=3PH72@`>3`h=3a8C
4@`=4ADK7R8V:B/[;2h^;bol<8X_nS48<S@`:bda:a`>o0a33a0B3Ph:2@/@51P8
41LH4Q4E71/>214I6Q/Q6PT694UMI6MXJVUYIfIUI65RHV5OGE]JFEYKG5eNGemR
HV=TIFIVJ6KcI`5VI_9UlFL0JOYZlFSaJ_5XnFOiI_UX3Fe]K6a[JVUYJ6QWIVEU
mF@5Hf=RHF1Pn648HV=SHV1NGEaLned7F5QIFEMEDU3nE0ABCTU4@OU41D51?chm
??hm43ln?chl>CPj=BdU7aXG5aPHnaOa6?TGnAP:5Q`T;SHk?3`n?Sgn>`4l?OTi
nChA@40o?Sdl>c/j>S/k?3`m?ClooD01@D7i@_U15dA3@T93ADM9AdQ9BT]<CDe<
C4e>Cdm@D?aBoU4?E5ACDU5@Cdi=CDa<CDmADoU<nDd7Cdm>CDa<Bd_iC?U:1dE7
B4U9B4M5nDX5BDU8B4M6mdD7ATI5A4=2@T7nA?i30D92ncdA?Shc=CPm@dQ;CTU7
@d0m?C`loSX<>CLf<c4W8a`F4Q4C5?4BnA7i4_4@nA7i3QPC4@l>41DK7R``>415
BDU8AD=0?Se0A4M2nT<7AdM8B4M5@d7iAPI4ADM8B4M5oT@E@d91@3ln>3Lg=SHe
=C@_<C<e=C<a;o`doC<;<S8a<2l^;S4a<2l^o2dR:b//;S4b<C0^;2XZ:bd_;Rh/
:bTX:2@R8B8S7aH?3PlB5AKn5`LB5Q`O7a/E4_hC91XR9bLT61PG5Q<B4@lE4a0A
51XP9A`N820Q81hO9BXb=c/l>SWn??/klSci?@Hn?d11@T=4oTD5A4=2@D0onS/0
>_4inCci>O4l03gj?_Xk23Xk>STg=cTj>oTilCP0>o8lnCWa?=Ti1cLg>3Tj>c/l
nCWiCoU=3EACDe9AD4m?Bd]<CDi?me3iD_U=3dY;CDi>CD]:BDY<CDe<BTWiCAM@
D4m>CDa;BT]9AdE4A4E6BDQ8AdI5A4CiA`m5ADA4@d=2@TI6ADA3@T91nD@7?Cho
@40o?Sgi@?M11d10?chm?CXjoSWl>0Di>S/l?Cgi>PU0@3lo?Sdl?410oSon?Phj
>SPg=C@b<S0a<S@f>3Wn>P/i>3Lf=C@l>c/j>CSm=`Df=C@c<c;j;VD_<cDd=3<c
<S8`<2l_;Rd/;2h^;B`[:RXY9bX^<C4^:RLY:R/];S0a<S<d=CLi>c`k9R8P8bhn
CeYRIVUXHeiNGeeOHF=SHEmNFe]LGEiOH65UI6ARH5eJFF5QH61OGUeKFUUIFU[n
F`iPH65QHV9SHf1PHF5PGU_nFPEKG5eNGf3iGOUHnEd7FEUJFeaMGUkiF_UInELG
E5=BCd]6@Clm@DQ>DE5?CE=CDU5@D4m?oU7nD0U?CdU:C4e=C4Y9nDcnCPA=BdQ5
@oQ73DE3@D53ADM6ATE4@d92oT4^@3ln?Cdl?Cdn?d11@T<o?Shm?3/k>T0o?Sdl
>cXj?3`k>CDa;R/V9bX/;2XW9RKn9`@V8b0P9OXWoRX7:BTX:2XX:R[m:A@X9bHS
8B0P8B0P7QlO824R8RXZ:BWn:34W9BHW:2PW9RDZ:BLU8R0N7B8V9b8M724V:b`_
;R/S7APB7B/e?D58Bd97CEAHE4m9B_i51dM7ATI8B4Y:oT/2BTM5oTCn@oU73da<
BdY:BDQ8AdA0?Ce0A4OiA0Q6ADA3@T50>cWn=@<d=3LhoSm5@490>CLe;b0A1`D6
2@@:4AHF5A@F5QTK71XG4Q0810<20`@73PlE4a<?3@X93A@K7b<X<3e=EUaQIfY^
KgAgNGeoP8:0OhYmnWlaNgI^JVe`IeI1>S4Y81LB3`d71@811@X?4`H>61TF5AXN
5PP331<D5A`D0P0M@EIKF4_nA0E5A4=2@T?nAQ94@T0m?Cho@452@TE5ATM8BDU:
hDSbBP58B_Y8lDKaB?56nDGiA?U63D];BTY9B4M7ATI5A4=3mD85@D50?chnn3l8
@451@3hl>clond0?>c/l?3Xh=C@i>c/i=C0[:?X[8BTU8b<Q8R4S9BHW:BTZ:2DU
:RPR6QHA410E5ALG61PJ61Gb4oTBnQ<54@hB6bD[oS08<Bl/:bTY:2PPnQkj8a8U
:BTX9bHU92@S8b@T9BDV9RPXoBT1:R[i:oTZ5bd/:b//;S0`:b//;Bh_<30_;c0a
<S8c<o`eoS@?=cLf=C@c<S8d=SDe=SPj??Xe0C<anS08<S8a<2l_;RlcnSGi<`L^
<34b<S4`;_Tc1C8b<C4`;oL^1bl_;Rd/:b/ZoRgn;04[:o/V8BLW71hQ9R`a=3D[
9bDR81lP8QlQ8R4Q7a`Q8B8K5A4@4Q?a4OT@nA7a3oX@0@l9nPLH30X81`T>51DP
8bT_=3@c<2XU7Q/I6adR8_XT1bPX:BTX9R@RnBT69bPZ:b/Z:?hW2RHU92<R8A/J
6QTIoQP75QXL7QhL6QSl7OdL<a/K6QTH5aLJ6QTH5aHF4a8?410C5AXK7QdM6a`L
7a`H4a8@414?40d;30d@30D32a4D5aSn6CPD61hQ8AdG4@/82a8L8B8R61PI61PG
5QHR8Q/H6A`R9R4Y<3PnADQ>F65XL7QkO7f3Qh^<T92BTY3bS_VB3i>DUIJGV9VG
UiFDTi:AT8oYRoV>nH_YS_V;1hf<RhV9Rhb=nH_bS`6=T?:>nH_aS]V;1hV9RX^<
SHf>nH/@eH40P@210840P@210840P@210840P@210840P@210840lHd=Shn>SHb<
Rh^:RX^<SXogT?VBnHd?Rhf>Shn>SH^9RX^=SH^:ROV=1I6@Shj<Roj:0HV6oX@9
QHJ8R8N6QHF4Q?V93hN6QXB3PX60QXJ5Q8>2PX7iQ0MmP8>5QH>0OO612820Ogim
OGalN_ik2galOGefMWMhNW]lO?Ui1g]kNWYiN7MgoW_nO11mOGMeLg5^JfUXIfQY
Jfi`LOib2g5`KVe/K7AcLg9aL?e_1Fi]K6][J_UVGVUWIfEUHV9QHf9RH61NGeeM
FUaIFUMHEUEFGEiPFeQEFE]MGf9UIfQXJFY/KVmaLV=PGfEeS:BcX:2NVYJGWZ>D
UIRJVYJBSi>CU9FGV9VJVINCTI6EVIbMWIbKVYVIoYP5VIZLWIjNnI/0W?jM0YbI
UojE1YJGVIZKW9[jVoVFnI/GV9VIVibMWYnGUiVGVINIUi^IViVKVI^InILIT9>G
VYbJV9J;T9NMXJ6OWI:ATI2?SXf=S8cnSOj>1hV:Rhf=RhZ9nHd7SXn?SXb8QH?i
RCn7QH:0P8:5QhJ6QHB3PX:1QXJ5Q8>3PX9kO7enOh62PWmnOWelNg]iNGMfM7=a
L6m_LG=dLfmZJ61RIFMWIF9PoV=VHV1MFEMJFEYIFUUJFEmNGUaKFEUHEUEGEUMG
F5MEDe5>CDa>Ce=DE5EFEeMHHV9QH5iMG5YCDUMJFeYHEUmOGUYIEUACFEmRGeQB
DeMDDDm<BT@o?C]8FFIZJfa]MGUnOGYjOhF2Poj2oX7iPP1noWl3P821POV53hB4
Ph:2PH20M75/JFU/LGCiNoil@W]kNWYkPH1oOGYfMG=_JfYZKFeXH5Y<>RLK5aLI
3`d>62DY8QTJ6adM6aLC41TE3PP61PT<1PL:30d<2`/@51LF4Q7m4PXD5aPG5aD@
3P/81oh400Wi2_X;V@X130ck3@DE40dA5Q3n02T31PX>4aDD3PX72@/A6Ad65B0P
6QLQ:QL;2QPV:Rhg;1`RBWR>RX9nOh;nPaZ1Ogn0PhB3PGmmNGUjNganOgn0PH62
PhB5QH7cP021lH?aQ_V8lHKaR?66nH?iQ?V63hf=S8^;RXV9Q8>3PX60OgoiQ0N1
PH1oOWemO?Qo1h21PH1nO7]koW`3OGenO_ei2gIcL6e]KW1`K6EMF?QN75eLEeED
E5=DDeADDU1<BTM5@c`e:b<N9bHW9RLVkbOj900UnRL::C8hADmFEeEEFU[nF@9J
GEkiFOUN3f1OGeeLFeYIEeMHFU]LGEknH@5PH?iOnF;iHaUUI6=RHfEXJFIWJ6UZ
Jfa]KVm_L75bLg=dM?icoW88M7AcLG1_KVe]oV`3KFmbM?5/1fi^KFa[JfYZnFci
J@MUIVQYJFQVIOUZ1FUYJ6QWI_MU1f=SHV9QH5mOoV<1I6CnI@MOGeiMG5]KF_aI
oUXGIF5PFUMEEEAFDe5>BdU5@c`d;2@O7QlOo1`06oLLnA[i7?TJnAWi7_`JoQ/H
61LF6QlW;cA;C4i@DeMMHFETH5mPHfY[IOYT06SnJ@=XIV=QnFD6HfAVIfMVI?iS
1F9QGeiMGOiE0EADoU<8CDmBE5ABCdeBoU5dD51?Ce1>CDe<BdY:Cdi>CDa;BdY3
@T52@dE8BTY8A410@DA6BDQ6A48o?C`l=Bl];bl/9ALI7R4S8R0N5AXP9BDO5a0F
51DK8RDS81/J61HD4Q0A6QTI61`Q9RTJ6adO71TF3PT:4ATL71XG5aHE4a8B418C
naGi4`0BnA0?4A8C51DF5aPH5aHE51<B4OT=00ob4?TCnA3b4`0BnA3i3@LA4A0>
3Q0A4^T@lA?i4?4CfA073Ph?414B4Q?i4?5_3G5aL6m^KVe]K6a]KW1amg;iM?U_
3fe_L75aL6m]Jfa]Kfm]K6_iK`EcLW5`KVgnK05[J?iV2FMXJVYYJ6MWIVKiJamY
J6QVIFASHVQXIfIUI6ASIVIUIVEVIFINHVAWIVEQGnmS1V9QH61OGegnGP]OGf1P
FEUJFeeNGeoiG0MNGUeMG5]JF_iNoUl@H61LG5YHEE9@Cdi?D59EEeSnF@]HEeED
De=KFUYIF5OmEPEEE5=BDU7jCAm<Cdm=CD]:B4U9BTQ8ATI5ADU9B4Q6ATA5@DE9
CDa:A?i1:T=5B4]=CTi?D59DEEMGAD=2B5Q_QiJ3Ph5mNGZ1R823QHR7Q7mmP861
PhCnQPf0OGQgMW]nPX:3PH5oOoen1Gn0PX>4Q?V108;nP`:2OggnN`ElOGn0PH;i
OOUhnGd7NW]kOGioP87iN?UjnGTILWEiO7ilNWQ]LWUoPh>1OgAcLg9aL6m_KVkn
Koi`1f]/KFm_KFa[nFm?L75aL6iZIfE[JfY[JV]ZJfQWHf9QI6IYIfQVIVATHf=W
J6IVI6ESI5aNGV1PHf=TH61OGeeMG5aNGUeKFUQGEUIHFU]JEU5=@TA7BDU7A4;n
AFI4@Slk>D11@450@D11ADI4A451?d0k?3`m?3hm?SXj=SDb<c<d=3He=cLi>3Y3
A492?clm?Si1A4M6@ShlA44n>SLb<2lc>Chk=C<g?3/l?Cdk=c@`:SI7E5QIFU]S
J6e/JFU^LV][oV[nJ@5ZJ_]Y06KnI`=XJ6UYnFd?Jf]ZJFUXIfMKF5=@D5=HFoUR
oV<1HV;nHDUUI6=QGUaKFUICDUEGEe=?CD<a81@@3a471@TB7b<L5API6a/I5A8?
61@=1`D520X310L:2`/:2PlB5A<>30hB5aXN9BPZ:bd[;?h]oRh0<?d_oC3j;`0`
lBl<<2l`;c0_<2l`;c0_<;l_oC3m;`8a<C3m<E4b=c0/;RlV4@0:2P/<3@h?410?
30/=4aTM1A4L71@A62@F2PLC7b4S:1T82RmLL6aUIFMXJFUVI69PHF5PGeeKFeYK
G5eNH65QHV=SI6EVIfMVlfO`I_5W06WjJ_MX36MXIfQWJ6UZJFYYJVWhJ_5XnFGi
I_UX3fm_KVe]K6][IVEUI6=RHF7iIQQSHf9QH5mOGV5QH65PHF1QH69RHf5PGEaL
oUd3GUiOGoeJ2eMDDDmBE5IFDT]3?_U47d=2?S`i>SXk>cdn?Sdk>STj>CD`9alE
4API61PG61LGlAP25aLFoAL05_TH;ahU;cTo@3hk@3ln?3dn?Sli>STj>CXi>Sho
?Sln?chn@T51?chm?3/i>CXl?Cho@?i10D10oSoi@_U36DE4@d93ADQ9AdQ9BT]<
CDi?D51ADU=DE5EEoUCnD`QEEEABDE1?CTgnC0==Ce9DnDciC@M?Cdi=C4a;BoU<
nDT7ADI8BDU8ATGiBPE9BDQ8AdKeA@E4A4=2@D7nA@56A_i71d51@3ln?Cdlo3_n
?1Q7AT8o?3/k?3hm>cPf=3<b;RTQ6A@C51HCoA804oLBnA3i4_T@nA7m5_hE01Ki
4AP>3@`=4QXR:3lo?T52ADM9BTI1?ShoA4M2nT<0Aoi80dM5@T3iAPI4ADM8B4M5
oT@5@d90?chnoSH1=CGn=0P_<C@f=S@a;cCn<f/b<S4a<S8a<C0_;Rhc<S8a<2l_
;RTX9bPY:bh_;bdY9BDV:2/_;Rh/:RTW:2PS7A`N7Q/H30lD6A/J61H=4AXO7aTA
31DE5Q`S9R@P6aXH5A<A3`hD4a<F6R4V:Q/N8B8Q7ATH7RD]=CXk>SWk?04m??Xk
nCch?@ln?d11@T=4ADE4@d91@3lnnC[a>OTlnCWa??TmnCX7>cXi=cLi>S_i>O4h
lCci>O4lfCT7=cLh>CXk>cci>O5=3Dm?CTe<C4];BTY;C4i?me3iD_U=3d]=CTm?
CTe;BDY;CDe;BTWiC@EAD4m>C4_nBP59A_i42DE6B4Q7ATE5A4CiBAm7ATI4@d91
@4I6ADA3@T91A4A6A4I4AT@o@4E5Ad=2?Nm19D8o@3ho?Cdl?S`o?D0n>CLj>Cdl
?cdl>S`j?3Xl?410?cln?C`loT3n@A12@Sln?3Xg=38a<34b=3Li>_hk2cXi=cHe
=Cdl?3/j>Odh1CLf=C@d<oX_J34f=CHc=30a;c8`<Bh_;2h[;Rd];2/Z:BTV:Bha
<BhY9RDV:2X]<38c<c@e=cTj?3`Y9B@Z>U5YN6EUHemKG6=ZGemTI6IPGUUOGF1O
Hf9UHf5LFUIHFV1QI69SH65NH5eKFeaMGf1QHOUN05gnGP9MFUSnEPEGF5YKG5gi
FoUFnE/7F5UIFeaMGUoiFOUKnELID5=GFUaJF5I;D5MMHF5OGE9ADE1?CTe=C4cn
COi>1dU:Bde=BdY9nDe?CTm?CTa8AD=9BD]9BdU;BDU5A412@TM7B4I7A4E2A458
ATM4AD=4@Sdl?ci1@DA2@Ci0?Chk?Ca0?chl>cTh=cLi>c`k=c8_9RP[;Bd[:2Kn
:@DX9R<O7BGj9`T/;2/Z:2LV:2HXoRWn:RhW9R<Q7alP7alN81lR8B<R;R`]:RXW
:2HS8bHY:BHS8BTW9B4N6QPG7R@X9B4N8_hW5bTX9R@P7APR<d12@d93BdiAD4];
D599Aoi61TE7AdQ8BT[nB`5:A?i30dA4ADGiB@m<C4]:BTU8B3`i=34a=3TlnD?n
A5E3@d92@3hl>cXi>CXk>3Lh>Sm0?Se4?2XH3PX<3PD31Q8O8a`F6AXL71XF40dF
4P/50`<63@`?40l<2@H62a<J71dP9BhoBDmFG69VKFidMg]nP8:0OoemoG_jN@1k
lGd<NgekOG]mNgekOG]mNkmmoG/3OGeoOoj1E7moOGeiMV]UIVMH?bT^9b4K5A8A
3@/91PH83QLK0a0M7APE7BHB1@8?6AXM8A8002AAIF5CAd=7B4Q6A493A4I6AD=3
@3ho@452A4E5ATM7B4U:Bd_QB?9:0DQ:nTSgAPa8ATQ6B4I:B4Y8BTQ:n4SaA_U3
nDCiAPm=CDa;BdY9BDA3@d91@3lonD@H@D50?chm?C`o?d4o@Cm1?d50@d52?Shm
?oi00d51@T;m?@/j=c@c=c/m?CTb:RGi:`8X9BCm8ATS9BHY:BPV9RDY:BPR71<<
21<C5ADG5aPG5O8C0Q4A4o`A01?k4C0@4aLR;34b;R`_;R/Z:2TZ:R0N81hP7R0N
9B<U8bDS9BDZ:BTW9RDT8b4Q8R@U9RLXoRX1:BWn:?T[nBXI;2/Z:BX/;c0[:b`]
;Rl`<C8c<c@e=SLg>3Sn=ohf23Ph=cDd<c8b=?hc0c@f>C_i<oTa23<c<S4`<2l_
<oXenC87;Rla<S8a;bki<`Db<S4a<2og;PL];B`/:bXY:Oh]0Bh^oRl7:BTX9bHU
9BCl8a/T928[:BHR8B0R8R@U924Q7adP9B<M5A0?414>lQ3i3_TAl@om5?hF0A@<
o@[n20T510<42A4I734_oRh;;c0a;bXR7A/M82<RnR@0:?hY0bPV8b7i:@lW:2X[
:bXX9bPX9bHT8b8RoQX16AWn60PE6A`N7Q`I5acn6aXJ6QTI6QXK6AXG61HM6Q`I
6QLI5Ph=3Pl@51On6UDF51@E6QXH5A@B414?410=1`P:2PT81PhC5aTH5Q@;4QXO
7aTA2A0=3QHM8AlN6a`J6QPG5ADP7adK7B<V;1lU;3<e>3PkBEAMIg1bMGR0PhN;
SY2BT_j@o8kiS1N@T9:@TY2BT9>BUIBGUYVHUYFDTi:AT8oYRoV>nH_YS_V;1hf<
RhV9Rhb=nH/?SHf?SHn=Shf?SHn=Shf?SO6>nH_aS]V;1hV9RX^<SHf>nH/A:X40
P@210840P@210840P@210840P@210840P@210840nI8?SHb:RHV:S8f>T9>FUY>@
S_V=nI07SXn@TY:@ShkiSOV@1i6@Shj=RhZ:nH/GSHf<RhZ:RHV;RXZ9R8N7QX>2
P7moP8:3oH7mP_V41h:3Q8F7R8Z:nHCiOoV11hV8QhF3P7mmlGL5LW=cM7EfoWL6
N7UjNGMdLoUenGL7MGAbL6i/JVWnJoeZ06WnKP5_Koi`1fm]K6][K6e_mfYUJFQW
IfIVIFAWIFIRHUmPGf9PHEeMFE]JFeYKFU]JFEQJFUaLGEiPH5mNGf9UIVMZJfYX
JW5fKGJ4TIZLVYNFUiRJVifNWY>CU9FGV9VIW9^KVIRGUYJJW9^KVYVHV9jLVING
VIbNnIgiWoVM1ibKVYVIVY^LnIT;UiRJVi^JV9N?TIBHoIXoUI:AU9^OWYbLWZ:T
YjJVY::OWIZJVijNViF?TINKVIFGV9VJVIRFUI^KVYZIV9RGV9NETi6?SHb7QhR:
Rhf>SoV;oX[nR`N<S92?Shj=S?N;lHCgP@F0OginOGgnNBYjNW]kNWMgNWYiMW9_
MGAbL6i/JVUXIF9PHVM]LFETHf1NG5]IEeAEDUEDoUPIEUQFFEMJF5IDEUAFE5ID
De1@C4]7AdI=CTknCc5@D5=EFEaMFeUGFeeOHF5PGE]KGV1PGEQABU=GG61NFeIB
DE9CCTU8BTmDFV5YLGMkO?V3nHD7RXZ9R8J5Q8CiOoV77H1oOWaiMgIeJfe`M7Ql
Oh5kNgamOWmoP7emO7]jN_ei0gQhMgGnM4mcLg5`Kfi/HeeDASLZ8QlW8QTC4ADL
8A/K71dM7QhO3a4B4a4=2@H:2P/<2`T61@h?3a0A4Q<B2PX;3a<I6Q`D3PT510L9
30<620T;30h>2oX=00_B2_h;0@X:oPWC2Ph;2`d>4A8A3``;2A8H4PGn02L60`<7
3Q4<1@l;318H6aPD9QhF5ATK5@lA938e=cP_8B<_@5=RK7AjoGhKOGimOH1oOWmm
O7]iMgQhNGYkNgb0PXB6Q85lNOV03h:0OginOh22OGioP863PhCiP`25nXKiR`N9
RHR7QHB3PoV6nH_iQ0N2PX61PhF7ROV1nHKiP`N8QhF4Q8F7R?V4nHSiQ_N12H1o
OWimOG]kO7cnO@1nnGloOGj0PH60OWenOG]iN7QiNGAaKFYWIVEVHF1OGE]JF5QN
GEaHEU=AD5EEEUIEDe5=BTI6@3de<B`[9bLS928T9OTW7RTX9bDU9bPX9b@R824R
92P[:BLV:Rhc>4iDFEiOGEWnE`eFEEACE5=DE5EEEUMHF?UK5eADEEEFEeQHEUIG
F5UIFUYMGUmOH65RH_QU46ARHF1QHV=QHVAVJ6Y/KG9boW7nL?1a1W1`Kfi]K6ci
K_U/1fi^KFa[JfYZnFOiJ_UW3fATIFIXJFY[JfYYJ6IUI6CiIoYU46ARHF5PGeiM
GF5OFeUIFemQnEgnE@5FE_iG0UQGF?aG5e]IEeECDDm;Ad@n>30X8A/M6QTK7ahL
5o4LlQX16AOc5QTG5ATM7alN6aTL71XN:3U9EEYLFeYJGEmRGoiPoF;iJ_iWoVPQ
JFQZJFUXIfIUIFIUI6=RHF1OIFAQGEUFDe5ADU9DEEIGEoU?nTd8C4]9B4I5A4=2
nDH0AOY6<4a<BTQ6A491@T=4A4=0?S`m>cTd<Bh/:QlM7b0S9BDV7QlO81dL6QPA
5A/P8B0L6Qcn7B@L6QLE4Q<E5QTK7AhG6AlS924M5A8?3a8E6A`L6QHE4@h>30lC
naKl5OdCn1864aDF5QDC4_TG1a@D4a8A410?nA3i4n4@3a8C5AHF5A<B4a8A40l=
3@cQ4?TCnA3i4oT@nA?Y4?T>1a0@3`h=3@`<nA3i3_Ud3fm^K6][K6i_L79eN7Qe
LW3iKoUb1g1aLWAdLW5`nFoiLPMcLW5`Kfe/K?U]5fm_KVe/K6][KFa/JfYYJFQU
I69QHF9TIOeSoFCiIPMTIFIWJFY/K?UUnF3iHbM[JVUWIF9QH5eMG5eLGEaMG5eL
GEaMG5eGFEQJFUaLGEaNGV1NGEUHnE[iG0MKFUQFE59@CoiAoE00CoiD0EEEoUH7
EE=BDE5BDeGgD1E?CTe=C4a=CTi?CDa9BDM9BDY8AdA3nDI7A4A5ATM8B4U9AdI5
ATU<CDiADU5?DEQMDU]YMWn1OgakO7eoP8:3QGamOGn0PX:3QHF4Ph61Ogj0Ogin
OGakNh5oO7YjO7n1nH3jPP23nH47P7mnOGenOh3iN`]iNWamOGajNG5cMW[mO3mg
M7=fOH60OGYlOh:4Q8>2OgejN7MiNgalMg5cNGekMgUjNgakNWQgOGelO7]jNWUj
NGMeLg5_KVUYJVa]Kg1anFgnK?i]2Fi^LW5aL6m^KFgiK?5Umf85HF1OGeiNoUXS
Fe]LG5eLGV5QH5eIEUaKFEMEDe5@CDY7ADM<DUI:BDQ5@d50oSon?@Lo@4=0@D11
@Oi23cdn?Chm?Sdn>SXg=S8a;Rgn<_hc<S@d=cTm@44o?C]0@TA6AT8o?Cdo@D4n
=Rl[=CTn@T8o?3Pg>S/h<c8f>Cm2BE5IGf=TJoU/o6d9K6aaLG1_KFa[JoUWnFlU
IfIUHf1NGEaBE5MKGf=VJ69RHfAUIVIWI6ASHV5QH61OGeiNGEgnFoiJBeUGEUIB
D4Lj:ahH51dH40X;3QDJ5aLH6ATJ6Q/:30d>30P40@P92``;2@H53Pl?410A4Q8?
4A@I7bP^<bh]:bX/<3Di;2d^;c4b<c?i<?4_lC3a;oh`0Bl_oRkJ;o``Fbl_;Rh`
<C4c<S4^;2H[;bPH30H73PT51`/<1@0;2P/>51LD428H40lC5@l931`Z:b`]8Q<A
72dnBeINHVAUI6ASHf9RIFASHEmNGEiLGEeNGf1PHFEWJF]YIV5NnFL?JFMVIFEV
IfURHfAUIVQXJOQXnVOiK0MZJfYYIfIUIOUXnFciI@MTI6=SIFMYJoUSnFSiI@MZ
JFMVIVMYJ_UVnF[iJ?MS2F9QH61OGeaLGEgnGP1OnF0oGUmQHV9QGeiOGUaJFEUJ
FeUGDe1=C4]<AdI5@d50?Si4@d0n?3Tg=CXl?Cdl>SPh?Chk>34/9B<N7AXI5aLF
5oTHCaXI61HF61TJ7QdJ6API6A/N71TH6AdS9CLk@4E6A40l?Cdl>cXi>3Lh>CTj
>S`l?Cm0?d0o@3lo>3Pi>CXk?3`j>S/l?Cdn?Sln?cm0@D92nDDAATE3@T52@dA2
@dE7BD]=CU=CoU;nDO1B1U5AD4m>CDgiCoU=1di>CDa;BdY:nDOiB_U73dA4ADI8
BDY;BdY9B4I5A4CiAoY544I6ADE4@d91@DE3?cdm?d=5nD7n>@4j>_hk0S`m??`m
1D50?S`j>?hf3S@`:R@L5A4C4A0D61XE4?4ClQ014A;l4oPB714>41<E5A4>2`h<
2P`F9cM2A450?d11@dA1@411oD3iAoi4oTDQATI;BTY9B4M6ATM6ADA3@T50ADA1
?CTf<c4a<S8d=CHg>OTcnS48<S<c<S0_;Rd/nC00;Od/oR]H<C4_;B/Y9bHW:BXZ
:BLU8b@R81hK61HE3@lA4aHH6Q/E5QLH61LE510D6QlP7a/H6Q/K6QTG518@4A<F
6A/M7QLJ82@T8AdK7AlQ9R/a>3/m?Sdm?Slo?S_k>P0koCcl?OTl1Sdo@40o?Cci
@@Hn?Sdl>cXjn3Wi?>4i3c`m?d10?cdl?C`k>STg=cK_>@dh>CPi>3Th>CPi>3Th
>OTlnCWi??TinCcY>OTg1cTi>3Lf=SDenCWi=oUB3de<BTU9BTa=CU1CEUICD4ki
COU@1di?D59BD4m>nDgiD0MAD4m>CD]:B_U;5de=C4]:BTU9BdY:BDQ7AdI3@T0o
?d12@oe1oD;iA1I2@dA5AdQ:BTI6B4I8ATQ6@d53@D=1@oQ19dU8AdE3@3ln?3`n
?3hl?S`n?3hl?S`n?3Th>STl>chl?Se0?d0l>c[i??Xn23m0?cdk>CLe=?hfoCD0
=?hi0CXjoS/8>SPg=SHg>3`gn3T3>3Lf=_he1CHh=cLd<oha13<b<Rl^n2]7:BTZ
:b`];B`Z:BPW:2/^;c0c=3<a<cXo=3e;F65SHEiMGUmQHVAUIUYHFeYNGF1NHf1R
GUmLGEYOGEiLGEYKFF5MG5QJFUmOnEkjH01NnEX8FEQGEUIGF5UGnUT;EeQJFe]J
F5M?DEAHoEX5EE9AE5]OoUhfH6=VJ6QWIV=QGUaKGEmPGEE?DEMKFEEGF5UJFEQF
EE]KFUYIF5QGF5MEDe5?CDa7AdQ:Bde>CoU;oT[nBdM<C51?Cdi=C4];CDe?CDm=
Cde8ATQ6B4I8ATQ6B4I8ATQ6AD=5@dE3AD=5@dA1@T11?cdk?C`n?Clo?Sm2@T4n
>SLm?3Xh=SCn<QH_;2X/<CLk;bh]:RPV9B@U92<R8b@V:?dV0bLW:2[i9aHT8b4O
71XH5adL7AdN7AlN8R<X:R`Y:?hU9RLY:BHS8B4S9BDR6a@?6b4V:RXW9B4P8R<P
6a/N8B@V;CDm@dM8Co]=0Da=o4/:CDeBDU5@CTe<C4Gj@oU;9DQ7ATA1?chm<cDh
?414AdU3@dA5ATM7B4E5A4=2@T51?S`k?C`ko3a=>cXk>Shn?cHZ7A8?3Q/G4@d?
5A`Q61HG61PI6a`>41<D4Ph;20d>3@h;2@@330lA4QDG6QhS;C<lAE=PJF]`LgR1
R8j>NgQiNWakNWYfoW@4LW9`M7WbO@mkNG]iNgUkNG]iNgUkNG]klGgnOP5mOOil
fWd0NoigGGUmOh22Q8F4Q7mkMVmPHF5G@RdS7b4G4A4B4``330P93A<F5A4S6Q8A
5ALA2`TJ9bTX9aX:1@hN;CU1BDY;AdU9B4Q7AdY9B4M5A4E3@D92@dA5ADI:C4i@
CT]6@dWjB0m:B4M6ATM8BTA5ATM8BTY;lD[jC`Q=BdU8AdE4@d?iAQM=CDm=Cde?
CDQ6B4I8ATQ6@T91@D=5AdWi@OU6nD<7B4M5A4A5AdSiA?U8nDKg@@=0?chnoCe=
@3i1?d50@d53@D=1@d=1@TA5ADA2@D91?cdl?3do?Shj=c@c<S<^;B`Z:2LU9Bd/
:RLU8R0P9BHW9bHT92<Z:bTU8A/G51DC4Q0A4A<DnAE?5aHE4a<E5QLI5aLC4a8C
4aHC40l?4aHG9BDZ;c0^:RLV9RDT8b8R7b0N8AlR8B@R9bDW9BLU9bLP824Q8R<T
928R8b@U9BHV9bLX:2TZ:b_j;Q8/:RTW9RDV9bPV9bT[;Bla<SHfoSGn=?0e1S@d
<c8a<33i<oTa1cDe=3<b<S4anBki<oT`3bd];Rla<S<d=3<b<Bl^;Bgi<?P^3Rd]
;2/Z:BT]:bLU9BL[;OTYoR418R;n8`0TnRHG:RXX9R@R82<V9B<M5Ph91@T81`X@
4@l:l0kb3o/>0@l?oA7n4`TA20T:30`81@03oP0>21TY<bl/:bXY:bd/:BLWoBD0
9?T[oRSn:B4Z:Rh];B`[:RTY:RTX9bHU92@/:bPT81dJ61PI6A/L7AhOnA_i6OhK
31PH5QHD6API61TH6ASl5OhFEa`L6QXH5Q@C4Q8C4a8A3`d>30X91P<1104620X>
41@E3Q4D5ADD4Q4;3aDK71dI6AdP824P81dK5AHF61TK7AhI72@Y;2/W:cU1AD]D
GfQaMgb2QXZ<SY3nTPR@T8j>S8^;RHWnQa29S8j@SY2>T8j@Si>BU96AS_VC1Y2@
Shj=S8chRoV>hH/?SXnATY:AShj?SXf<RhV9R>n;3Hf;SH^=Rhf;SH^=Rhf;nHki
RoV>nH_iS^V;nHT7Rh^:RHR8QhOiRoV941B10840P@210840P@210840P@210840
P@210840P@210?V@3hf<RXV9RXb=S8f@TY:@SHciR_V?1hf>T96AT8j=nHkiSojA
093nS`2>nH/GSHb<RhZ9RHR:RXV9R8N6QXB3PH20PH>4oX41P83nOoV3oHKnQ@24
nH7iOoV128F5Ph5oOGajMo9f1G5bLW=dMOif1WMhNGQfLg;iLoUf3GAcLW1^K6]Z
IfMXJV]]o6klK`M^KFaZJVa]K_QZ1fUYJ6MVIVAUoV@5HV1MG5iOoV02GU]JnE`Q
FEYJFeaMGUiKFeaLGUmQHVUZJVQWK7InQh^BUiVFTXnIVOjHoYL?UYNHVIZKW9bM
WIbKVYVHVOjN39fLViZJWYfJV9RJWIkiWOVPn9d6W9ZIVIZLWOVI;iNHVY^KVYRG
UYNHVIRFU9>1NG5^L7AfMXZ<T9>CSh^8Si6DV9bPXjFPViNHW9fIU?bH4YJEU96B
TY>DU9FEUiJETi6?SXgnS?j;0HZ:nH/0S?f;oX[mS?f;nHOaPoN11H1oOWimOOik
oWXXNGQgMgUjNGIbL7=bLG1_KFa/JFISH65UJVeTHf9PGUaJFEMDDU5ADeGkE_iG
nE@7D51>CD]:B4SnCOa>;de?DUEFEE=CF5]MGeiLFUQNH69RH5]ED5AEF5]KFEID
DE=CCda<DEMLH6I^MGYnOoV4nH<7QhN6QXF5Q8CiPOV69H20OgelNWUiMgQiNW]m
OGikNgamOWmoP7emO7]jNWUiN7QgMgIeoG@ELg9aL71^JFQUGE51=Rl^:bDP7ATI
6_dNoAd<5QLH61LC3``@3`h=3?h;8@T92P/<30d<3@/<3a<E61PF4`d91`H720H7
20T:2`d>3@gl3P4=2l`:0@T9d`X12`_m3P/?3Pd@5ALD3PL10PCn03h94A@@2Pl>
3a@J7AXG8QdH5aPI5aLX;SDe;R@P8Ce>HVY/KWV5OGinOGalNg]lO7]jNGQgMWMg
N7QiNW]kOWonP09nO7_iP0n2P7mnOWn0PWemOWn0PH:2nX41PXGjQ_R91XR8QhF4
Q8?iQ_V:nH@7Ph:1P863QHKiR?V6nHD7R8N6Q8B6QhSiQ?V8nHKiPPN1PH20Ogim
OOilo7giOaAmOWn1PGmnOGelNgUiN7UhMW=`K6WnJ2MPH5iMFeUHEeaLFeUGEUED
EEIGEeIDDTi;AdI2?CLb;bTV8b4Q8RDYnBL_:BPV9BDV:2PR81lO8B8S8bPV92D/
=T59DUIKGUmLF5IHF5MFEEEDE5=CE5AEEUMGnETGDe=DEEIFEeMHFEUJFeaLGUeN
Gf1QHV9SnF@1Hf?nHPYSI6EWIfQZJfa]K_e_oW3_L@I`L6m^KFa/nFkiK0M^KVe/
Jf]ZJ_UXnF[iI`ETIFIWJ6WmJPEYJ6MVIFCiIoYU46ARH61OGUeLG5mMFeUIFeeO
nEclE?iEnELGFUUHEUABDDm9Ad<m=RdV8B0M6ATL71TFlAcb6P4I5_<D5AHJ6adL
7A/J6R0T;3E1BU5HG5eNGeonH?UQnFSnIoeX1fMZIfMVIFAToF<1HV;nH@QUHf1M
FEECDECnE@AFEeMFC_Y=nT/5BTA2@T51oT3j@@53AoY87dU8AdI4@d92A4E6ATE3
@Cm2@Cll>CLe<RTX9bHV8b<RoQhe7A`I5aHC5AXO81lL6QdN7alN6aTG4Q<E5aTK
7AhG6QlS8b4N61HC51DG6AXJ6ALE4a0?30hEoAL15QKm5@8C4a;f4`HD5QLG5Q@C
nAL65ADD4a8A4OP@nA?Q40HC51HG5aHDoQ<54Q4@3`h>hA3i4oT@nA;i4?TCjA3i
3PLA410?3Pd<3?T@n@kiLPm_KVa[Jfa^Kfi_LWAdLVm^nFciL@M_L79cLg9`KoU`
nG7nL`1boW40L?U]5fm^KVe/Jf]ZK6a[JfYYJ6QVIF=RHV=UI_iS0F9RoV7iIOeX
oVL0I_URnF00H_YS26MWIF=QGeiMG?9M1EQIFEYKG?iM1UiOH5mMFUWiF_UM3EYI
F5IDDU5@CDe>D55Co5ClE@MDDe9@D59CE?Q?0di>CDcnB`1<oTh5C4Y7ATQ9oTX3
B4E4A_Y78DA5ADI7B4U9@T93@dE6B4U@DE5?CU=MIFibNGj0OGUfP83nOb9nOWmn
Oh21PX>4Q8F5Q8>2PH1oPH20OgimO7b0OgajNWaoP?UonH80OoV01WmmO7amOgoi
NbmiNWamOGajNGQiNW]jN7IeHe]CD59FF5MXJViaLFeYIVe_LWIjOX63PGeiNWio
NgKlNQ9hMgIcM7AeMWIgMgUhMgEcLG1_oVknK@5/K?U]06kmKOi/oFkmKOUXlFCg
HPEQH5mOGUknG?iK:5YKG5iPHF1MFEMJFEQGEUACDdm<BDI7Be1CBTU8ATA2@44o
?cdl?3i0nd7n@_Tn1CXj>3Le=?`bo3<_<S@g>S/j>3Lj?3i0?cdk>Cm1@d=1?3Hb
>C/n@D4o?3Xg>CTe<S8g?D=7CEELHFEVnF_iJPM^KVe]K6a[K?UYnFhUIfMVI6=Q
H61NGf1QHVATIF9RHfAUIVIWI6ASHV5QH61OGeiNGEcmF`9JFESnEa1HF5E>@S@X
8R<P6aLC4Q8C6?hIoAL<410A4@l;1`H>3`h=3?h;8PT92P/<30d=3a4C5a`S:B`_
;bh];Bh`<Rd];Rl`<C8c<30_o33b;o0`jbl1;RkJ;`P`<C4`<2l_;Rgn;Th_;bh^
;Bh]:B4G4@l@1`@320h?20<920T>51LD4A`G4Q4B4a4>7R@Z:R0G4Q0[?DmHF5YU
KfETI6=RHV5QHV9QH5mNGEaMGEiNGf1QHFAUoVH2I69QnFL?JFMVIFEVIfUTI6EV
IfQYJOYX0FMXnVOfJPAYIfIVIOUXnF_iI@MTI6=RHfEWJ?UZnFSiI`MZJFQVIVQY
J_UVnF[iJ?UT1f=SHV9QH5mOoUglG_UP55iOH69RH5mNGUeLFUYIFUYKFEIBCoi>
9dI6A4=1?chm@D50?S`k>STj>c`l>cTg>3lo?SXe;bTV81`I5aLH6Qci60TJ6ALF
5QLI6QXKoQ[n6AlK6QHG72H_=STl@DA5@Shl?Shm?3/k>SXi>CXj>c`m?OTo33Ti
>S/l?3dm?Slo@47n@PLo?Sm0@D92@oM4oT<:A4E6B4Q9Bda=CTomD?iAke86DE5@
Cdi=COU?nDd7CTi=C4];BT[iB?U:nDL5A4E6AdQ9oDX5BDQ7ATE4nDOjAOe634E4
@d92AD=1?cm1@dGi@_`joS_i?1Lo?Sdk>CLf=SLf<RhV81TE5a<A4aDH5A;a4o8@
017g4o/B51<B4a8@3P`:3Q8I8R`e?3hm?Cho?oi0nD40A?Y5oTClAOi80dM6ADGm
A053@oi224E3@3di=C<a=?he13Hg=cPbnS?j<@0boS01;bon;_T_02kj;A/^;B`[
:BPW9bTZ:b/Z:2HT9bHT8AhL6QTF5QDFoAD@51@E5Q@D4Q4?51TN7ahJ61_n72@K
61HD4Q<E5aTK7AhG6QlS8b4N6adM7b<W;C8f>S/n@451@3djoCT2>SXkoS`4?Cdn
?Cgh?0Hm?d10?cdlnD06?Shm?3/j>_PinCcQ>@Hl?Cm0@3lmoS`5>cXi>3LghCWi
??TinC_i>OTljCWi=`Lj>CTh=cHe=OTinCOiD0m=C4Y9BDY<CDa=D59BD4e<nD[i
C`M=CU1ADE1>COU>nDonD@1@oTl0C_U;5de<C4]:BDU8BTY9BDQ7ATI4@d50@453
A?i10D10oSoi@oe6oTD0A?U5nT<1@D?j@@M5AD=1?cdl>o4n1CTj>S/l?Ohn1Sm0
@D0n>c[i>oXn3Slo@3lm>cTh=c@d=CLh>_`ko3`7>cXi=cLi>S_h>PLi>CPg=SHe
=_hg1CDc<2la<_hc0c4^;2kj;24Y:RX[;2d^;2@S92@V9bTZ<C8b<2ld?TI?DeYO
HEiJEf5QoV0RGemMG5]LGEiOH61QHF1OGUeLG5mNGUeLFeYJGUeJF5QJGEkiGOYP
0EiInEP7EeEDE5EGFEOjFBmGF5YKFeYHEeIGF5UHEUAC@CTa;S0d=SQ<Ce=FEU9>
Be9DEe]OHfIWHU]GF5aMFEClF19FEEAADU9CE5AEEEMFEE=ACdi=oTcnB`5:B_U;
04cmBoi:oDceBo57mdD5A4=2@T51oSon?RPm?Cho@D91?SXh>cXi>3Le=3Dd<c0]
;S8g>S4`;bd[:BLW9B@R8B4S9O/VmRL78b<Q81hM6a_n7O`N;adO8RDV9B<Q7QlQ
8b8P7Q`R92HV91lI5QhR9BPX9R<Q7R0P71TI7R8U:2hf?D96AoU<nD/8Cdm>CTe=
C4Y7nTGiBRE8B4M5A491@Cm0@D93ADE6@d=4ADI7AdQ5ADA3@T91@D10?cln?Odl
0S/j>Ohh33ho?ST_91dJ7ahL6Q_n6P0HoQH@5aLI6A@G6ATJ5Q@@4@l>3@cn2bP9
2@X;30`=4A/Q9RhkAUANJ71eNH25RXQlN7UjNGYiNGAbLW1`KfmbNO=m0G]klWW[
O@5lO=Ym@7]fMWMiOH22Q8F3PGilMgE_IUiFBCP[8Q`@2PP>5AHC2`d:2a0F6AHC
7QTD4a@E4`lO8bPV7@l91Ql]?T90@DaGoT/FBTU9B4Q9BDQ7ATE4@dA4ADE6AdQ8
BdcnC@=;BDI9nTP?BTQ7ATI7B4Y5ADI7B4U:B_U9nD[jC@Q;BdQ8AdE4A4?iA_U>
nTP8ATE2@D11@dE6nDSiA_U51dQ7ATA4ATM8nDCiB?U6nD87@D50@3ln?Cgn@?a1
nD<D@D93ADE3@T51@3lm?C`m?T10?CTfoSDW;Bd[:RPV9B@/;2/Y9bHU92DV9bLV
928S:BXY9B8L61DA40l=3PlD5_TE1QLF51<C51Kn5bDF51@B410B3P/:3aLQ9B<S
:2//:BDS9BDT8b8R8B4P824Q8R<T9?TV5b0P8B8S8b@T9BHV9bPY:BXW9bPY:R/[
;?X]0R/X9ohV2RLX:B/[;2h_<34boC?n=>le1S@d<c8a<33i<_X`234e=cHe=3@c
<oTanC?i<0D];Rl`<C;m<`Db<C0_;Rgi<?P^3Rd];2/Z:BT/:RPV9RPZ;?TYo27n
8_TW5bXY:2HT8R4R8b@P6aH?2@D81`H72`d<2O8<0@h>lPok3P<?3a4Ao1<E4@d;
2PT71@4000@:4a/T:bdX9RLX:?hYnRX1:2[j:OhXo2T6;2/[:RTX:?dW3BHV9BDV
;2`Y9R8N71XMoQh07ohPnA[f604G5ohFnAOi66PI61LF51<B4Q@E5QHE4a4?4Q4?
30T71@D720T92`X<30/;3Q0A40h=310E6QdL6aTN8B<S924Q7A@C5ALI6adN5aXO
8b<Q7R0`=S]0BE9NIVmeO8>6RX^=TY>BTY2@SXb;RHV7QhF5QhciSPJ?TI:BTHn>
nI86T92?SXf<S?R;nHkQR`J>Si6BTY6?oXh5SHb;RXV9hH_iS_V;nHgiRoV>jH_i
R@N<Rh^:RHR7QoV;nHT@2H40P@210840P@210840P@210840P@210840P@210840
n8d>S8Z9RHZ<SHZ;SHj>SH^:nHSiS`N=SXn@T8n>SOV@nHonT02AoY80ToV;7hb<
RhZ9R8R7RXV9R8N6QHF6QH>2PX>5QX61P7imO7]jnH<7RHR7QH>1P7oiO_UonH08
PX60OWekNWQglWH5LG9bLgAeoWH6MgQiN7IcL_UcnGD?Lg=aL6i]Jf]UIVMZKFma
L_Q^1Va[JVY[K6kiJQMYJFQWIVIUI6ESHf9PGEYHGf1QHF1NG5_iG1QJFU]LGEiN
GeaMGf1QHF1OHFAWJVmhQY6KoY`HVYNDTYbKVYRFU9>BVY^KW9fMWYjMWIbLVojJ
3inPWijMWIbLWIbKVIVKW9giW?VNnI`7ViZIUiNIVY_iV4nGV9ZKViZHUifMW9ZG
Thn<N6eNEUEGFEYTIVQYIf=NFfIYKgMoQXb?Ti:CUYVHTXfGUiJEU9>BTI:BTiFF
V9VIUYFDTi6@SXjAT8j=RhV8QoV<1hj>SH^:RHR7oHP3RHV:R_V4lH?gPAN0Ogin
OGenOGakNGQgMGMgN7UhMWAbLG7mL1U_KfaZIV=RI6MYI6=RH5mMG5YFDe5@D55B
DoaFoUGiD_i?mThMCDe8BTa>Cdm>CU=EEeQIEeIEGV1RI69OFeMHEeQHoEL?DU=B
CTa?EemTJ6idNWj1P_V3nH7nPP23oX@0QOV4nHKmP?io1gj4Ph:1OgeloW/_O7en
Ogn0OGelNgYjNGUhN7MgMWEdM7EdM7=bLG1_Hf=UHea>@3Hb<BdX8Q`D41hNoQgn
734M7AhM6aTF4aHC3``;3@lA20P92P/<30d?3@d<3a4B41PE4Pl>2@H520T:2P/<
3Pl=3O`>0@d;WP[m2`0=oP`;3PlA4adG30H71`T;oP0T2a<G50l@3a0E71lM6AXL
71XG5QXP=2d];b8?639JKGmoMG1lR_im4gakNWUiN7QgMgIeMGAgN7QiNW]koW`5
NgYkO7ionH0?PX1oOWioP89nOWmoP861P_Yo0H25lXH7R8R7QXJ5Q8CiQ_V:n8D6
Ph5oOh21P_V9nHKiQ`N9R8J5QHJ8ROV5nHOiQ_N20h60OgokO_emnGh6O7eoP81o
OOil5G]jNWUhMgMdL6eZJFQYH5mNG5YHEeKlF_iI5eEFEeMFE59>CT]9Ad8m>CH^
:bDQ8B<X:oTV;bPW9B@T9BLW7QdP8B<R8B0U92HZ=D=AG5EHFeeLFEICFUUIF5MF
EEECDeADEEIGEoUI5eADEEEFEeQHFe]LGEiOGf5NGf1QHF9SHoUR265QHVAUIVMX
K?e]oVh7Jf]/KFm`LG;`L@I`L6m^KFa/nFkiK@M^KVe/Jf]ZJ_U[nF[iI`EUIVIW
J6SmJ@EXJ6MVIVGiIoYU46ARH61OGUeLG5iMFeYJFeeNnEcnE?aCnEHGFEQGEUAC
DE1=BDM1?3<]:BHP6AHH6aPFlAcb6P4I5o<F0aLN7A_n6A4K7BPa@4iGEeABEEUM
H65PGE_iH_UVnfP8IfIWIFASHV5QoV03HF5RH_iS1V9OG5UEDe;nE`EFEUEEDdcj
BoY:04Wn@P53@oi4nT<1A4WhB_i9oTPMAdM8BDQ6A497ATA2?cdk>CDa;RXW8QlM
71`J61LFoQ<`5Q/O8B0N720Q8R<R81hJ5ADF61TK71`F6AdP8B0M6QHE5A<D5QDE
5aLH61LD410F5o`F21DE4a<B4Q0B4_PC1Q@F5aLF51?i5`HE5A@C4Q4An13i4n4@
1Q8C5AHF5A?n4PDA4A0?3`kQ4?TCnA3i4_T@nA?Y4?T>1a4A40l?3Pd=nA3i3_Q_
3Vi/Jf]/KVm/KFm`L6m]K?UZnG47Kg1aLW9aL6oiL_UaoW80Loid07GiKAm^KVe/
JfYZJFa[JfYYJ6MWJ6MUI6AUIfQSHf9PGeiMG?UU1f]ZJFMUHf9QnEoiH01QnV88
I6=RH5mMG5]LlUd5F5UIFU]LoUd6GUmPGeeJFOUJnE`?FEUGEUACDE5;C4e@DeEG
F?QD1U9AD51ADUCiCaQ>CTe<Bd]:Bda=CDa:AdA2BDY;BdY8ATE6nTLHADE6AdQ9
BDY3A4I7B4Q7ATQ;CU5FGfehP_j3:h5nNgV3PX5oOG]jNX:3PhB5QHJ6QHF4Q8>2
PX22PX60OgmnOWmnOG]kOGionGkiP01nnWl7OWelNWYlOGgiNTmiNWamOGajNGmo
OWaiMG5^FTm0>3Li>c]5AdU:B4@o?4M:D5QPIfe`M7AeN7]jM6miNGQgMWEdLgAd
MGMhNW]kN7MfMG=bL71cLW1_KF]ZJOU^1g1`Kfe/JfYYoFX3Jf]/K?UUlFCgHQMQ
H5mOGUiOGUeLFUUHF5aNGf1OGE]IF5SmEaUFEU9@C4U8BTe?BTU8ATE3@T8n?S`k
>c`m?_a1oT3i??hio3Sk<adb<Rd_<C<d=3<b=CHh>CXh=cHo@D=5@d0l>Cdm?Skm
?@lh>CPd<SDmAD]?EE]QIFQYnF[iJ?iY06[nJ`1]nFciK_eWoVH7IF]ZJFQVI6?n
HS9SI6EVIVMTI6=RHF5PH5mOGUiMG5]KG5]KFUUHEeQ?DeEDCD4b:BLV8alI4Pd:
61TH61On5Q@G5QLF4a4>3Q@C3``;3@lA20P92P_n31T?3a0C5Q`P8Rd];c0_;R`[
;Bd^;Rl`<34_<?`_033b;o0``Rl5<34a<30_oRi>;B`[;2/]<34d;24J61LF5@81
0PX@4P`82PT:3aHI5a<D5QHD4A0D5bXQ8R@D0PXRB5a]KF5LIWEUHf=RHF1OGeiN
GEeLFe]JGEiNGf1QHOiR1F5PHF9TIOUW3fUWIVEUIVMYIFEVIVMXJ6WjIP5UJ?9W
1fUZJFQXIfIVnFSiJoQV1VESHF5RHfCiJoUXnFT7JfYXIfMXJV_iIoUYnFSgI0ES
HV5QH63mGoeNnEl6GEiPHF5PG_iM5EaKFeYIFEaJEU=@Cdi?ATE4@T0n?Ccl?ohn
5cXk?3`k>CLh?d0n?3Lb;BXR7aPD51HK7_TG;aTH5QDE5QPI5QPI6QXI5aHH5QDJ
8c4nAc`n@D=2?c`i@3lo?Sdl>c/i>CXj>c`m?OTo33Xj>c/l?Chn@D52@dCnA@M0
?d11@D93@oM21T=5ATM8BDgmC_i?1da<CDi@DE9Cl586DE5@Cdi=COU?mdh5CDa;
BdY:nD_iB_U71DE6ATM8B?e91DQ8AdI6AOU7nTGmAPa5A4=2@TA3@D10@D=4nD;n
>_`inC/G?Sdl>cTh=SLh>3Hb;2HP7AdF4A0A51@BlA?b404A4_`Cma8G5A<A3``<
3@dF7bdk@T8m>CHi?D11@3dkn4;j@o]524A4ADI5A4=2@_i13D92@d=4A4=2?c`i
=C<boSL1=SKn=@0`nS7j<0Da;2h^;bon<?X_0Bh`n2on;_h]3B`/;Bh]:bTW;2/Y
9b@RoB0o71XG514@4Q8A4A0?3Ph@4aLK7A`J61/L7AhL6QPG5ADF61TK71`F6AdP
8B0M6a`K71lQ9R/]=CPl@4=1?c/j>O`j23/k?3`n?Sln?_Pl1Sdo@40o?Cci@0Hn
?Sdl>cXjn3Wi?>4i1S/l?Slo?Scn>`Dj>STh>3OQ>OTlnCWi>oTinCcY>OTg1cXj
>CPh=cHfnCWi=oQ=3Ta:BDU:C4e:Bde>CTe;B_U8nDl7CDi?D51?CTgiD?U?oU00
DOiB05?iBam<C4]:BDQ8AdY9BDQ7ATE5ATE3@T93ADI1@D0n?C`k>_U31dU8AdE3
@D0onD;j@`51@_Y01d91@3hm>cXilCh5>CXj>c`moSh6?d11@3hk>_TknSd@?Si0
?Sdk>SPh<S<d=cXl?Soh>`Hi>3Lg>3TknCX7>CTh=cHf=CGn=Pde<c0]:c8c=3@c
<Bl];_X/62XZ:b`];Rh]9BDW:2TY:2LY;2lb=d1>FF?nI2]RGeaJI6=RH5iLFeQP
GemPHF5RHV5QH61OGUiMH61OGUeMG5aMG5]IFE]LGOULnUh1G5SjE`QFEEABDUAE
EeKjF4mGF5YKFeYHEeeMG5YGDdm<>2dN5QDG6A`X:bd^;2PS82/^=3a4Be5CEE9C
EUUHDTeGEeIEE5=BDE9BDeEFF5UIEUEDDe5@CTiAD4i=BdU8AoU<1di>CD]:BDQ7
oDP3BDU:B_U8lDOgAAM4@d92@D52@D0o?C`k>Sho@450?S`j>CWm>1Tg>3Lg<c0_
<C@f<C0_;B`Z:BPT8b4P824R8o`VmRGn8_`QnahM7AdH6Q`N7alN71TI6a`M6aXI
8R@V:2HS7adR92DUoB@?7b0O6aTL92X]<3Hl@TI9B_U;nDWnBP1;oT`1Bd[jB?U:
oDSnA`M6C4]:BDM5A?i39TA5ATM7B4E5A4=2@T51@40o?chm?3`m?3`k>STh>CHj
?Slj<BDP8OhR11hJ50hHoQDf5aHH61/M7ahN71TE5a<?30/=3a4820T:2``<4ATN
8BHb?4M@HVUaMganOgikNGYjNGYhN7IdM?eb0GAilgd1Ng_bNL9m1W]fMWMkOH3n
PTf1OGUgMG=_JU]<?cH`9b4;1`L?5aTG40h;314H6aTE5QPH5Q<B5QP[8B0P4@01
5CY:FEM9@diJBdY:BDQ7ATI5ADA4@d92@DA5ADI7B4SnB@I8AdQ9BdY9nTP?BTQ7
ATI7B4Y6ATM7B4U9B_U7lTX8B4Y8AdI6ADA4nDKiC_Y924M7@d4o?d11@_U9nDKi
A`M9B4I5ADI8BOU5nDOiA_M21D50?cln?_e2oD7i@PI0@D=4A4=1oT0E?chn?C`m
@D4m>SLf=CH];2/Y9bDT8o`ZoRT79BHW9bHT8R?n:P`X9B0M6Q@C3`/<3Q<HnA@_
5QDC4Q8C5AHC51<D5A8>3@l;2`dG8c0f9RDX:RTV8b0W9RHU92<R8R0P8B4R8b@T
nBHG8B4R8R<T9BDX:2TZ:b`/;BPX:BXZ:b`/nR/9:BHU9RPY:R//<?daoS87;bl`
<C<d=CK`=@Hd=3<b<C0`nC;j<@Pb=CLf=C@d<c?i=?TcnC05;Rl_<34aoC85<C4`
;bl^nC3h;Ph];B`[:RTY:bXX9bLX:R_i:OhQo23i9QLY:2LV92<Q8bDT91lL5A0=
3PX610L:2@Ob304>3_8?n`km3o`A60l@2PP60`<200PA7R`a<B/U8B8V:BXY9RCj
:`4Y:?XWnbT8:2PY:BPW9RDUoR@=9BDV9RLX:R/X9B8N71_n80@O7ahN7OTHnAL4
5AHF5aOn6?TGma[n6OhHD1LG61TH5Q@B5aHD4Pl=2``?40h;2PL61`T92PT:2@X:
2`hD61`K6aTO8R@U9R@R7QLE5QPI6a`L5QTM824P7B0/<CHi@DQDFfM^N7j4QHN9
T?jB392@SXb<Rh^9RHN7RHciSPJ?TI:BTHn>nI86T92?SXf<S?R;nHkQR`J=SY2A
TI2>oXd5S8b;RXZ9hH_iS_V;nHgiRoV>jH_iR@N<S8^:RXV8R?V;nHT@9H40P@21
0840P@210840P@210840P@210840P@210840nH/?SHb:RHV:S8f;S8b=SHb<RoV9
nHh7S8f>T92>SHciT?V>1hb<SHn@TI:Cmh/MRXV8R8N7RHR8QhJ5QHB6QHB2PXB5
QX20OgekNWUhnH87QHF4Ph:1P7oiP?5o2860OgimO7]jMo9f1G5bLW=dMOif1GMh
NGQfLoQbnG@OLW5aL6i]KFaYJFY[KFi_L6m^KVe]K6a[KFaZJFUZK6giJQMXJ6MV
IVETHfARHV5NFeMEH65RHV5OGE_iGAQKFeaMGUmOH6AVIfQWI65OFF9^NH:=VJ:K
oIX:W9jOW9^JVIRGUiKmWOfN0IbLoI/1VY_nX0>OWYfMoYcmV`6LW?VJnIchVPJH
UiJFUiRJn9LbV9ZKViZHUifMW9ZGThn<Q7]_J6IVI65FDTi<BT]=Ce=BDE9HH6U_
PHF<U9VJUiBHUiFCoY80TojBoY<7U9BEU9BBTI3mS`F>SHb;RX[iS@n@T8j<RXR6
QHB5QHJ7QhR8nH?aP_N13h1oOWimOH1oOG]iMgEcMgKnM`9fMGGnL05aLOib5fm]
JFITHfAUHf=RHF1OGUaGDe5@CdmAD_iF15EDE5=CnE07CDe>Ce1ADU;nC`Q>CDe<
C4Q8BT_nC0==DUAEo5H:G5ePHF9PGUaLFEOnEA5GF59CDU1@EF1YKW5fNgn2Q8Ci
P_Uo1gioP862Q8F5nHOiQOj1oX88Ph>6QXB2P7iloW/cO7enOgn0OGelNgYjNGUh
N7MgMWEdM7IeMGAcLW5`Hf5RHV1HCD<c;RTQ6a@@31LH6A/M7odP:AlN71XH5QPC
3PX92a0C30d=3Pl@4A4?3`h;2``<2Q<A4Q<C3P/930X=2oh=0Ph=3O`>0@d;dPX4
20T92P[n2mD:oP]23@l?3@h?4QDH6A4710X<2PD000@>51HC3a8A4QLM81hJ5A/O
71HE7BL]7A/T6P/VE6YgP81gLgR2OGelNWUgMWIeMOed4G=cN7QiNW]lO7ekNGMf
Mg]oP_V01h:0OginOh22oGomP?Ym0Gj5nXKiQ067Qof60HF5nHKiROR60XB2Ooin
07oiP_V6nHT7RXV7QXJ7RH[YQ_N32X:1P81oOh20OgmnmWd8NganOgmnO7]koW`c
NgUhMWAaKFYWIVEVGeiMFeUHEUIHF5UJFeaMGEEFEeMFE59>CT]:B4E1?C/h<b/T
824U9oTU;bLV9B<S9BHV6a/O8R<R8B8U:2lg@TeGGUMIFe]JEeABFUYIF5QGEUIC
DeADEEIGEoUH5eEEEUIGF5UIFe]LGEiNGf1OH65QHV=TI?UR1emQHfIYJVY[oVh1
KFgnK0MXJFY/Kg5bLo1a1W1`Kfi]K6c_KPE]K6][JV[iK?UZnFL0I_aWoFSlI`1V
nFOjIA1THV1PGeiMG5aMG5aKFeaLGOULoUD4E5=CDU;iEAMHEeMEE5=BDDm<BdM2
?3Pc<2HL5QLI6ASa7?8J0ATGlaHH5a`K61LK7bHY=d5=FUaGCTU@EE]PHV1LFOUT
nFSnJBEXIfMVIFERHV5PGeiNGEiOH65RHfAQH5iKF5ECDUIFEEABDE1?C?Y;nTX8
BDA4ADI7BDY:nTL1B4_jC01=oTiECdm@D4U:Bd]:B4I5B4M6A490?Sdj=c@_:bHT
81hK6AHD4a<A5AHJ7AlO7QdQ8R<T928Q7aTH6ATJ6Q/K5QPK7AhM71TH5a@D4Q8C
4AHG6A/L61HC5QOn5P/E5A<C4Q8@40l?41;i4`HD5QLG5Q@CnAH65ADD4a8A4OP@
nA?Q40HA4Q@E5A@Bo17M4?TCnA3i4OT@nA?Y4?T>1a8B4A0?3`h>nA3i3_U]3fm^
K6][K6i_KFi^Kfm^KVgiJoU`1fi_L79bL6m^nG;iL0M^KVmaLW=dMOM]7Fa[JVYY
JF]ZJVUXIfMVJ6MVI6AVIfQRHV5OGEaKF_UT1VMWIVETHf;hHOQPnV48Hf9QH5mN
GEeLlUd5F5UIFU]LoUd5GUmPGeeJn5WiFamHEeMFE5=CDTm?D55CE5EFEEADDe=B
DU5CDU1?Ce1BDoU?64e=C4];BTU:Bda<BdQ5@Cm:Bda<BdU7ADOjB1Q6ATM8BDY:
Bd]=CTm>BdQ6@4UEH6UdP8V2oH47PhF6Ph:1P7onO_f5oHH1Q8CmP`R2PH>2PX60
OgonO_em0GinnGciOP1lnGd6NgYiNGYkO?Qi<WYlOGelNWUoOgilNGEaKVIMDDY8
B4I4>CLc<Bl`<S@h=cHg?DE>E69WKWIkO7UfNWUgMOid07GnM?ie1gIfMgIfM7=b
oG45L6m^KFa/nFl?LW9`KVaZJ6MVIfMXJFUZJ_UTlF?gHPmQH5mOGUiQH5iLFUQF
EUaMoUh2GEaLoUL1F5SnFAMEDdm<BTU:BdU9B4M6ADA4?chl>cXj?3gn@@A0?cln
?_Tj1cLg>3Tj>c`loS@8<c8b<C4];Bl`oC42=3Dfo3L:?Ci1@T=1?ci1?cgn>a4m
?SPi>3Hf>dI?EEQMHVIYJf_iJOUV1fEVIfQYJfa]nFoiKOiXoVT8JVY]KF]YIfES
oV8cHfAUIVIWI6ASHV5QH61OGeiNGEaKFeeLG5]JFEQICdm@DDm8?CDV8ahG40/7
1Q8C51HH6OdJ:1PG518@4AHC3PX92a0C30d=3Pl@4A4>3@d>41<F6B<V:Rl`;R`Z
;Bh^oBl0<>X_l33a;`@];Rh_;oh`fRm:<34a<30_;Rh];bh/:bd_<SD_8aTG6A/F
3`4120dA4@/830/<4ALJ61@?5ATF40lG7R<B41T=01E4F6A^K6=NHfYSHf9PGeeL
G5]KoEXAFEUNGUmPHF9RHf5OGEaMHFEXnFL7JFMVIFEVIfWmI_eWnV@1HfSjIoUU
0FQYoFP1IfOiJ?UZn6L2IVAQoV00HOUTnFSiJ`M/JfUXJ6U[K>UXmfD3I6=RH_eQ
0V1PGoIN25aMGf1PGeeLG?iM<eaJFEQIEe=@CDa;C4E4@d4o?S`l?Cdn?d11@T8j
>c`l>cTg>3m0?cdj=S8_;2LO5a<D61[i5RlH5aHD51HG61<F61/J6ALE5aXO9c0l
A4To?d51@3dj>410?chn?C`l>CTj>S/l?Cgi?QLk>c`l?Cho?d51@T=4A4E4@D11
@D93A4Ci@PM0@TA7BT];C?i?0Di>oTd7BDY;CE1BDeC`DPIADE1?CTe=lDl7CTi=
C4];BT[iC?U:nDL0A_a7oDSlA`16nDOjAOe634E4@d92@d92@D52@T?i@_hk13Xi
>CPhnCXG?C`l>STh=cPj>STf<B`X9R@M4Ph>4Q8AlA?b404A4_`Cma8G4a4>3@hA
5QTU;SY5Ad0g<34e>d12@3`in4CjAOi60TE4A?a37D91@3lo?Sm0@D93A4E1@3hk
>3Dc<SHf=C@b<C0a<?XanS08<Bh`<C8c=CHfnS<1<S;j<@0boS=2=3@e=Bh_<30_
;B/Z;B`[:BLU8b@U924M6AHC4Q4A3Pd;30/<41<G6A/K6QTL7AhO7Q`K6QLH6ATJ
6Q/K5QPK7AhM7?hJ3aTJ71lS92hc>3i0@3dk>cWn>PXk>c`l?Cdn?Slo?_Pl1Sdo
@40o?Cci?`Hn?Sdl>cXjn3Wi?>4i1SXk?Chn?C_l>]dinCci>OTjnCWi?>TinCL7
>c/j>CPh=cOi>OTgnD/?CDa:BDU:C4e;C4a=CDa<BoU9nDh7C4e>D51>CDciD?U>
1da<CDm@DE9Cmd/MBTU8B4M7BDQ8AdI5ADA6ADA2@TA5AT10?cdk>SThnD87ADE4
@d91@3oiA?Y30D51nSl7@D0o?Sdl>c_a?PDi>SXk?3gn?PDo@450?S_h>_Xl7cdm
?Shm>cXj>CHf=cPj>c`m?3/k>SXi>CPj>CLf=SLin3X7>3Pg=SHe=3Cn=@dd<BhZ
:3<d=CDd<S0];oX]62/[;2d^;bl^;Bh_<2l/:BLQ:SI1BUEQJV?mHP]TIVMTHf9Q
H5mOG6?nHOeR0F1PoEl8GUiQH61OGUeMoUcmF`5LG?UJnU`1FUKiE@MCDU5ADU=F
EOUG<UQJFe]JF5MMGEaJEe=?C4@k;bPV9R@T6aXF518C5ALK6QTJ82Pa=T=5C5AI
FUMDF5MEDoiB05?nD_iC1eADEEADDU5@oDl5CTe<BdY:nDd?D51>C4Y8ATE4ADE6
AdM8B?U7lDKgA@m4@d92@D54@d4o?C/i>3hnoSl2?SdmoSPL>CTj>S/j>SHc<C0a
<S0`;bh];2/Z9B<Q81lO8B;n9P8U92Cg8`LP824R8b@U9OhO21hM7A`L61PJ6ohL
0a/H61Wl6PXP8B@U9R@R8RHV9?hR4B@U7b0O7AdR;C@g>Ci3AdY<C?U:nDL8ATM8
BDY<CD]=nT_fBOi:24];CTi<BTQ6A?i3=dA5ATM7B4E5A4=2@T51@40o?chm?3`n
?Cdl>cXi>SHg>Sdm>30Z7QdL61@>30P?3a0C5ATJ71hNoQl/7A/H6A<>2PT;41<<
3@d>3a0A4aHH6alV;cU2E5]VL7IgNGMjNW]kNGUgN7MgoGH2M7Iklgd1Ng_bNO5m
17]lO7emoWkJODYkMWIgNgeoP8:2P7agMG=dKf5A@CPf<RHI2@D;4QPH5Q0@3@hC
6A`J5Q4G6aPB4ATO8Q0>5@L03CM:DeYDBT=8D4Y:BDM6A4=3@T;m@A90@4E5ATM8
BDU:B4I4@dA8C4e9nTP7BTQ7ATI7B4[mAoe8nDGiB_Y80TI9Aoe60DE5nDKiCOY:
14Q8A48ooSh0?oU2nDKiB@M:BDM6ATM9B^U6md<:@T50@3loA4A3@d;f@@Po@493
@d90?con@3@o?C`l?Shj=c@c<S</:bXX9RDS8bPX:BX[;2d]9BHW9bHT8R4X:RTY
9R@P7ahI4`h;310B4OXC;aDD4a4A4a@E410B4a<@3P`<3A8H8R`e=RLV:2PW924O
9bLV9BDT8b<P824Q8R<T9?TU5b8R8b<T9BHV:2PY:R/[;2`Y:BXZ:b`];OX[22TT
9BLZ;Bh^;ohb0C4aoS07;2d^<3<e=SO`=@Hd=3<b<C0`lS88<cDg=SDd=3<cnCGi
<oT`02ol<?dao300;oT`n2h>;Bd/:bXY:BXY:BPX:BTZnBWn8P@Q820O7oTU5bPW
9bDT8b8R9BHU91lL61HF3PH31@P81o8<0@h>lPok3_/?6a4?4@h<20D31@H92QLO
:c@f;RDL71hT:B/Y9B;j;@4[:_XYoRX2:BPXoRLN9RHU92<R8R4R8b@U9RLY:2TW
924N71/O7ahM6aXI6OTHn1L661TJ6adN7_TKnA`07OhN6alO820I6Q/K6QPF5APG
5Q@B40h@51DC3`d92@On2?h6<PP830hB5QPJ6AXP8B@V:2HU8AXH6ATJ6Q/K5QPK
7AhM71hW;Bdb=cm7C5aSKWQnOX23S?b@0Hj>oHcmRoR>1XnATY:AShkiT@J@T8n>
SHb<n8_iS^6;1Xb=Si2@ShglS=f;nHkiRoV<nH_iS^V;nHT7SHf<RhZ:RHWiRoV9
40f10840P@210840P@210840P@210840P@210840P@210?V:3hf<RXV9RXb=Shn>
SHf>ShoiS?V=1h^<SHn?SHb;nHoiS@N8R8V:S8f>S_V;7hZ:RHR7QhJ6R8N7QXF4
Q8>5Q8>1PH>4QGmoOWelNgYjnH45OWioP862mh?iOoUn28:1PH20OgmmMo9f1G5b
LW=dMOif1WMhNGQfLg;iLOUc7g5`L6m_KVi]L71_KVa[JVY_Kfi]K6]ZJFa[JFQX
JF]/nFXGIfMVIFETHf9SHF5PGU]HEf5RHf=RH5iLnEh7G5aMGUmOH63nJAaXIfAR
HFMcQ92GVYfOUiJEUINKWZ6HVIZKW9fMW_fLoI/1V9SmV@6JVojO0ijMW9cnVofL
0I^KnISiV_RH1YJEU9BEUYSiUSnGV9ZKViZHUiRHVIVHUY>BSh^8QhR5OWMZHUQB
De]VKVeTEda9CeUQKGJ3SYJKWIjIV9JDU9JHVXn>SXb;RXV9oY<<TY:ATI2;Rhb=
SXn@T?V>1Y2@SXb:R8KkQOj6nHCWPAF0OginOGf0OgekNGMeLgMfMGEfMWMhoW7n
LPMcLg1^JfQVI?eS2F9RHF1PGeUEDe7nD0QAEeIEE5=BDE7iC`m<C4e?DE9CE55@
Cdi=C4];oTX@Bd]=CU1DEEEFEeUJFeUJG5gnGQELGE]HEUEEEUIADeEFF5mZLWMi
OH23oXGiP_Uo1gioP862Q8F5nHOiQ?f20h>3Q8CnP6aoOginOG]kO7enOgn0OGel
NgYjNGUhN7MgMWEdM7IfMGEdLg9aLVYUHfITGUHa:AlD3P`=3a0A5ATM8BDV81lM
6aTH61HF4@`71PT=4@`<3@d>3a0@4A0=30`;2PL;2`hB5ADC4@l=3Pd>3Pd=nPh1
3@_B2PL71`P92P`<3MT:2@T92PX;2`d=4QCn4cTE5aX>2@H93@`30005318C40l>
5aDE6AlQ7QXD6alM5aLO:BHE4QdH4SQ]M79dMgYmNWMmO7YiMgEcoW;mLa5dM7Ui
NW]lOGenNgUgMWMkOh;iP0N2P7mnOWn0P_f0oGojO@5nQOZ6nH<1QHGmQP67QoV6
nHSiQP>7QH>0oWohP?V6nHT7RhZ8QhN8RX_YQ_N438>2PH20Oh:2PH1oOWghO1ej
NgenOWekNWYkOGelNWMdKfaXIF9QH65NGEaJF5OnEAiFEeUJG5eMEEIGEeIDDTi=
Bd]:B4E1?d<n=B`U8R8SnB@H9RDT8R8T9BDM7B0R92@V9R/c?TQ@DeADF?iI4EME
De9IFEQGEeIEEE=CE5AEE_MG5eEFEUMHFEYJFEUJFU]LGEiPHF9RHfAUIOUS0f1R
IV[nK09[K6cnJoiZ1fUZJfe`LW=dl746L71_KVe/K?U^nFl7KVi]K6][JV[iK?UZ
nFL1J6SlI`5VI_aW0FQXnFOjIA1THV1PGeiMG5aKG5aMGEaLFoUL1eQHEeIEE5=C
nECnEQ1EEEADDU1=C4Y7@Slk=b`Q6_hI01Oa7?8J01Wb5aPI61TJ7B@[=CY9C59E
DTi7@dmDFf1RH5eJnFKiK2Q[JVUXIfIUI6AQHF1OGUeMG5eNGf1QHV=OGUaJEeEC
DU=CDU5?CTe<CO=<24]:Bda=CU1ADOQ>nTl3C4a=COi>9Dm:Bda<BdU7ATE5A491
?chm>cLe<S0]:bPR7QXF518C4QDG6A/MoQh8828S9BDT8b4MoQ/96QXI6ADF61XK
6ohJ0QPG5OhC2A4F5QTK71/K5aOn5PHE5A<B4Q0?oPh230hBnA<651HG5aHD4oLE
11@C4Q4An13i4n0@1A4C51@C4O`@oA7Q4?TCjA3i4nT@n@h74a<B4A0@3`oi4?T>
nF`?Kfi/Jf]/KVmaLG1_Kg1aLOU^nFl7KFi_LG5_KVgiLOU_1fYZJfa^Kg1`nFdO
K6a[JVUYJ6QZJFUXIfIVIFMVIF=SIFIWHF5PGeiMG5ciH`MPH65RHfAUIOUTnF00
GoYP26ASHf9RHF5PG?9M1EQIFEYKG?iM1UiOH5mMFUWiF?UJ7eMFEUEEE5ACEUIE
E59AD51EEEACDU5@Ce9ACdi>Ce5BnDlHC4a;BTY9B4U:Bd]:B4E2@D]<CDe<BTQ6
B?Y91dM7B4U:BT];oU0LCdi;BDQ>FV]gOX64QWimO7anPXF8Oh21PX>4Q8KmQ?f3
0H20oH48PX62PH60OginoWgmOP5mOOUjnG`0N_Uk1WUhMgMhNG[iN3miNWamOGaj
NGYjNg]jN7EdLFeZJFYWH5YABd4k?4A?EeI=@3Db>498D5QUL7QmOh1kNWQfMWQj
O75`L6i]K6][oWD<M7AcLg9]KFi_L75bL_U`1W9bL6i/JVSkIoiXnFGWHQEQH5mO
GUiQH5iLFUQFEUaMG5aMGEiOoUSnF@MJFUIDDDi<B_e92DQ8AdI6Ad50?Scn>`Pl
@T50?chm?3ci>@lf=SLi>c`m?SHe=3<b<C0`oRl4<30b<cCn=PPg>3Xk?3Xk?Ckn
?aDn@T4n?3/k?3`g>C/l?TE@F5iPI6MZoVciJOUV1fEVIfQYJfa]nFoiK?eY0fYZ
Jf_nIc1VIVEUI69RHfAUIVIWI6ASHV5QH61OGeiNGEaKFeeMG5aKFUUJG5QCDUED
CTPT7a@:oP@=1P/<41@H71lP6QTF51;n4A`D4@`71PT=4@`<3@d>3a0@30/:2P/=
3a4G728X;Oh^1bl_;Rl^;Rd]nRka;o0`lBl7;2`];Rla<C;J;dL`<C4`<2l^;Bda
<C0_<34d<b0J5APK6@l51@X@4Q4>2PTA3`lC6A/H50hE6ALA4ATP6PL43`T49e]Q
H5mQI6ERGf=RH5mMFeWnF?eI4EYJGemPHF9SHfAQGeeLGF5UJ?UW1fUWIVEUIVMY
oFOmI_YT0F=XnVOiI05VIoeX0FUYnFSiJOUW0fQWIF;nHOQRnFSiJ`M]K6YYJFY/
KNUXmfH<IFASHV9QHf=RHF1OG_QM?5]LGUmOGUaKFeaNGUeKF5IDDTi;B4M6AdA3
@T0n?C/k>S/l?Sm1@T8j>c`l>cTg>3do?chl>3@b=S0W7QOn5?TE61LF5A<C5AHH
51HG6ATJ6ATM8b`f?D0n?D3n?a4m>cTh?cln?Cdl>c/i>CXj>ccg?ALk?3`m?Sm0
@3lo@411@T=2@T52@T=4ADGi@`=1@dM;oTd2C4e=oTcnB`M:Bda>DE=DEO1B1U5A
D4m>CDgiCoU@1di>CDa;BdY:nDciB_U70DQ8o4L1ATKlA`58B?U7nTGmAPa5A4=2
@T52@T=3@T91nD85?Shm?3/jmcWn>`4j>_hi3cXk>STf<bl^:b<G4Q4C4a3a4o8@
017a4QL>30d@5QdU:3Hi?Chk=BhX<3@k@490?C[iAP18nTT5B4M6ADA3o48M@D0o
?Shm?Sm0@D93A3ln?3Xg=C<b<c<b<Bl^;Bhalc88<c@e=SLh>S/knCP0=OXd0c4a
<S;n<`ld;c0a<C0^;2/Z:RTW9R@SoR@M8R4N7A/J5A@@3@/;30d@4Q@F61TH61XL
71hN7A`LoA/L6QXI6ADF61XK6aXI61LF5QPJ7R0X:c4g>S/k>S_n>P4k>ohl0Cdn
o3oh?0Hm?d10?cdlmch4?C`k>S[h>OTlh3T5>S`m?C`jo3Wm>^4inCcY>OTljCWi
=`Ll?3/j>CTh>?TinCOiBPm=C4Y9BDY<CDm?CTe=CTm?nDciC@M;C4e?Cde<BoU?
nDd7B4Q9BTa=CTkiBam:BTU8AdM6ATQ7AdI5A4A3ADA3@D53A4Do?chm?3/j>_U1
1chn?d11@T=3nDOj@`51@?Xn1T91@D10?co`?PDi>SXk?3gn?PHo@450?S/jnCWj
>b0l?3dm?3`k>cXm?C`k>CPg=c`l>cXi>3Lf>CPf=CDf>3Wi>PLg=cHe=C@c<ohd
3C<a;R/Z=3Df=SDc<Bh`nRhX;2`];Rl_<2hb<C4`;b`Z:BlkC5QOHVEWGeiMGEmS
IVUPHF9SI6EUI6;nH?eO0EaLoEd8GUiPGemNGEaLoU_mG05KFoUHnUX1F5CiD`MA
D4m?D55DE?YF?eMHFU]KFUQGF5QIFEQFDe9?BdQ7B4Dn>S8[8A/L92lg=RdP5A8H
8RT`=T=>EU]MGUUHEUADEUQJCdi>C4]:BDWnD`aBDU5AD4];C4e>Ce1@nDh6D51>
C4Y8A_]5oTKiB>M55DA3@T91@DA3@Clm>cTh?Shm?Chn?d3n>Ohj1c/l>c/h=C<a
oC02;bl^oRd39bDS8OhP224W9RDT8b8Q8OTR3alO828T9BHW8B0O7QdL6a_n6Q0K
6adN7QXI6AXK7AhO7AhP8OdR52LX9B<R8R<S7R0R8bD/=ce0@DE8Boi=nD[iA`Q6
AdQ9BTa=BdgjBoU8oDX3Bd]<C?i8DdM7ATI5@d=4ADI7AdQ5ADA3@T91@D10?cln
?C`l?Shm?C`k>S]4@3dn@d@o>a/F40P30PD71`H:41@I7b0L7AdK6QTI5aLA30L6
2@dA30`=3@h?4?hB3QDH7B@/=3m:Ef9[L75dN?ai0GQhnGT0No=m0G]klWWaO@Mj
NW]lOGmoP=YmAg]gMWMkOGn0P8>1O7QbL71[D4Dl>CH/7@h;3A<D5Q<A3aDA4ADK
7AXF41LK6A<C6b4J1P<<100MCE9<BTY<BdQ3BTU7ATA2@?hooD0B@D56ATM8BDY:
BdQ6A4=4B4a=BOY81dY8AdI6AdQ:oDSmAoU5nD[jA`95AdGmAP57AoU6nDcjBPA8
BDE3@?hon43iA_U91d]:B4M7B4Y;jDKgA0a3@T50@3m6ATE4@d91n40o?Sm1@T91
?chn?d51@3hk>STi=C8_;Rd^:bXY9bDT8R8U9RLY:R`];BDV9bLV928Q9RLW:2HU
8b4V8a`C3P/;3OT@618A40h>414B3a0B4Q<A4A0B5R0X;c4`:bSn9Q4T8R0O9RHU
92@S8R8P824Q8R?g90dR8b<T9BHW9bHV9bLX:OdZ1B/[;2d^;_X/12XU9RX^oS02
;c0`oRon;PL];Rla=3Hg>?0e1S@d<c8a<33i<_Xc23@e=cHe=3@c<oTenC?i<04a
<O``0Bl_o301<C7i<?P^3Rd];2/Z:BTX:BTZ:RTY:?TY1bDU92<R8B0PnBCn9Q@U
9B@T8bDU92DR81lM6a@;1@H71`Kb304>3_8?m@hK3`h?30D310L=4QPJ:2X/;2TQ
6Q<K7B@Y:bTV8oX_0Bd^nRd5;2/Z:BPWoRHN9BDT8b8Q8B0Q8R<T9BHX9RLU8b0N
71/L71/J61LF5_4I1adN7b0Q8b@TnB7i7`<L71dMoQha7aXK71`K6ALF5ADD4Q4?
3Q0B4a<A40h>3``:1`@40`H72P`>4Q@F61PL82<U9RDT8Qkn6a`J6QTI5AHH6Q/K
6QhS9BHZ;S@l@E1FHFU`M7IlRNV>1XnATY:AShkgT0B?SXf<S?R;nHkPR`F<SXn?
SXclRof<hH_iS^V;nHkYRoV91hj>SHb;RhZ:nH_iRA0WP@210840P@210840P@21
0840P@210840P@210840P@3iR`n=S8Z9RHZ<SI6?SXb<SXnAnHkiS0N:Rhf>SXf;
R_V=nHcnR069ROj:nH/GRHV8QhN6QHF7QhJ5Q8>3PX>2P7moP8:3oWglO_V01gYj
O7ioPH>3nHCiOoUn0H61o801OgObMPEaLW9cM7GnMPIgN7UhMW=bnG3iL_U_5gEd
LVm]JVQWKfm^K6YYJ6M[JVQWIfQZJoUZ2FIVIFETHf9QHF3nH@YOGE]RHfATHf5O
GOUO?EeMGUmPH65QIVETI6IXJff6T9^QWiVETiZIUiFCU9BEUIJGVI^MWYnIV9RG
UYJEUIBDUIFFUiNIW9fLW9^JoYT6VibMWIbKVOVFnIWhUPJETi:BTiFFnIDlUiRJ
Vi^JV9NDUINHVIRGUY2@TIFHUHf4Og=XHF9]O8J5N6ABAdM=EEANJW=hOH>7SXf;
RXb@U9RFUIFDToJB1hZ:S8j?TI>CnHl?SXj=RhZ9R8N9R8N6QHB4PoV4lH3gP@n0
OginOGenOGakNGQgMGMeoW@3MWUjM?ecoW87Kfi/JVQVIFCjHQ1QGEUFDe9ADU9G
EUEDDU5?CoU=8D];C4i?D55BDU5@Cde;BTY<C4]:Bde?DUIGEUIHFeiOFe_nG1YM
GEaLFeYHEeEDDdmDFf1SJW=jOWn2Q8F6QHCaPOj208?nQ025nHOfPoj21X61Ngal
OGgnOS]kNgamOWmoP7emO7]jNWUiN7QgMgIeM7AgMgIfMGAcLW=ZHEiRHUeE>S4T
5Q0>4Q@>3a<H7B4U9b4O71Wm5bLC40`92@X<3PD61PL82@X;4A8>3@`;2PT61`X?
4QHH5a<A4A0?3`h<nPh13@_B2PL61PP92``=3]T:G`T92PX;2`d>4aDF5aPF51@8
2P/;30L000`A5A@A3Q0B7A/I720P71LI6adL6Q/P9R@H4QPI8dQdMg9]LWn4OgMl
NgUgM79`Kg9bLg=dMGEfNWYkO7enOWmlO7]jNganOoV03h:0OginOh22PX61P7mo
OWkjO`60QOZ6mh@5QHJ6QhR8nHK`Q`66Q?j20HB4lHKiQ`N<RhV8R8V;S?V7nHGi
Q_N53HB3PX61P8B4Ph5oOWelnG/MNGYlOGelNWUhNWeoOW]gLfaYIF9OGUeNGEaK
FEMFoE@MEEIHFEYJEEIGEeIDDTi:B4U9B4E3@DM4?CD]9b<QnB@L9B@S8R8S92@R
8B0P8bP[;SToB4mCDDm<EUMGEUKnE@mGEeIEE5=CDU=CE5AEEUMGn5HFEeMHFEYK
FeQIFEYKG5eNH69RHfAUIVKiI@IRIFU]Kfi[o6[mJ`M]KVm`LW=dMO1a1W1`Kfi]
K6ciK_U`1fi^KFa[JfYZnF_iJ_UW3fUYJ6QWIVIUIFIVIfQXJFWiIoYU46ARH61O
GUeLG5YKGEiNGE]JnE`7GEaKFUQGEEGiE?YE05CnCPa<BdQ5@Sdd:R8P7AXFlAca
6P0IlaLH6ALK7bL`>d=8E5ABCD]8ADEAEUYOHF9PGoUXnFhPK6]ZJFMUI6=THV5P
GemNGUeMGUiOGf1PG5aJF5MEDe=BoU44D4m?CTojC_U?1e9@DE5BDU=CnU80E?UB
04[mBOi87DU:Bda;BDI5@d=2@D0o?Sdl>STf=C<b<2XU81XG5_hH8AHH6A/M7QlM
7b4S92<R820N7A`J6APG5ADF5aLH6AXK6Q[n5aXF5aPF5QLJ7AhM6ALG5QHE4a8@
3`h<30/;313i4`HD5QLG5Q@CnA@65ADD4a8A4OP@nA?Q40l?4A8C4a8A3`h?3a0A
4A8BhA3i4oT@n@oi4?TCjA3i3PLD51<B4A0@3oT@n@kiK@m_KVa[Jfa^Kg=aL6i^
L75cnG3iKPM/KFm`L6m]K?U_nFknJP5[Joi/nFdGJf]ZJFUXIfMYJFQWIVEUI6ET
HV5QHVAUoUolH?UR1EaLGV1QHoMUnF00GoYP0F=Snf80G?9M1EQIFEYKG?iM1UiO
H5mMFUWiEoUInEDGFeYHEE=@CTeEEEABD4m>CE5@CTe=CU1AnDl9Bd]:BTU8AdQ8
B_i;2dU7ADa=CTi=BdU7BOY:=4Q8BDY;Bda<CDa;Bde?DUA]Mh:8QX1lNX60OWaj
Ng]lO7enP8:4QHN1P81oOWimOGalOGeno7l3OWimO?ik1WenOgmnOG_iN?Uk07Si
N@IhMWEeMWQhnGLlNGYlOGelNWUfMgUjNgYiN79bLgMjMfmWJ65ECdmKJGAbIU50
=3Dj?SM0C5EJGfEYL6m]K6ibMWYhMgMfMOId1fa/KW1aLgEenG4>L71_KFa[JVU[
JVUXIfIVn6GaHOMR3f5PGemNGUmNGEaJFEQHG5cnF`=MH65KoE[nF@MEE59@CTa;
B_Y844U5A44n?C`m?D91@3lm?3XjnCLQ=CDf>3Tj>c`g=SDd<S0_;c4a<2l`<S@f
>3Pg=cTl?d0l??hmoShG@D50?Sdk>STe>T56BE1IH6EVJF]/KFa[lFSnJ@1ZoV/0
KOU_nF_nJ_iY1VQXHV=SI6CnIC]RHV=TIFIVIfATHf9QHF1PGemNGUeLFe]NGUeM
G5]JFeeFC4a@DDa5;2@G2`D520`92PhC61`P8A/I5Q;n42PB4A0<2@T:30h51PH7
20T:2@/91`L82P`>3a<H7bH[;Rl`;bl^;B`[;?h^oBd0;_8_l33a;`L[:bd^<34b
<mX_H30a<C0`;bh^;C0`<S8a<2d[6APH6APB2@8A5AHE3``;3ALE4aHJ6QHA4aDG
5Q@E6QdH2P@92Q8fHFAMEeaWK6MOHV5OGEYHEUEHF5UIFU]KG61PHF9SI6AUHV9Q
H65RI6GiI`mYIfIUIFIWJFUXJ6MVIVEUnVH1IFSjIoQU1VIWJ6QYJV[WJ01VoV@1
IVKaJ?UY1fi]JfYZJfe^nFWiIoUXmfL=IVETHf=RIFETHV1OGUgiG3mJFeeNGUeK
FUUKGV1OG5QEDDm;B4E4@dA3@T4o?C`j>STi>S/m?Slo>S/l?3/i=cPj?3dm?3Tf
=3Xg;bLO6ADCnADL5QDD4a<D5ALI61LG6A/N82T_=Si0?SXe?Sdm?3cn>`lm?C`k
>STi>3Ti>SXk?3dmn3`=?Cdn?d11@Cho?d11@T?m@PA3A4E6A_U51T=6BTi@Cdcl
Boe<1di?D55CE5EFl586DE5@Cdi=COU?nE47CTi=C4];BT[iBoU:nDL?BDU8B4M6
ATE5ATI7B4Q9BOU7nTGmAPa5A4=2@T11@dA4@d50nD87@d91@3hm>c_i>OXj43/h
>CTj>CLd<S0X7QPF5A8>lA?a400AlQ8G3@hB6B8[<CE1?c/g<Rl/:S8f>Sm1@T0o
nDP0B_Y;84U8AdI4@T51@T=2@D10?cln?Slo@411@C`l>SPg=C<c<_ha130_;c0c
nSCi=@Li>S/k?3`m?OXl03_i=`0_oBkn;Ah^;c0a<2h[:RPX9bHU92<T9BDS8b8Q
820L61<@30d?oQ4`4a@F61TI5aTK71dL6a/N7QdL6QTH5aDE5QLG61TH5Q@D5AHJ
71hS92L/<3@h>S/j>_hk13`l?Chno3l0?OTl1Sdo@40o?Cci?@Hn?Sdl>cXjn3Wi
?>4i3cPj>c`l>cXh=cPh>CXj>c_Q>OTlnCWi>?TinCcY>OTg1cdm?3/j>CThnCWi
=oU;3de<BTU9BTa=DDm>C4a>Ce7iC_U<1dY;CDi>CD]:nDgiC?i80DU9oT[iBaM9
BDQ7AdI5ADM7ATE4@d=2@d90?cm0@T?n?O`nnD07>SXl?Sm1@d?iB?Y30D50nSh1
@D7k@?4n1CTj>S/l?Ohn1Sm0@D0n>c[i>?Xj0C/jnS`G@T4o?3Xg=C@l?3/i=cHe
=3Pg=C@d=CLhnCX5=SHe=C@coS80<ohd2c8`;SDf=cLf=38_<OX_?Bd];Rl`<34_
;bd/;2h`<cE>F6=YIf5MFf9QGeeKG5aMGEiOHF=UIVEOG5aKFUYIFEQHFEUJFe]L
GEeLG5]JoUT6FeaMGEaKFOUFnUT1Ee;iD@M@CTe=CU1BDoYE?5MHFU]KFUQGE5EG
F5UHEeI@D55EF5E=ADHm=2/^=dQ@DD8`71<A6A`E7RXc>3e3Adi=BdY<D5AHEUEE
E5?fDPM:BTa>Ce5CDoU?3di>CD]:BDQ7BDQ7ATE4A4?iB?54mdD?A4=2@T51@T50
?cdl>cXn?Ohl0ci1@Scm>`Xj>S/j>cTg=C<b<OT_3b/Y9R<R8B8R9bHU928Q7aoi
824N7QlQ8R<T9B8Q81lM6aXJ71`K6Q/M7b0L6aXJ71lR8alOoR0J8B4R9RPW9B@R
8B0L8BP]<3M0ADM7BTa=CTe<lDWnBP1;oT`1BdgjBoU7oT_nBPI9BD=4A4E5oTHl
@d=4ADI7AdQ5ADA3@T91@D10?cln?C`l?cln?Sdl>ca5?SLf?3ll=R4K3`D100H9
0`@83A@H7B4K6aXI5ohH9a@@30T92P`>1@H61`P92PX=3PhA5Q`S:c0iAE1KHVQ]
MWQhMgIhMgOnNnem0G]klWWaO@MiNG]lOWn0PMYm1G]gMgUkOOioF81mNgEaJfEM
AClk=S0T5@TE5QPG514B4a/G5APL71PC5ALI61HG71hH1`440`XZDeE:@TA=D4]3
BDQ6A44o?C`o?d10@D92@dM7B4U:Bd]<BDU8AdQ9BdY9nTP?BTQ7ATI7B4Y:BDU8
AdM6A_U7nD[jB0Q6ATA5ATI7B4SiA_9;0dU9ATCn@P54A?56nDL7C4]9B4Q9Bdci
AoU5nDKgA@e4@d91@D18B4M5@d91@?To=3dn@451@3hm?3i1@d8o>cTf=S8_;2/Z
:bXY:2HT8b4Q92@U9RPY:RXU9RLW9R@R8B<T9BDVoR</:BLR71@@30X>3Q0>40h@
3Q4>3``>3A0A4Q4@3Q0B5ADL82P^<BdY8bHT92<SoR8?92@S8R4P81lP824Q8R<T
9?PS32@T9BHW:2PU9RHW:2Wn:PH[:b`];Rl_nRh7;2LY;C4c<Rol;_d_1c4b<c@f
=cPil3D6=3@c<S4`<?TbnS@8=CDg=SDd=3<cnCCi<oT`3c8b<C4`;bl^;Rl_<34a
<S;i<?P^3Rd];2/Z:BTW:2X[:bXX9oTY1bXY:2LU928RnBCi9@0SoR@<9B<R8QlH
40`:2PL32_<<0@h>lPoh3_/<60X41@T>5ahS9S8^:B8N6aPE7AlS:2X[:BSj<@4_
<?X_82d/:bXX9RDU9RHU92<S8R8Q8B8R8b<T9B<U8b4P7Q`L6ohJ01Wn6?TKnA`7
8b<T92DU9RKi9OTR01[m6OhH7QTJ6a`K6AHE4a<B4A0?3Q0C51DD51<D4a4?2PL6
1PSn2bh=3Q8D5QTG6alS92@S8B4N7A`J6APG5ADF5aLH6A/M7R0R9Rdd>T=9DUUQ
IV]dPoj;oXcnS_j@0Y:BT?R>1XnATY:AShkiS`J@T8n>SHb<n8_iS^6;3hZ<SHj>
SHb:RHZ:Rhb<SHgQRoV>nH_iR_V;nHkYRoV91hn?SXf<Rh^:nH_iRA1MP@210840
P@210840P@210840P@210840P@210840P@3iS0n=S8Z9RHZ<SHn=RXV9RXf?lH/7
RHZ<SHf<RXWiR_V;1hb<Rh^:RXV9nH/ORHR8QhJ5Q8B6QXF4Ph>2PX1oOGalOGn0
O7anOh62Q8CiO`5lO?imoWkiP_Uom7d3OWimMo9f1G5bLW=dMOif1WMhNGQfLg;i
KoUb0Fi^oFlHL71cLW5_KVe[Jg1_KFaZJ6IUJVUWIVIWJOQZ5fIUIFASHV9PGemQ
HfASHV5RHfAUI69OG_UP7eiNGemPHF9RIFATIfiiQ8ZLX:>QViJEUYVIV9JDTHn>
oYCnUA6FUYBDTi:AShn>Si2ATY>DUIKnVPbIV9NFUYRJWIjNWIZHnIGiUoVE1iBC
TY6ATY>DnIE1UiRJVi^JV9NEUYNIVIRFUIJDTiFIV9B<Rh=kMWIlQ8Z9OfiMD4U7
BTaEFeaJFV1VKVa[JfmeO86@TI>EUiVJVi6Ani81SXknSoj@nHl0S?f;oXX7SXf;
RHJ4PX7iP?5omh45P7mnOWemoW_nNQUiN7MeLg9dMWYlMgMfM7=aL71]KFa/JVQV
IOiRoF<4HV1MFEKmE0MGEeECDDm>COI;0Da<oTdJDe9ACde;BDU<BdU8BD]>DUEE
E5AFFUiQHF1OoUhIGeiJFUaLFUIACdeFHFY_M7^0PX>5QXJ5Q8?iP?V31hN7QXJ5
QHB4nHGiPPN4Q8>1P7mnOOanoWe4Ng]lOGioOh1mOGakNWYiNGQhMgMfMGAdN7Qg
MWEeM7=^IEmNHf1DB4e5>B`R7AXI5A@F61/M7b0S8AdI61PI6A<B4A0?oPhE1@D6
1PL82@XB4Q0?3Pd?3@/:2@/?5?hH2Q@B4A0?3Pd@40h>o@d02m8:1`D61`T;3@h?
f@YI2@L92P/;3@h>4QPI614<2@h@4Ph60P424aLI5A0?5Q`S81hN81lI520M6AXM
820Q7QXD5R0kG7IdLW1dNginOGakNGIcL6i]LW=dMGIgN7QkNgalOGioOgiooX02
OWaknH06PX1oOWioP?j21H60OgimOOZ10H:5nXKiQ@N3Q8B5QhR8RO66nHP1QhKn
Q@:7RH[iRoV6nHD7S8^:R8R:RhciR?V4l8H>QHF4Ph:1PHJ5Q8:0OWelnGXNN7Yk
O7akNWQgNWf0Og]fLVeZIV=PGeiNG5]JF5MEE?eC75ADEEEFEEIGEeIDDTi7AdQ9
B4M5A4E5@clj<b`YnB<G9B@R8B4R92@Y9R8P92Ta>4U:C4a?CTm?o5@BEUMHE5AC
DU5@D4mCDeADEEIGEoUE5eMGF5UJFe]LFeaLGEiOGf5QHf=TIFIVIoUX3fEXKG1`
KVYWJVY[KFi_L77nLoed07G`L@I`L6m^KFa/nFkiL0M^KVe/Jf]ZJ_UXnF[iI`mZ
JVUXIfIUI6AUIVMXJFYZnFOjIA1THV1PGeiMG5aIFeeOGeeKFOUL1f9QGeeKFUQG
nE<1E5ClEA1DC4a=C4a:B4I3>c8Z9b8K5?4LlA[b6APJ7R<Z=Ci6BTeGEE9@Cdi?
D5IHFeiPHfEVnFWhK@a/JfUWIF=RIV=SHV5Po5l1GUknG@IKFUUHEUEDoU<6E5AE
EEIED_YAnE<7EEEDE5=CDU;iDoUD9e1?CTe<BTU9B4U:BTU7AD=4@d=2@T51?d0n
?CTg=3<a<bdU7Q/K7Akn61DI6ahP8A`N82<T92<P8b4O7A/I5aHEoQ@35ALH6_hL
01_n71TM6QHD4aLL8b@M6ATG5QDC4Q0?3P`;2@T;4?TC1A@F5aLF5?PC1QDE51<B
4A7h4?TChA0?3a0A4a<A40l>3Pl@4A8C4n4@nA?i4?T>nA3i4nT@n@h65A@D4a8A
4OP@n@kiKPm_KVa[Jfa^Kg5_K6][K6malFd7Jfa^Kfm^K6_iK?U]1fi^KFe/K6][
nFdOJfYZJFQWIVIXJ6MVIFETI69QGeiNGf5RGUiPHF=TIVKiH@5NG_iOoV3iHoUP
05keGoiP05cbG@EHFEUJFecnG@INGf1OGEYInEKiF@5DE?eE6EIFFEQGEEACDE5F
EE=BD4i<Be1?CDa<CDm@nDl4BdY:BDSnAa16BD]=CTe<Bda=CTm>C4U8B_Y;7dU9
BTY;C4e=C4];CUEPJg63QhZ8PWelOH20OgekN7IeoW_nO25mOWalNgYiMgMfMgQi
NW]lOGamO7akNWUhN7YlOh20OgajnGOiN@1gnWP7MgIeM7AeMWKiMd5iNWamOGaj
NGMhNG]kNWQgN7IeMg]jMW9gM6]WIVedNgU`GTi0>SLf<SLm?S`l@TQ@CTe=DEMN
Hg9cMGMiNgamLg?kM05`L?iaoW;iL@1^oFgnK0M`Kfe[J6ITHoUQlF3gHPEQH5mO
GUknG?iK6EYKG5aJFE]MHF=NGUeKFUQGEe=CDU9@CTa;oTSmB@A:B4Q4@Odo1d92
@3hl>SThmSD1=SKn=aXh=cHd<S0^;S4`;Rd^<3<f=cHe=CLk?d92@D3n?aU0@3m0
@T90?3Le<ca7D5EJHFIYJVa]KFa[J_UWnFX7KVi]KFa/JfciKOUZ1f][JVQWIVET
o6GnI4ARHV=TIFIVIfATHf9QHF1PGemNGUeLFe]OGeiMG5aKG5UABdaACd<h?CL]
8QPC3a0>418D5QPJ6adK5a<B4A8D4A8A40on3QL51@H61`P920P61@D62@`>3a0C
5a`R:2cn;`@^;2/Y:_T]02kc;o0`lBl7:R//;S0b<cCJ;`0`oS5F<2l^;RdY;30b
<BXS7Q`M7APA2`X961/K5`h=4ALM6QPH6QTC3QXG4a@G6QXH40/51@lYBV=OG5YL
HFATHf9QGeaIEUACF5UJFeaMGUiQHF9RHfAUIFAUoVH2I69QnFL6JFMVIFEVIoiY
1FQWIVETI?YX0FMXnVOiIPMTIVIWJFYZJoUXnFOiJ@5XJ?iW0VU[K?U]nFSiI`M^
KFaZJVa]K_UZnFK`J0iWIfIUI6=SIfIUHf5OGUgiFamIFeaMGEaKFEQKGV5PG5MD
DU1<BDI5A4A2@D0n?C/j>Ohh4cTi>SXk>S/l?3/i=cPg>CXk>CPfoSDO<blZ8Q/H
5ADD5A@E51DF5Q<C4Q@E5alL61HG72<X>CSm>@8h>Ccm>Q8l?Chj>STh=cHf=CTi
>SXk?3dmnC/<?Cdn?d11@D91@T93A?i5oT<4A4E6ATOiB0m6BDiADDm;B4];C4i?
D55BoUCmE@1Fl586DE5@Cdi=COU?nE47CTi=C4];BT[iB?U:nDL?BTY9B4M6ADA4
ADI7B4U:B_U7nTGmAPa5A4=2@Sm1@dE5@d4onD87B4M5@d50?Sgi>04i>O`j43/f
>3Tj>STg=c<^9R4N614<lA?a4?/An18H4A4E72D^=3Pj@Shk=c@c=3@g>3/n@4=5
A_Q9nDX6BDQ6A490@?i40T=2@Oa00ClooSh6>cXi>3He=?hc1S@d=CDf=cKj=oTi
1c`l>c/j>STinC[i>A@e=3<b<Bl^;Rd^;bl^;2XX:BPX9bOn9PlY:BPV92<Q8B<O
61@A4A<EoQ4E4Q@F61TC5ALJ6aXI6B4Q7adK6ALF5OhD91DG61PC4a8D5QXM7b0O
7R4V;CHk>S/j>c/l?3dm?Sho?d10?cgi?0Dm?d10?cgh?0Hn?Sdl>cXjn3Wi?>4i
3cPi>S`l>STh=cLh>CXk?3cQ>OTlnCWi=oTinCcY>OTg1Shm?C`k>S[h>OTgnD`?
CDa:BDU:C4e?CDY9BDY=Co5;1dU:C4e=C4Y9nD[iB`M<C4];BTY9BOU;7dU8B4M6
ADA4ATI5A4=3@T90?cdl?3do@3`l?Sm1@TA4nCl1?3cn?OhnnDKj@`51?oDmkSh5
>CXj>c`moSh6?d11@3hk>_TgnSX2>cTkoC`I?Ce0?chl>cXh>3dl>STg=C<b=cHd
<c<d=SOi>QPf=CDd<c8b<C0b=3Hg=SDd=CHg>3Le<S0bnS0O;Rh_;c0a<S0^;2`_
=T5<DVAXJfUSGUeNHF5PGUaIEeKnG?iM8EiLFUQGEUECDe9CE5EFEeQIFE]JFUUH
EeIFF5YMGUiMFUSiEOYG0EEAnU08Cdi=C4a=CU1CnUE1EeQJFe]JF5MEEUMIFEQF
EEIDDeEIF5A?DTe7@496D5AEBCXW71<C4@lE6a`J6R0V;R`[:ble?45@DE=EEeUJ
Fe5Ane81CTknCoi@nDl0C?e;oTX7CTe;BDI4@T7iA?53mdD5A4=2@T51oSon?QTm
?Chm>cXl?T94?cln?3/i>3Th>STi=cDc<_h_o303;RdY9_dT1bLW9B<Q7ahMmQh1
7aon81XS8R4O7A/I6A`K6API6ahP6aTH61XN8RDU92?n8Q0S92@W:BTW8ahL6R<^
=ca1B?i;1De>CTe<BoU8nD/8Cdm>CTe=C4Y;nTWiAPM<C4]9B4M6AOa6oTE4@d=4
ADI7AdQ5ADA3@T91@D10?cln?C`l@40o?Sdm?3dn>3<f>c/a:2hZ8AP?2PT91PL9
2a0D5QPM7ATG5QPI6Q@B4A0?oPh51@D61PL8oPTO20T=4ALM8bX`=Sm8CeUQLWIe
M7EeMWIkOGeoP822P7ocO@5kNo9ilGd7N7UjO7j0PH;JO@1koWT4NgeoOggnMTib
JV1EBd<o>c<U6Q<?6aXJ5Q4B61dQ71XJ71/E41`I5AHI71`I3`P000LO?UA>Ad=4
B4U9B4U8AT=0?C/j?d11@T=4ADE8B4U9BT]<C4]<oTd3BdU6BOY81TY8AdI6AdSn
BPE9B4M6ADGiBOU:nTT8AdE4A4E7B4Q9nDKiB_Y<0TY9A_i50TM9B_U;nDKiA@M<
BdY8B4Y;C?U8nDC`APi5ADA3@T51BTU8ATA2@D3i?Qll?Sm0@3ln?3/n@DA3?cXh
=cLc<2d/:b/Y:2LU928Q8?hS?B@T9BDV9BHW9bHT8R4N7b0Q8R<Q8RDV928M614@
30`=30d<3@`?3@`:2`/>3aHC3`d?4aPK;2X[:R/X:2@ToB4B8b@U8B4P7ahM7A`P
824Q8R<T9?TR5b@T9BHW:2PY:2TY:R//;2d[;2`];Rl_<?Xa42lZ;34d=38^:bh^
;c4b<c@eoSOm>00il3D6=3@c<S4`<?TbnS@8=CDg=SDd=3<cnC7i<oT`3c<c<S4`
;bh];Bh_<34b<c?i<?P^3Rd];2/Z:BTV:2X/;2XX9_TY1bl^;2XX9bDTnB<192Ck
9A0O824R92DS92<N5Q8?30D12_<<0@h>kPl13Pkn3?`:oPPF2Q4H8BHZ:c4/:B<Q
7QlO8R4T9bT/;Roj<P4`;oT^32d/:RPV92@X9bLV9BCl8`/R8R4Q8R8S8R4O7Qgn
70DM7AhN7aoi7_TP1bHV9BDT92<SlB@W81lN7A`J6ATH6AXJ6ALE4a@C4a8B4A4B
5aHG5ADC4a@F50l:20P:3_h95@X>4aDG51PJ7b0R8B0T8AlM6aTG5QGn52@E5aPI
5QPJ728X;c@j?456CeQQKgj5QhN9RH^<SXj@TY:CTi:@nHh5Si6BTY6?n8h6T92?
SXf<S?R;nHkQR`n:Rhb>SXb;RXV9RX^<SHj>hH_iS_V;nHWiRoV>jH_iR@J@Shn>
SHb<n8_iRA2:P@210840P@210840P@210840P@210840P@210840P@3hS@j<RXV9
RXb=S8Z7QHF7RXciR?V;1hV:Rhf=RhZ9nHSiR`N@T8n>S8^:R_V;7hR8QhJ5QHB4
QXF5Q8>2PX5nOG]jNW]mOW]lOX23QHN8nGl7P81oOGajNGSaOoUloWT5NWYkNgYg
lWH5LG9bLgAeoWH6MgQiN7IcL_U_nG7nKP5_Koi`0Fi^oFonL0e_KF]YIfEUJVUW
IVIWJOQZ2fEUI6ASHV5PGUiQI?iV26ESI6EUI69PG_UP=eiNGf1QHF9RJFQYKW^<
WJNPX9jIUINNY9>DUYNGUI>BU9>BTHn>SHbAT8n>SH^:RXf=SXnATY>DoYP<UiJE
U9BHVYfOWifJV?VDnIOhU0FCTI2@TI?hU3nGV9ZKViZHUiRHVIVHUY>BXI^EU9NJ
VYFKUY>@Shj?T8Z5O71SEdi=GfIVGeIBEE]>C4]<DEUQIWQjOX>8SI2BoY41TY;n
T`NDTi:@Shf<RoV@oX[nR`V<S9:@SXZ7Ph60nGcaOoN11H1oOWimOOii5WYjNg]j
MgEcLW=gNWeiNGMeLg5_KV][oV`4JVQVHV;nHa9TI6=SGeaHEUEEEUMGEE=ACde<
mD_mBSMCDe5?CD]9B4]9ATE6BDe@E5=BDUAHGF1VIF=QH61QHEQJGEiLEe1<C5IU
L7IjOh>4QHJ7QXF3POV0nHD5RXZ9R8J5mhCiPPj5Q8>1OWakNX>3PX1oOGcnNbil
OGioOh1mOGakNWYiNGQhMgMfMGAdN7QgMgIeM7AgKfa_M6aJBEeHCd<h:R4J6oXI
<bHS7a/I6Q/L51@E5A@B40h:2P/;30d>4A4D4A0@4A0A4@d;30dB61PK61HE4a0?
3A4@3Pkn3@0;d@X710D72@/=3a3J2R891`L92@/=3Q0:41LK60l60QDJ6@h300@>
5aTJ5@lA72DW8ohP>QhG4BDN5aPP8b0L4QPE4RM>Kgi/L7IdLG9hOgajN7EbKfe/
Lg=dMWMhNGYkNgamOWmoP7n1PhF3P7]hnH0?PX1oOWioP8:3PX:0OgimO?Z20H>5
lXH7Ph>4QHN8RHWaQ_V81hN7QXJ7RXb>nH_iQ_V31hf<RXV9RXb=nHSiQ>n63HF4
Ph:2PHN6QH:0OWelnGXON7UkO7akNGQgNWj0Og]fLFm/J6ERHF1QG5]JF5IEDe?i
DQMEEUMGEUABD4I5AdQ9ATI4@455A48j=2oi8RlT8b8P828S92lX8R4S:cLnEE5:
AdM<DEMCDe9BE5IHFU9BDE1?Cdi>De=DE5EFEeOiEAMGF5QIFU]LG5mOH61QHV=T
HV=TI6EVIfOiJQ=XJfmbLFiYIF]/KG1bM7EfMgMfM_eel746L71_KVe/K?U^nG47
KVi]K6][JV[iIoUZnFL5JfYYJ6IUoF@5IFIXJFY[nFOjIA1THV1PGeiMG5aHFUiP
H5iJF?UL1fASHV1NG5YInE;nE05EEOiF3da;CDi>C4Y8ASlg<RhU6aCa7?0J9ATJ
6AXI6QTJ6AXI6QTJ6RD/=3e6BTe?E5AEEEIGF5YIFU]MH6AXl6XXKFe[JFMUHf5W
I6ASHV5QH65PGeiMG5]JFUUHEeIEE5=FEUMHFU]LFeCjDoUE3eIEEE9BD51>De9C
DU=BDe?iE@mKFUQFE59@D4M8BDU8ATA2oTD1A4Cn@e17A48m>SDb<3Pc:R<P7R0R
6API61/M8B4K720Q8b8S7b@R81hK6ALF51@C4a@F61`L7AdN7B0R8QdG4a<E7BLY
81`L6QTF5A<B3`h<2`T92a3i4`DD5QLG5QCh4`HE5A@C4Q4An13i4n4@3`h@4A8B
4A0>3@h>414B4aCQ4?TCnA3i3_T@nA?Y4?T>1aDE51<B4Q4AnA3i3_Q_3Vi/Jf]/
KVm^K6UWIfU/K_UZnFd7Jfa]Kfm]K6_iJ_U]1g9bLG1^KFa/nFdOJVYYJ6MWIVIX
IfMVIFATHf1OGEaLGEmPGEiPHVEWJF[iH@MRHV5OGUaKF_5P05gjG_iK0EaLoUd0
G?9M1EQIFEYKG?iM1UiOH5mMFUWiE_UHoU@1EEGnEP5DE?eEoUH>EE=ACde;Be1?
CDa<CDm@nDl;BTY9BDQ7ATM5B4]>oU09Cde>Cdm>C4Y8B_Y;AdU9BT]<C4e=D4m@
EF9cQ8j7QhF0O7j5RgYkOGinO7YiNgYiN7IeM7AiN7MfMG=bLWEeMWMiNW]jNgYj
NGQgMWIjO7n1PGmlN_UfnGT0M_Ug17IdLg=dmgHoNGYlOGelNWUjNW]kNWQeM8=m
MgIiO7akRHR5PX60PH9lMfiREDU0>dE8B44h=3Lm<2h];S<k@dQJG61UJVmbM?ic
0GAdoWD7MWEdLW5_KVgiL_i/oVd9KVidLW1/JFESH_UMlF3gHPEQH5mOGUknFQIK
FeaLGEaLFUUJGV5TH61NG5YHEUEADOiB151>C4Q8oTTBBTY;BdY7@d50@452@T0n
?3Xh=oDeoC@g>3Pf=38`;Rd`;R/Z:bhb=3Hd<c<e>Ci1AdI4@T51@T<m@4=4@Sdf
<S8lBeILH6EYJfa]KVe/JVSiIoU/1W5aL6m]K6_hK?UZ3Va[JVQUHf9QJVYYIfIT
HoiR;V=TIFIVIfATHf9QHF1PGemNGUeLFe]OGeiNGEaKFemIEU]OFTPhC4Q2=b`P
5a8DoQGm52LQ7ATE4a@E5a8D5ADD4Q0>2PX;2``=3Pd71PD51PX<3Q8A418E724V
oRl5;R/[:BP/nbd0;_8_l33a;`LY:R`^<38d=MX_8S0a<C0`;bh];B@X;c4]9A/D
8R<P5PX62a<K7Q`E3`lG824MoQXj614;7aPA4QXM6Q<41P@15CaLJ5EJGUaGFEmV
HV1NFeQEDe9IFEYLGEiOH65QHV=TIFEVIFMYJfUVHEkiI`mYIfIUIFIWJFYYJFMV
IFASnVT1J6SbI`MTIFIWJFY[JoUXnFOiJ@MXJFQXJFa^L?U]nFSiI@M_KVa[Jfa^
KoUZnFK_J0eWIVETI6=XIfISHEmNGOUK7eUJG5eMG5YIF5]OHF1LEe=DDTi;B4M6
Ad91@3hl>cTinCLG>S/l?3/i=cLd=cLj>CLe=Bla<c@`:R8NnA@_5QDD4Q8D5AHR
7QPD5QdW;T<n=c8b=CXn>CTh>3Xl?T0h>3Lf=CDd=3Ti>SXk?3dmnC/G?Chn?d11
@T95ADI6AdQ9B4A3A4A5ATM7nDXCBDa@De9?BTI<CDiADeEFEeQHEeOmE_1B1U5A
D4m>CDgiCoUB1di>CDa;BdY:nDOiB_U71D]:BDQ6AOe41DE6B4U:BoU7nTGmAPa5
A4=2@Si0A4I6A40nnD87BTU8ATA2@3oi=ohi0CXjoS/?<cDg>STj>3Le;bXV8Q`B
2_4Cl10U4A0A414A4Q4B4A<B4a8B5a`T;C@i>SXm?S`l>c`m?S/j>ce0A4ShBP16
nTL7BTY8ATA2@3onAAe4@d92@D91@3ln?C`k>STh=cHe=3<f=SLh>S/l?CSj>OPk
3S`j>CLg=CDh>CPi>3Th>?Tj3d0o?C/i=cDe;2d^;Rd[:BOn:P4Y:OhX?Rh]:bPU
8QlN9R<L5Q<D5QP@4A0A4QHG6A4C5APH6API8R8P7Q/I5aHD51<C51HH618A4A<F
6QhQ7Q/H6B0Z<odj3C/k?3`m?Chn?cm0?clmnC`5?Cm0@3lmn3`6?Shm?3/j>_Pi
nCcQ>@lg>CXk>cXi=cHg=cTj>c`mhCWi??TinCOi>OTljCWi=`Ln?Sdl>c/j>_Ti
nCOhC@i<BTU9BTa=C4Y7ADE7BTciB?U;1dU:Bde=BdY9nDSiB`M@D4m>C4]:B_U;
7dQ8AdI5ADA4ATE5A4=2@T4n?C/j>S/m?S/l?T13ADM8nCl7@40o?C`j>CSb@`51
?_XloST1>S[n>o4n1CTj>S/l?Ohn1Sm0@D0n>c[i=oXi1CXi>c/l??hm0C/koCcn
?@hl>SPf=38b=cHd<c<d=SOi>P/e=C@d<c8a<Bla=3On>@Th=SLh>3Le<c0bnS17
;Rh_<34a<S0b<34f@eAUKfQXIV5MGfI/FeaNGemMFeYLFeYIEeIEDUMDDe9ACdi>
DE5BDeEFEeMIF5QGEUEDE5QJGEmOGEYHnECjE`5ED?U?1di<Bd]<CU1BnU@oEeQJ
Fe]JF5MHF5UIF5ICDV5KEEAGFUYHHf5NFeYIFU]ED4Lk;R8I5B8V9QlF4QDK3P`;
314I8BHh>Si3B4e@D_iA0E9BoU<7E5=BD4m=C4_iD?i:oT/8C4aBD4i:Ad=1n43a
@oM51DA3@T91@Ohm0ChnoSlA?Sdk>S/o@TE1@Clm>cTg=cHhoST4=cDc;bon<?da
3Rl/:2HU9BHW9bDS8AlM7?DNoAdg8b<Q7adK6APK6AHE5QTM7QXG5QHH724T:RTW
9B@T9BLR9bX[:B@M6ATS<Se3Ada>CDe>Cdi=BdWiB?U=259BDE1>CDa:B_Y8nDH>
CDa;BDI4@d9;BdY8AdE4oT<^A4E6AdM8ADE4@d92@D50@3lo?Sdl?410?cln?C`m
AD4o@dY4=2Hl>C8Y81@=1`[n32d>3Q0@7QdK5aLH6A/C51DE518@3PX:2`/<3@h<
1PH72@hB6QlV:Rdb>D18DfYboW4;LW=eNgeoP8:2Q89olgd1Ng_bNO5m1gMhNWan
P8:3fGgnNoem6W]_KVm[HUA6>TA2?2/L4A4F6QXK5@lB7BHU7ohL>aXC3B4J4a@L
7a`D0`8000/`CUY3ADI2?3]1B4M7AD8o?3Xi@411@dA5ATM8B4U:Bda<CDa>D59@
CDQ3BOY83dY8AdI6AdQ:BdY:B4M6ADCZBPQ8AD=4ADM8BDWiA_U:nT`8BTU7ATI7
BTa>nD_iA_U31de<BTU9BTa=nDSiA>m63DE4@d92@D]:BDI4@T50nChO?3do@40o
?C`k?T94@clj=cTi=C8_;Rd^:BPW9B<R823i8QPU9RLW9R@R8A`M7R0R824P7B4U
9B@M5Q@9nP/_3@`;2@T;30dJ5@l;3A8J7cD_:24Q8bPZ8R0O7b4S9BLO7ahM71`K
6b0P8B4R8b@TnB8G92DU9RLX:BT/;2d];Rl`<2`/;Bd^;c0`nS<D<Bd_<cHe<RdY
;c0a=3Hh>CXk>cXjoCW`=@Hd=3<b<C0`nC;j=@Pf=CLf=C@d<c?i<?TcnC05=3<b
<Bl^oBd5;Rla<S<dnC3h;Ph];B`[:RTY9BL[;Bd[9bGi:@La<2l]:bTW9_TRoR@1
9BGn9P<M7R0RoR@98b<O6QHD3@<02_<<0@h>kPl63Ph<2PX82?h760D530lG7RHY
:bT[:BPV9RLX:2<S92HY;C7i<`4a;?X[9bh^;2XX9R@S:BPX9bHU9B@U92<R8B0O
7b4R8B0O7QdL7alP8B<T9BGi8?TR1bHV9B<R8B0OnB?i9@l[:RPV928P81LH6ATH
5Q@BoQD151Cn4a0J6aTG51<@41XF4@d:2`d?1oh91`d@5AH@51TKoQha7B<R81hK
6ALF51@C4a@F61LC4ADI7B@/<C8d=CU0C5UXMh22PX>5QhV;SY2BTi>ETi3iSPF?
TI:BTHohSPJ@T8n>SHb<n8_iS^6;3hV;S8f=S8^9R8V9Rhb=SXoQRoV>nH_iROV;
nHkYRoV91i2@Shj=SHb<nH_iRA5:P@210840P@210840P@210840P@210840P@21
0840P@0?R8J2P866Rhn>SXf<RHF1OoV33hB4QHF6QhR8RHZ<SHf<RXWiQ_V8nHTe
SXj=RhZ9R8N9RXb=SHb:RH^:RXV8QhN6S8^9QhF3PH1mOh63Q8>2PWmnOWelNgYj
OginOGakmgX?NGYkO7eoP81mOX21PH1nOOUonWd1O7GiM0icLg9aL6m_KFi_L79d
MGKiLOU_nG@GLG5`Kfm^KFe/K6e^L75bLVi]JfUWIF=RnF?iJ0QVIVETHV5PGVGj
H`aTHUmLG5mRI65QGeiMoU`?Ce=JGf5PGE]YLX6@VYfLV_fG2YRHVIV@TYFGUiB@
n8h6R8V9Rhb=S_f?1Hj>SHf>U_ZG5iZJVINFUIBCVIRHUiJEUIBNWYfLViZJVOVG
nI8?UiJFUIBCTi:CU9FFUiVJV_:I7IJCT8n?SXf<S8n>SHV3NW9aOH1oOgimO7a]
IeiEC_i;1eEQM8JATi2=nI3iSOVB2i2@SXb:R8J5QhN8R?j928Z5Q8:0OWajNOUo
1HB3PX1nOOakoWX1NGWiO@QlO7]jNGUhMg[iN@EhMgEcLG3hK`E[J6APGeonH@IN
FeQEDU1?oE@KDe5>CE1@Cdi<BdY:D4m=Bd]<CDiFEE=ACde;B_i4A4I9CE1DEUMI
FUaNGf1SHf9PGeiNGDYJIem:?dUIHFYeOGmoPXB8QhJ5Q8>2PGn1QHR9QhF3RHR6
Ph1nO7]mOGioP821POV2nH@;OgmnOGelNg]lO7emoGh0O?imoWh8Oh60OWajN7Ie
nGWiM4MbLW5]JVANFUIHG5UB@cDY7QXH6AXH4PdI6ahN7A`K6Q4F6a/G4Q4B30/9
1`L82@dD5aHE5A@B41TB30L83A@D7aPC40d?4aCn3`@@3`h:2OT8n@[a2?4:3`P9
2``<2`T830lD5aLD3`cY2UL=3@`;2@P71@L72@T;3@h@3A<J7ATA20<A518=20X>
50T@5AHD51XQ4A4P;1/553PB4Q@H7AlN7aTF6Rm@IF]VM7MhN7YjNg]iN7MeLg5`
KgIgMgQiNWYklGgiP0MoP862PH1nOOV00h61P83lOaF2Q8F6QHB3PX>4QHN8RHZ2
PXB5QhV:n8/7RHJ2P865RhoiQ?V6oXD1QXKnQ`N3PX1oOh22Poj238>5R8^=QXR9
RXZ9R8KaR0n6QHF4Ph:1PGn0PX>3PX1omh5>P7mnOWemP7mmNgUgMGAcMWYnOgil
NWQiNWYiMgEcM6mWHEiNHFAIFU]LFeYHEUEDE5=BDE5@C4iBEUMFE55=BDU5A451
?dE3@d50?Cdk9odV:2@R8B0T:BTU8b@V8B8U;3<nATa>CDi?DEEHFEIEE5=BDE1?
DU9CE5IGoEPEEeIDDe9ADE9DEUMGEUEGF5QIFU]KG?YO461QHf=TIFIWIfa/KFi_
Kg1`nFh7KFi_L75bLgCiLoe`0g5aLW;iLoU^nG4?Lg9aKfi/JfY^KVe]K6]ZJ_U/
nFX7J6UZJfa^KfoiK_UY8fYZJFMVIFASJFUXIfIUIF=QH5mNGEeLG5iMGEaKFUYI
F5QGEoiF<5EKG5eOHVAUIUiKFEYLG5IADE1?CTi@DU=ADE1>CD]8Achk>C@a;B/X
6aXH5QDE5QKi6PLL71/J6APH5oTJ<alM6aHE51DE81`H5ALJ8BDk@4E;D55BDEAG
F5UKG5eOGf1PHV=TIFIXJ6MUI6=RHFATIFGnIP1WoFGnIP5UHOiP0emMFUSZF`5J
F?YGnED5DE5DE5MGoUT6F5QFEE=CDOQE35ADDe9ADE19B4Q7ATGmA0E3@T50@3on
?Tdl?3/i>34_;BPU8AlL61HG5QLH6a/R8B<S9BDV9B0O8RLX8QL>4a4?3Q0C5adJ
7AhN824P7QTG5A<F61/G6QHJ71/G4PhB3`T71@H:3a3Z4n4@nA?94?T>3a@D4a4@
3Pd<30d>414C51CI40L>414B4Q4@3^4@3fYXI69SJ6eaL71_KV]WHf7iI@mVIVMW
J6UZJV]/KVm_KVa[nFSiJ_U[=G1`Kfe/JfYYJfa^Kfm^K6]]K6a[JVUYJ6i]JfUW
IF=RGf5SIFIUI6AQH61OGUeLG65PH5mNGOML45YKG5eNH65QGUmQHV9QGeiPnV7i
G`1JnE/>FUYIF5MFEUAEEUMIFeaMnESiE_UK5eMGEUEEE5=CDU9CE5IGF5QDDe5?
CD]9B?U9nDd8Bd]:BDM6ADE<nTd<CTa9ATI9C4i;C4Y9B?i73cXnADY<BdQ6D5UX
Mh64Ph7mOPYoOh20MgUlOWikMoUe1gI`LG5cM7EfoGL4MWIeMGCiNAQlO7]iN7Mf
MG]jNWUhMgMfP81oOWelO7]inW[jMA1dNGQhMgIeMGAeMWMhNG]lO?9k7Gb1Ph:2
PH1oOh:1P7afKFEOHf9QHF1OGUi?BD0g<?h]1cM3EVQcMG9_nG;iKoUd2g9bL6i/
JVQWJFUZJ_i[26aVIF=QGeeKF_UP1FETHf5OG_aLoU/1FU[iGPQMGEaKFUYIFUoi
H0IOGUaJF5MFnED6DDi:ATE5Aoi91DI3@3dk>_do6chl>CPj>STh=SDd=3Xi=cDe
=SLh>cXh=S@b<2on:@<[;S8eoSP:>S/m?d11A4A3@D3n?bl_@4e5<2D_?dM@Ff=U
IFQZKfi]K6]ZJFQVJ6a_L6i/JW1_KFYWIF=RI6AUIVMWJ6WiJ_U/2fIVIFATHf9R
Hf=TI?eU06?nI?iU26IXIfESHEmMG?UPnE]?FUYIEeA?C4U5BDe<ACPY81PF51DF
50d851HH61LF5AH?5Q/K5a8A4P`;2@L720T92PT:2`X:3@dG4`h;3Q@K830^:BDU
:2/^:R`^;bl^;2_i;OX_033a;_4_3bd^<34a<2h]<C@i?3`i=37Y;``b<S4`;Rd/
;34a<30_oRh_:2``<RhT6Q8J6QPD3PhC60hB5AHD51PL2`/J9QD03S8<30hB5aTH
5@X31a`lDEEAoEhCGemPH5mNGE]IEeIEG5eMGUmPH67aHoUW1fIWJ6UXIfETnFL3
J6QWIoiV5fARHfEVIfIUI6=TIFIXJFY[HfAVIfU[K?Q]1fYWHf5RIVa`nFD0IoYX
oVL1J6SnJ@MUI69QHF9TIOiT36EWJVe_J6Y[K6a[JVSaJPmXIfMVIFASHf5RI6EU
I69QnF=@HV9QH5mOGUiQH5iLFUQFEEAGFemPGeeKFEYKFeYHEUEIEDe7A4A7BSm0
@D91@3hl>STi>3Lf=SDa<cLk?3/i>3Ti>3Db<Bl^<S8`<2d[:RTFoAPX5Q@C4QHK
6aLE5QPD5APN9Bhf>S/j>CPj?3m0?3/j>CPg=SDh>3Tj?3gm?QDm?3Xi>3Lg>3Xl
?Cdl>cdn?Sm0@D52nTD0A?i334A5ATM7C4a=CTm?D53iC`M>Ce1ADU=DEOUDoE43
DU9CDoUDnDoiDPmDDe9@Cde<Bdi>CDe<BdY:nDciBPM8BDY;C4i?CoU>nDT<BTY9
AdI5A4=9BDQ7A_e54TI5A4=3@T94@d=2@D10?chn?Cgn?30k@D93ADQ:Bda3@3ho
@D4k=SHe=3<c=CLh>CTh>3Lg=SH];2TW924O7Q8A3`d<30d=nA474Q8A40l>3Pgi
40<E4`l<oPX/31HD3Pd>4aPL:bhc>Cdn?3`m?Sdn?d11@Cm0@493A4E6B4Q7ADA3
@T50@D92oT<0A?e2oD<0?oi10d0n>cWi??8k0C`lnSgi>`lf=SPi>c`m?Sdm?3/i
>3Lfn3X<>CTh=cHf=Bh];B`[:_dY1BPW9RDU9?`U2bHV9alO7AXG518B3_h=;P`?
414F5aLI6AXJ71hO8RLX8QL>4a4?3Q0C5aT?3a0B5API6aLE5ALJ7B0S;c<foSX:
=cHl>SPg>Ce0@CgZ?>4inCc9>OTg3cdm?3Xi=cHe=CHg>CXl?CgI>@Lg>CXk>cXi
=n4i3dQ6@T11AT]?CTi=C4U5@Coi@`m4A4E5ATM8B4U:C4e=C4Y9nDKiB?U9=Di>
CD]:BDQ7BDY<CDe<BTU;BTY9B4M7ATa;BDM5@d50?Cm1@dA3@T8o?Shm?3/j>Sln
?Sdl>oLj43dn?d11@dA4@D94ADE4@Sm1nSoi?OPl3S/k>STh=cLe=SLh>S`m?_Ti
nCOj?1Pm?3hm?3`k>SXi>CXk?Cho?c/j>3Hd<S0_nC3i>0Lf=SDd<S4`;oTf33Le
<Rl_<SDf<c4_;Rgn;0lO8bX_<C0]:C8jBEQRIFARoEl:H61QHEQJGEmOG5SiEPMD
CTe=Ce1AD_eC0E9BoU7iEaQJFUUGEUEDDeUHF5MFEEEDGUiMG5]JFUMCnU;jCA1>
EEIFEEACDe9CE5EFEeUJF^mI6UQHEeIEEEQGEU9<@c/g@40o?chm?3`]9ahE3_h;
1aDQ=4IADe1=nE3iCOUB2e1@CTa:B4I5AdM8B?i924Y9B4I4@T0n?OU31DQ7ATA2
@O`ooSh1?Cgi@@M0@3ln?Cdl??Q11d0o?C/i>3PjnS`?>3Da;B`/;Rl_;R/X9B8P
7odT6b<Q7QdS8b8Q7ahM7B<R81hN7b0Q9RDS8AlM6a[n54DF6AdP8Q`K7AhP8R<T
9bLV92<R8R<D9c@/5``F9Rhg@TY<C4m?DDm>CDa;BTU7BDe@DDm=Be5@CT]8ATA3
ADE6AdQ8BDM8nTKiB0]7AdI5ADA3@dA4ADGmAP14oTGnAPQ7BDQ6A490?Sgi@OXl
;ce0@T4o?CXf=C4f>STd9QTA30/92Pd;1`@A4aPH6APG5a0F6a/G4Q4B30/91`L8
2Oh87PX<3Q8D62DU8b@X<3Q6I6QUI6EZLGQgNWj2Q8F5PWgjNoYm0G]ilWOaO@mk
O7ioOgilNgn2QhZ:Qh9ojGd7P81oOWakNWWkOCIkMfm^JVMKCShc=c@`9Q`G5QL:
3A<D51HM8Pl=72PG0A0d3Ph@51TK6QH7004E<dI7@4U8AdE4oT8?A4E4@T0n?Ca3
A4A5ATM7B?9:0DQ9nTP7AdQ9BTU8ATGiB0=9BDQ8oTLGATA6B4U:BDQ7ATM8BD]<
CDa4@TA5AdU:n4/7CDY6A4E9Ce?jB056B?Y6oTD1ATKnA`M3@T0o?d12@oi234=5
B4]=ATQ9BTY9B4KaB0m6ADE4@d91@Cm0@T=3@T0onD5@ADE4@d92@D54@d4o?C/i
>3Lj?T93@T0n?3dn?Sdk>CTn?3@^:b/^<BHW:2TX9bDS9B@T8b8Q8B0L7R8V9bHT
8R0O7Q/J61TJ8B0Q81lM71d<o@dX2`T81`/@40`:2`d;30lC6R4Y;2d[:2HX:2/Z
9B8Q81lN7A`O7b0Q8bCm9ADT8b4P7ahN7b4S92@S8R@U9BHW:2PYnB`@:b`/;Bh_
<30e=CHg>3Pi=c?j<PLa<S<d=CHg>?TgoC@3=CDf=_TgnC;i=@lg=SDc<S0_;cDg
=SHe=3<cnCGi<`La<S<d=CLh>?TgnC8><c<b<2l^;B`b<S4`;bh^oRdA;2/Z:RTY
:bXZ:BPW9bHU9B@ToR<J8RPY:R`_<C8c;R/Y:R`/9R4Q81lN7R0R8b4QoR0B7b0R
6aTI5Q@A3a892PP61@D61_X:20`@4A0?3Pd=3?T?<aHD3`/820H53@T400032@dN
82D[;bl^:b/Z:RTZ:R/Y:2TY:b`];Rla<C0^;B`[:2HU9RKn9`0XoBKm9`0SoR@3
8b4N7?XO0B0RjRCi8PlQ8B<T9RLX:BPX9bHT8b8Qn2D<92@S8R4Q81TH61LF5OdD
1A<B4A0@3ohA31<C5ALG4A8@3``;2@Sm10X620`?5QHI6QdN7_hO;R8W:28G3Q<A
3`h@4aLH3@`@51TM8BHU:Rd`=CY0BfI_MGYkOWenQXR8RHb@UYJ@jXkQRoV>bH_i
R@n?Shj<RhV8QhN8RH^<SXn?fH/7RH^<SHf<RhWQRa4UP@210840P@210840P@21
0840P@210840P@210840P@0?OW]hMWMkP8B6QhR9R8J4PoV53h61PX>4QHF6R8Z;
S8b;RXSiQoV9nH/5SHf<RhZ9oXP^RX^<S8^:R8Z:RHV8QhJ6RhZ9QhF3PH5mOh63
Q8>2PX>3PX60OgmnP81oOWemO7chN0eiNW]lOGinOGioPH5oO_im1GinOgn0P?Yl
17]fMGEdoW<@LWAcLg9aL6m_KFi_L79dMGKiLOU_nG<FLG5`Kfm^KFe/K6e^Kg1a
LVe/JfUWIFChHoUX26MWIVETHf9QIOUS7f9OGEeOHV=NGf1QHF1OGV1OGUiPHfIX
QHZAUiVGTi2GoIKnU@N?T96BTY2?S_V:1hV:Rhb=SXn?oH[nR@6:T_ZC09CnT`2B
oY4=VIVHUiJFUIFIVIRHUiKgUOVD3iRHUiNFUIBDTi>DUIJGV9WiUOZI:9JDTI2?
SXf=S8f=S8Z6PWmoS8n>SHb<Rh^4PWefKVIOG6YcP8bCTi2=nI3iSOR@1Xn>S8Z8
QXKlR?j91hN6QH>1OgemnGl5PX60OWako7WnNP5kNoUl27emO7akNWUhNOYh1gMf
MG=bL6m^nFl5K6YVHUmOoV07GUaJEeEDDe;mD`eBD4m@D4m>CDa;Be5?COi;Cde=
DU9@CTa:BDQ5A4=2@T=5Ae=DEUMIFeaMGUmPHF5PGeeGEeI@BT]CFVM_NGn0P8:4
QXJ5Q8>2PH5nPHB6QhJ4PhF4Ph5oOWelP821PH:3mhCiP`V1P81oOWemO7inoWgn
O?aooX07OgimO7YiN7OiNOUd:g=bLW5^J6APHV1NF598@S/_8QLD5QD<11HE5aXN
7adI51LK6ADB4Q@?3P/9oPPP31HG5Q<B3``94a<B4A0>3@TB4A@F5Q@C4A0@4A0?
30X9n@Si2_48l@X>20T;30`;2@P:3A4D514=j0Y43@`;2PT81`H71PL92Pd>4A8E
6ATG4@T751@@3PhA51HC3`d@5a/I51DP9B8N8B@T3a8G71dH40dF6R@kEfecLgMh
N7UioW`?MGAdLg9aLG1gMgQhNGYkNo5mnGl7OWn1PX60OWgfOoj02862PH>5QXN6
Q?f378:1P81oPH:3QHN8RXZ;RhZ:RHV8R8f9PW]gMWMhnH7iP_f8oHTGPh:0Ogn0
PX>2PX>4QXR;S8J8RHZ:RHR6lHP?QhN6QHB4Ph>0PH:4Q8:1P?R14X20OgimOGb0
OgekNGQfMGAfN7[nNgMjN7UjNWUgMG=`K6QSHF5RI5YKG5eLFUQGEEADDe9ADE1<
CU9DEUECDDa:B4I4@T50ADA3@T0n?C/c;BPS8B4S9B<V:2HQ828V8BH^=d14B4U?
D51?DUAFF5ADDe=BDU5ADe=DE5EEEUIHEeIEE5=BDUAEF5YKFUWnF0EIFEYKG5cj
H11QHV=TIFIWIfQ/KFe^Kg1`LOU_1fi_Kg1bLg=dnG?mM?ecnG;iKoMa3G1^K6YY
J6e]K6]ZJFUXnF_iJPIXJFY[KFi_l70QKfm^KFa[JVU/K6]ZJFQXIVASHV5PH5mO
HF1PGeiMGEaJF_iKoU`_HV=TIFIXJFUUHUmPHF1JE5=BD4m>Ce5BDU5@D4m<BTQ4
@Sll>C@b<28N6QLE5AHHnAX771`K6QTH61Oi6Q@L6a/J6QTJ6QdJ5QHK9C0i@TI:
CU;nE1MFF5QJFeiOGf1PHF9SI6EUIVIUIFATHf?nI_iU4FATIfMVIVETHf9QGf1P
GeeJFNYL0E]HnUOiEOiGoUH1EEGnE`AFEUEEE?QE35ADDe9ADE1:BTU8AdOnAPM5
ADA3@T91@?do5cdl>SXh=S8_:RPV71PF51DG6QdQ8B8S9?hU42LQ7QlQ7aXD5A<A
410C5Q/JoQhL824Q81/I5aDG6A`J5A@I6ahL6APG4Pl:2@X;3Q3Z4nT@nA;i4lT@
n@h03oh@nA7n400?fA073Q0A4Q8A40kQ40mPGEYHFEeRIVQYJV]ZJ6IUnFL?Hf=T
IFIWIfQZK6e^KVe/J_UYnF_iK@E_Kfi]K6_nJRi/KFi^KFaZK6a[JfYYJ6Q]K6]Y
IfESHemQHfEVIFATIFETHf9QHF1RHV5PGemNG_UJ5eUJFeaMGUmOGUmPHV9PGeiN
Gf1PHF5RH_UN0e]LG5_nFQ1IFeYJFEQGEUIDEEIGFE]LGOUHnEKiFQIGEeIEEEAC
De9BDeAEEUMHDe9ACde;B_Q9nDd8C4a;BTU8AdQ<nDdOC4U7AdU<CDQ:Bda<BdY9
BdY9BD]>DE=/LGQnP7ijMgkmOOil1gIgN7UiMgIenW48LW5bLgAeMWMgoG;nL@1`
nGD0M_ie07CnL`ekNgYiN7QgMg]kNWYiN?ignWSjMa1fNWYiNGQgMWIeMGIgN7Uj
NoUgnW/XO862PH1oOWimOWimNgMcL6abLG1_KVi]KFITGeQ@B44nC5ERKWEeLVoi
L_U_n786LG1^K6YXJ?aZoV/7J6MVI69PGUkiH0ESHV5OGEclF_iK0EaLnEd8GUiM
GEaKFU]NnUl6GUeLFUUGE_QE459@C4Q5ADI8B4U7AD90?chmoCh1?C_n>PPi>3Lf
=CDk>COn=OdgC3Dc<Bl^;BXY:2LW:2X[=CDg>3Xl?Cho@452@T50?c`m?3H`<CU0
CEEOIFIVJ6Y]KFa[JVUXJ6EXJfe^KF]ZK6]ZJ6IUI6=WIfQXJFY[n6ciJ`UXIfMV
IFATHfEUoVCnHoaVoVL7IVETHf5PGekiH?UK:eUJFUUFDU1>D51>BD<l=C<Y7Q<@
4Q48014@4Q@H6ALE4QLK6ADB4Q@?3P/9o@PO30`:2@L61@H@4A4B4a<B4R<U:2//
;2/Y:R/^;bl^;2_i;OX_033a;_4_3Rd^<34a<2h];c8f>CTf<^P_?c8a<2l^;B`]
<C8a<2l^;Rd[;Bh^:B4H4aXF4Q4B51PK5A4>4ALK5a8A6QlL61/N7PT<4AHG4PX3
1`LA:D=GGEclG_iOoUX<FEQGEeIMGEiNGf1QHO5SnFH7IFIXJFQWIFCfI_iW26QW
I6AVIfQWIOeT76=RHF5PHVAUIfUZK6a]KFa/Jf]ZJViZHeaHEeQInF80HoYToF[m
JaMUI69QHF9TIFATIFIXJVe^J6Y[K6a[JVSaJPmYJFQWIVIUIF9SI6IVI6=RnF<C
HV5QH5mNGUeQH5iLFUUGEUEGFE_nG59KFEYKFeYHEUEEDTi9AdM8BT11@T=2@3hm
>STi>3Lf=SDa<cLi>cXh>CPi=cDc<2l^<c4`;bd[:RTS7aXE4a<E5aDH6QPC4Q@H
5AXP:C0d=SHl>ohi8C/m?CXj>CTh>3Lg>CTj>S/k?3`n?C`k>STh>3Xk?T11@3on
?PDo?d11@T;jAQ15A4=4ADI7AdQ<CDe>Ce1@DOU@1dm@D55CE5AEnECmEOeDnE?i
D?MB3E5?CD]:BDe=C4]:BDU8nD_iBPI8BDY;CDi?l50<Cdm>CDa;BTU<C4]:BOe8
44U8AdI6ADE7ATI5A4=3@T10oT7n@Qa8BDY;C4i?CdY7A4E6ACli>3Le=3<d=SPh
>CPh=ohf3c8a;R`Y9bDT61DA3P`<3@oi4@LB4Q4@3`h>3OP@4Pl?3Pl>3a0C40`=
4QdX;S8d>3gn?odm5cho@451@411@T=4ADE6ATE5A4A3@d93@oi24D51A4A3@d91
@40o@451@3hk>_TmlS`1?Ccj?OHkoSX1>CWn>`@j>STi>?Pj33Ti>3Lf=SD_;bh]
;2cn:`LZ:RTX9bLV9OhV0BDVoRM79R@R7Q`J6@l>30X;30lB5QDF5aPI6AXS8AhO
8AlJ51DC4A0@4aHG3`l@4a@F5aTE5AHF5a/N82H[<3@h>S/k?C`j>CTm?d0mjScY
>OTknCc9>OTg03Sn>OTjoST0>=Ti1cLi>S/k>STghCT??S/h=SLk@4A6AdQ9B4I4
@oU53d51@T=4ADE6B4Y;C4a;BTSiAoU9nD/5CDe<BdY9oTP^BT]<C4]:B4Y:BDU8
AdI6BdY9AdE3@D4m?d53A4=2@T=3@T50?cln@40o?Sdm?3ci>1Ll?Cho@452@T52
@dE5@d8o?cdn?Slo@43i??hm03cn>a0j?3/k>STh=cLe=SLh>S`m?_TinCOj>aLl
?3hm?3`k>SXi>CXk?3dn?cXi>3Hd<S7h<?Th1cLg=SDd<c8bn3HO=C8`<38e=C0_
<34a<2l^<2l^;S0c=SI>DUUOHEmKF5omG_iM1eMHFEYJF5MFnU88D4m>Ce1ADU=C
oDkmCOUC05CnD`1BoU4@FEUHEeIFEEEIFEQHEeIEDe7jD?Y?451FF5MGEUEDE5=C
E5EFEeQInEGhFBIGF5EFDeEBEE=DD4i8AdA?Cdi=C4a;BdA2?CH^9QlL:S=0C5=C
D4giD?U=n506Cdi<BTQ6A_a8oTT7BdY9AdE3@D7i@`E6ADA2@3ol?Ohn0ClonD07
@D50@3ln?Cgi@0Po?Sdk>SPg=c[j?0Hi=c<_;2`]oRh6;2XW9B@S8_dS3B8P7b<S
8R4P7ahN928PoQh_820R8R0N71XI61DD4a8B4aDE6APJ6adO824R8b@U9B@S8b4T
8adG620W=3a6C4e=oTlOCTe<BdY9BDI9C4i?CTa;CDa;BDM6ADA8B4U9BT]<BT[j
B?U72DU8B4M6ADE4ATKnAOi4o4OnB0M7ATE4@T50?oU1nS`/?D12@T4n>cPf>STg
<RhV8R0K4PL51`P000d=3a@J6aTF4aLK6ADB4Q@?3P/9oPP01od:70/;30dK7b4T
9RLX;diHGF9UJ6]_M7QlPHB5Ph9mnW_jO@5kNO9glGd>NganOgmnO7]mP8B7QhB0
j7d7P7mnOGakNW[lODYkNGI^JfEMDD<g;C@]9b0K6ALG40`931DK6QDB724N6QdP
80/>4aPI50`20P0:7cQ:CdY:AdE3@D4o@Cm1@D0o?ShmA4A5ADI7B4SbBP58B?Y7
1dI7BDY9B4I5mTOnB0Q9BDI7BDY;BTSmAaa6ADA4@D=2@dE7B4Y:Bd]:BTU9B4QA
CDHo>cXk??Y50D=4nT;mB?e95d=2@3lo@493@T93A4I8Bda6B4U:BTU8A_583dM7
ATE4A4=3@452A4A2@D3i@A=5A4A3@T51@4A3@Clm?3Xi>3Xl?_ho?Shl?Chn?C/i
>CXi=C0^;Rla9bPY:RTW9B@U92@S8R4Q81`N8R@V9B<Q7AdK6aTH5aPO81lP7adL
6aHB3`P81_h:=@/?2`P52@d93QDL8bDX9bdZ9b@U9bTX8b4P81lO7QhP824Q8R8S
8bDT8b8Q81lO8B8U9bPW9_hU1BHV9bPY:OT]42`/;Bh_<30a=CHf=cPi>CPdnS<7
<S<c=3Hg=cSi=odhoCOi=_TcmcD==38`;Rd]=3He=3<b<S7i=?Tc1S4b<c@f=cS`
>@hh>3Lf=C@c<SDe=3<b<C7n<0l_;Rd];2`^;Bd/:bXZ:BLWoRSn:Bl_<34b<cDf
=SDb;c0a<2XT8b8P7ahO8B4O7ahP7alN81hO71`J5aDF3`h:1`D51PSj2PP<414@
3`h=3@ci3aPB4A4>3@X91`T400012QDL8bHZ;C0^;R/YoRP1:BSm:A0Z:b`];Rh_
;bh^;Bd/:RPW9ohV4BDU:2PW9bHU92@S8b@T8b4N7OXP0B4SlRGi9?TRoRKn9@4T
9?hV12DU92@Sn2D<92@S8R4Q81XJ6APG5ohF1aDE51<B4Q4@oQ8251@FoAQ55A@A
4A0610810PH93Q@E5QTL7AdN924N7b4O6Q@E4a4@41<F5P/:3A4D6QlQ8B@X:Rlb
=d9DHFI/LgQkOhB6R8V;T9>ET>Z>jH_iSOV>bH_iR@2:oX_iS?j;08[IR`N9Rhb=
SHb;RN6;4Db10840P@210840P@210840P@210840P@210840P@2100ekNGIdMGQl
Oh62QHN8R?N73X20PH62PhB4R8V;S8b;ROR8nH_hS0B;RhZ9ROj8;XV;S8b;RHR:
RHV8QhJ5QHV9QhJ4Ph61OGn1PhB3PX:7QhJ6QHB3Ph:2PH20OginnGHGMgMhNGUj
Ng]lOGn0P7mmO7]kO7eoP861nW`HNgQgMWAcLW5`M7=cLW5`Kfm]KVm`LWAeM_Ua
nG3iLaMaLG1_Kfi]KFa/KFi^Kg1`K6]ZJFMVI6CiHoUW26UXJ6MVIVETIOUS;V9P
GemPHV=KGV5TI69OGFAPG5aQK7R0VibLViVETHnGUYFDTY6@Shf<RhZ:Rhf>nHOn
S06=S_j?nX/1S8ojT0jBTY>CU9BEUIZJVIRGUYKnU@FDTi:BTI7iToVE3iVIV9NF
UYFETY>CU9FEUYKiTOZI:9RETY6@T8n>SXf<RhZ:Rhb@V9VHV9NFUIFATiBCShMo
NHF8SI6CTY2>nI3aS@N?SXf<RXR7Qoj9nXP5QXF3PX60n7l>OWekNWQgMWEfMgQj
NgamnG`8OgmnOGakNgUinWP7MGAcLFm^K6chKQ=/J6AQGeiMGUaKFUUHEeI@DE5B
D_iC?U1@Cdm>CDe<DU1>C4];C4a?CTe<BTU7Ada:AT=0?cm0DE9DEEMIFU]JGF1R
Hf5NFemA@d=?G69SL7MoPX60P_j43H>2PX60P7n0PXB5QHB3nh47P824Q8F6QhOg
R?V33hB3Ph:1P7moP81oOWakNWWiP05lO?ikoW[iNOUd07;nLdYbKF]XKFIOEU9?
D54l:QL?4Q<<110=3A@N8alI61TJ5a8A51PD4Pl;2@P82ALG5A4?2PL42PhC5A@>
1`04218K7AXB3A0@4A0?30[h2?T:l@Sa2Pl82@/<30/920T;3Q4A3P/9j@YG30/;
2PT920L71PL92Pd@4QPH5Q@A3@X;5Q092a@M7AXM4@P>6b0G3ALW91HN=2/=4APP
9B8I3PXC7c57GFaeNgMhNG]jNg]jL6m_L75aLW9gN7QiNW]kO?5mnGl7OGn0PX:1
OgkhO@mnOh21PhB5PhJ7R8R7QHB3oX;nPAR0P862Q8J8RHZ;RXV8QhF4Q85lMFiX
IVEVnH3iO`2;nXXGR8N6Q8B6QhR2PhB5QhR:RXJ8RHZ:RHR6lHL?RHV8R8N6QHF0
PH>4Q8>1P?V14H20OgimOGalOgmmO7YiN7MfM_ieHWMiNWQiNWYiMgEcJfUXIfIU
I6ALGEiNGE]IEeEDE5=BDE5@CDi@DU=BDDm=BdY8AdE4@dM6ADA2@3ll@3L]920P
8bHT9BDQ7AhS:BL^>dE<CD]9De=ADE9BE5AADE9BDe=DE?iE3eADDe=BEeIFEEAD
De=GF5_nG@ULFeQIFEYKG5eMnV4@HV=UIFIWJ6UYKFe^Kg1aLG;gL0EaLG9cLgCi
L`MiNGQgMGAcL_U`nFoiL@m_Kfe/JVQWIV]ZJVUXIfIVnFSiJPMXJFY/KW1aL_Uc
nGP5MGAdLg9boG4NL6m^KFe[JFQWIVEUI6AVIFETHf9RHEmOH65SI6EVJ_i[oF`1
KF[nIR5TGEMGEE9@CTi?Ce9BDE1?C4]:BDM5@Slk>CL/9QlH5ADHn1X771`K6QTH
61Oi6Q<G6adN7alN7A/J6QhX=TA=BTe@D_iE1UIFF5ULGEonH0MQHF9SHfATH_iS
06CnIAMXIfIUI69QHFQWIVETHV9PH5iPH5mMFe[ZG05KF?YGnEH?G5eLFUQFEEAF
EeMHF5UIEoQE5UADDe9ADE1<C4];BTU8B4U8B4M6ADA4oT51@40n?Sdm>cTf<bl]
:b0M61@D5a`O8B4R8b@U9B<Z8AXH6Q`K6QLF518A4Q<G61`M7AhO7ahJ61LF61XM
6A0?5ATNoQl87ATE40h=3PlBjQ?Y4?TDnA?94?T?3``<3PlA4a@E5A@C4@l>30cI
40L>414B4Q4@3^4@3EeKF5IGFUiQHfAWJFYZmfT>HV9SHfAUIVIZJfe^KVe[n6[i
KOQ^16e]K6][oVX^Jfe^KVe[JVa[JfYYJ6MWJf]YJ6IUHf=OHF=UIVETI6UYJ6QW
IVEUI6ASHV9QH63gF1EIFUYKG5aMGV1QHF1NGEaMGUmQHV=SnEhGGEiMFeYIF5MK
FUYIF5MFEUAEEUMIFeaMnESiEoUJ5eMGEUEEE5=CDU9CE5AEEUIBDE1?CDa:B_U9
nD`8CTe=C4];BT]<nDd^C4Y9BDY<CDE9C4m?CDY8Cd]7AdaGHf^2Ph>2P7ahMWim
O7]iN7MfM7=bLG5bM7GjKP1_oW@1MGKnMoYcn78>M7AeMGIfMgMlO7]jNGQhoWL6
MWEdM7=cMOYfnWP@Mg]kNWUhN7MgM7EeMWMgN7SiLoYk:7aoPH1oOgimOGakNWUi
NW]jO7]jNWUhMgMcMGIeLFUQFfMZKg=eM79`nG;aK`MaL6m^K6YYJOi[o6X7JFUW
IVASHV7hH0iOGUaKFEQGEUMHFE]LGEkiG@APH5mNGOiL05kjG`MLFeYHEUECDoQD
4e9>BTM5A4E6AdI5A4=2@C/l?3dmoShL>SXi>CPg=cHl>SPf=CDf=S@c<S4_;R`/
<Bl[:2Gn92lc<cDf>3Xk?3/n@D=4@SlmA3LY:CE2B4UFGFEXIfIXJV][JVUYJ6MW
IVMYJfa/Jf[kJ0QWIf][K6e^KVohL?Q[3VYZJFQWIVIWIfIUHf9QH?UW0F=SoV;n
HOUPnE//F5UIFeYGEEALETm8A4=4ASHW50/>3`P02`P83aPM6ADF6AXG4Q4D61@B
3`/9oPPJ3`d;20H40P8731<G5Q4:1a8I92da;b/V:bd^oRl1;2ci;OX_033a;_4_
3bd^<34a<2h];S0c=SHc<2kY;cla<30_;Rh];S0a<30_;Rh];bhZ9AlK5Q<H4@/=
5ahO7AhB2@lK81L;4b4N41P^9@L;4QXO71<8004;7C=7EUiRoUh4GEeLG5gnE@aF
EeMHF5eNGUmPHF5RlF?iIPMTIVMYJFQVIOQT3fEVIfQZJfYVIfQYJFQVIFCnHoiR
665QHfAVJ6Y[K6e/JfYYIfIVHUeFCdU7ATOiH@1PnV40KOY/5fYYJ6IVJ6UZI6EV
IfUZK6aXJV]/K6]ZJ?5Y3f][JVYYJ6MWHV=UIVIUHf;iHa5QHF1OGUiMGF1PGUeK
FUUHEeOnEV9HFU]IFU]KFUQFEE1?CTe<BdY:@T=4A4=1?cdj>CTh=cHf=C8c=CLh
=cHg>3Pg=3<a<2hb<C0_;2XY:C0Z7aLB4aDI5QPG50lA5A/I82Xe>S/h=Shl>SPg
=cTj=cLh>3Ti>S[n>`lj>STi>3dl?3/j>STi?Ci1oT<9@T4n?cm0@D93@oY704Kn
A@a6AdQ9BDe=CTm@DE5Bme45DU9CE5AEnE@7FUYIF5IEE5?iDOU@nE8?D51>CD]9
B4M;BTY9B4M6A_U8nDX7B4U:C4i@DE;iDoUH1EEDE5=BD_eA0U1?C_e=5di=C4];
BTY<Bd]:BDQ8AdE5ATM9BT]<D?iAo580Coi;8DU2?3`j=cDc<c@e>3Pg>3Lf=CDg
=S@c;bh/:b8M5Pl<30oh4@LB4Q4@3`h>3OT@0`/<3Q3n4@0@oPh;4ad[>D0i>Sdo
?d0noCd2?SlooT07@D52@d=4A4;n@`14oTDGA4A3@T4o?Si5A4=2@Clo?Sho@D50
?S`knCgb?04m??XmnC`?@3hm>cTg=SDg>3Pi>CXj>oPj5STi>3Lf=SDa<C0`;bh]
;Bh];B`[:RTYoRKm9bPX:RXW9R<Q7alD4@`71`X?4A<C51DE5QHI9R4J61XL6aXG
5Q@B4A8C4oh?718B5AHG51@C4aDH6adL82H^=3Pl?Cln?3/l?3hojCcY>OTmnCc9
>OTh3cDe=cPj?3dn?Sdl>SPg=CGI>@Lg>CXk>cXi=n4i3C/i=S@e>3`o@D95AdQ8
mdL>@411@D93A4A8BD]<C4]9n4SiBoQ<14];BTU9oTP^BD]<C4]9B4Y9BDQ7ATE5
BDU7ATA3@D4m?d53A4=2@TM7ATI5A4=3@T91@40o?Ski=QLk>c`m?Cho?d11@dA4
@d4n?C/l?Cm0@D7i?1Lo?chl>cXi>3`k>cXi>3Lg=CHg>3Xl?Cki>OThnS/H?3`n
?C`l>cXj>CTj>c/l?Cdi>3Lf=3<a<OT`nCL7>CPh=cHf=CGh=QHe<c8b<cDe;Bha
=3@b;bdd<2`/<Ca8C_iT56=QGEUGGeiMG5YIF5MEE5=BDU=EE_Y?1DeBD51AD_iC
nDoiD0iBDU=CE5AEEEYJFEQGEUKnE@IDDe9BDDm?nTkjD11AEeUHEeIFEEEBDe=D
EEEFE_UAnUTXEeIEEE=DDU9ADDm?CDi>D55GFEQHEeIEEE5CE5=?AcliADQ=DE=B
D4kiD?5=1dm>CDa:B4M7oTWlB0M<C4Y9AdI5A?Q33T91?chl>cXi>S/l?Sm0@OU0
1d=3@T50?clnnD08?C`k>CLf=3DinC/C>CDa;R`[:b`/:bXY:2LV824Q8R;l8`/R
8R4P81lU8b4O7Qkn7chN7A`J6ALG71XF4a0?3`hG5QPI6adN7ahQ92HW9B8Q:Ah@
41`Y;c0mA4a?CTe?Cde<BdY:BDQ8AdQ:C4e=C4_kB@Y8B4a<CDi?Ce1>C_Y<nDL?
C4];BTU8AdM8B4M6A4=2@OU80DA4oT?n@_U1nSaA?Ce0@450?cdk@S`f;RXY:S0V
60D00P@000D41@`H7ATD5aTJ5a8A51PD4Pl;2@P81Pd<2PT91PH73QLO92<P6A`e
A59MHfATIVicNWn2Ph>0OOYknWd1NgWbMo5m3g]lOWmoOWakO7j1Q8B1OWcYO@Mo
OWimO7akNoeo>7ekMgAbJ5a@@SP^:2dS6QTL81`F60`32QTP6@hD8b0B6S0W2@dD
724N5@X000@F:Sa8CTi8Ad=1?ohm3cXl?3dn?SloA4E5ATM8B4WbBP58B?Y71dE7
B4Y:BDM6n4D?ATM8BD]<C4Q:Bda<BdU8Aoi6oTDH@T91@TA6B4U:BdY9B4M5A4A5
@3Tb;2XY:_Y40D91nSl0BoY:5dQ7ATA4ATM8@T=4ADM8BTY6B4U:BTU8A_573dU9
B4Q7ATE5@453A4A3@D3i@A54A4=2@D50@4=3@D0n?C`k>S[n>Bhk?Chl?Chn?C/i
>CDf=C@c<S4a:BX[:bXX9R@U92@S8R4Q81dN828S8R4O7AXI6OhH<1TM7QlN7Q`K
6b4J4PL50`P92@P:108120h>5B0X;RdZ9bdZ:2@T8R@S7QhO7b0P8B7n8PlQ8B0P
7b@S8b8Q8B0P92DXoRX9:BPU9RHW:2TZ:_T^42d^;Rl`<C8b=SHg>3Tj>STen3@5
=CDf=cLhnCL7?Cdl>cTh=cKi=?TcnCD?<c<a<2h/:b/b<c<b<C0_;oTanC<7<C8c
=CLi>S_i??U11Chm?C`k>odj13Th=cHfoSDF=3<b<S4a<c8b<C0_;bh/;2d^<34b
<cOn>?di0CdjoSHQ=2dW9bDR81hN7ahO7A`N7AhN824R8R0O7A/M6AH?20D52?T:
20`@4A0?3Pd=3?T?:0d?4A0@3P/81@800@TG8bdY:bh`<Bl/:BTX9bHW9RLW:BXZ
:b`/;Bd[oR`B;Bh^;2XX9bHU8b8R:BPW9RDS8ohR1B@T8b4O7_XP0B4SlRGi9?TS
32/Z:BLU8b8Q8b@T9BGn9_PU5R@T8b8Q8B0L71/K6QTH61TH61LF5A@DoA4=4aDE
5a/J6ALF51@C20Gn03/22@h@4Q@E61TI6RLQ6QPJ71/J5aHD4Q4B4a8:2@`@4QHK
7QhR8R@Z;C4j@TaDGFI^MW]oQ8N9RXjBTi3ZS^V;nHoiS/V;nHX?QhN9RXb>Si2@
Shj<RXV7QmV;1hV;S8f=S8^9hH/@nH40P@210840P@210840P@210840P@210840
P@2108403hB3PGn0PHB6Q8F7RHZ9R8SiR@n2PX>3Q8F6QXN8RX^;RXR7nHWiRoB9
oXP_QhR:Rh^:R8N9R8R7QXF5Q8N7QXF4PX:1OGn1PhB3PX:8QhN6QHB4PhB3Ph:1
P81onGSmMoeh3g]lOWmoOWakNGYkO7ioP87jNaQjNGMfMG=aL71dLg=bLG1_Kfe^
Kg1bM7EflG7iLPQaLG1_Kfi]KFclK@U^KV]ZJVQWIVEUnF?iIP5YJOaX0FIUnF<I
HV9QHF9RHeaOHVATH5aIFUYKHVimSIJLVi[nV16IVIJEU9:?SHb;RhV6Q8F8S8ki
ROb?oI07TI6BTY>CUI3jTANGV9VJVifNWY^JVYVHUiNFUIBDTi:ATI3iT_VC1ING
UYJEU?^CoICiT_ZI3iREU9>CTY6@T8n>RhV:SY;mUPnEU9>BTX^>TYJHV9JEU9>C
o9;iT?V=nH/<SXf<RhZ9R8R:RXV9R?j71hJ5Q8>2PH20nGl6OGakNGMeM?ic1GEg
NG]mO_Uk27moOWimO7]jN?Yg1g=cLG1^K6]ZnFd8KVeZIV=PGUaKoUSnE`YFD51?
D55CEEI@D?e?>Di>De5>C4Y:Bd]?Cdi=C4]:BE9@CDU7ATI7DU=EEUQJFeaLGf9S
HUiJEEA9@TQJJW9bNGn4QH>1PXCnP_b11821PX>4oXD5Ph>4QHJ7oHP4RHZ;S8ch
SOV85hN7QXF4Q8>3Q8>1OgekNGR0OgmnOWemO?ij0G]koWciNOUdCW9cMGEfM79_
KVQQFUQGFUTn<B4D3Ph@4@/71Q0M9B4I71/J5A4A5Q`I5Q<?2`X92Q<E514?3@`:
1@P=3a0=1`400PdE6QTD418@4@l?30Wh2?T:l@Sa2Pl82@/<30/920L92`d=2`T7
j@X02o`:?0T81`H72@X=418J61@>2PT931H>1P/J8R8K81LA51`O6A4G7Q`F7RXP
2B<X;B`W7aTI5RPnDE]TKgIhNG_nNQ1iN6][K6i`LW=dN7QiNW]lO?1mnGh7O7f0
PH:1P7oiOBmlOGj0PhF6R8F7R8V8QhF3PX:3QHJ8RHV0P8:3QHN8RHZ9R8N5Ph:2
N7IdLW5cMGKiPoV14hZ9RHR8QhN6SXb;RXZ;S8j2PhF7oHP6QXR9RXZ9R?263X^;
RXV8QhN6PH:4QHF4P_R1:7moOWemO7]kOginOG]jNWUiMW=aLGAgNWQiNWYiMgEc
IfMYJVUXIVAOoV0hGeaIF5EDE5=BDE5@CDi?Ce1?Cdi;BTU8AdI5A4M6ADA2@3ll
A3df;BLT8b<Q8R8O7R8[<c@i@dY?oU0>EEACDE1@DU=?D55BDeAEoUH6EEABDE1@
E_aE4EADEeQJG5eMG5]IFUYKG5eMG_YO3V1UIfMXJFYZJfi^Kg1aLO=bmG<7NWUh
MW=aL6oiK_U`nG4?KVe/JVQWIFEYJFQWIVIUIOUWnFX7J6UZKFmaLgCiMOUko7Kn
MB1fMWEdLg9bL6i]K6]ZJVUYJfYZJFQWIfISI6IXJVa^KVonK_i]3FaaKFYXJ6EN
EeYHE55?oThGDe=BDE1>CD]=BTU6A44o?3@^9A`H5aXLnAX771`K6QTH61Oj6Q<K
61XL7QhM6QTK7RH_>TA<DTm@DOiC2EADEeUKG5iOH63mH_eS3emPHF9TIFIVJFQW
IF9PGekmHoiT26=NGEmPGeiLFnYM0EaHleLAF5eLFeYIF5MGE5EFEeUJFe]FnEDF
E5ACDU5AD4i>CDa;BTY9Bd]:BDQ7AdKn@Rm1@D10?Sdj>CHd<Bl/9R4J5A@F6alN
7alP8B8R82HN61LJ6aXH6APF5A<B4QDH6A[n6`<L6aTHoQD?5aTG4A4C61/N81hP
71PE4_h?01;Z4nT@nAGi4l4@1@h>3a0A4_dC1A8A40l>3]T@1`h@4A8B4A0>hA0?
IVESHF9SIVQVIfU[K6]ZJ_U[3fATIFEVIfQXJFY/KFe/JVWiJoU]m6_nJRmYJVa]
KFaZJF]ZJVUXIfMVJFUXIfITI6=OHF=UIVETI6YYJFQWIVIUIVEUI6=RHV7iF_eH
oET?G5eOH61OGEaJG5eNH65RHoUM5eiNGEaJF5MGFeYJFEQGEUIDEEIGFE]LGO5H
nET8EeMFEEEDDe=Bo5<9E5AAD51>CDa;BoU9nD/1CTkkC@1<nDdIC4a;Bda<CDI:
CDm?BdM4ADE6CEUXN863PX7nOa60P7elNgUfM7=bLW1]Jfa_LgGjL01ao7OmN0=i
NGYjoW_iLaQiNW]lOGn0P7elO7]jNGUhMgIfMGAcLg9dnWGjMPIeNGUhN7MfngGm
M_UdnW/SO7ioOWimO7]kNWUfM7EiOGmjN7QgMWEdM6e`M7QjNWQgMWEeo7CiL_U_
nFd<L6m^KFa[JVY/K6][J_iY1fMVIFASHV5QnF06GUeLFUQFEOiD1EIHFUaNGoUL
261PGemNGEaMGOYN1eYJF5MEDe9AnE<7E5=@C4U6A4Cm@oi22T4k>cXk?3i0@CXj
oCTF>3Pm>cPf=3@e=C@d<c8a<2l^=cDb;Rcn:ald=3Hg>C/l?Ce0@dA3?c/g>BlX
;T1@F5QOIFY[JFMXJ_iYo6P4IfQYJV_nK0EZJV]/KFkmK`A`LG9cLoQenG0GKVi]
K6][JVY[JVQVI69PGfMVIVEUI6ASoV41HV;nHoUPnE/5EeMIFeaLoUY6Ee1;BDU<
CcT^7Q4:2P`=1P812aPO6aDJ6aXE4A4F71TF4`l;2PT83@`;2`T91`P42@dB4a0;
20XB7BL];R/Y;2d_<C0_;Bci;OX_033a;_4_3bd^<34a<2h];2h`<S8`;RcY;`0`
o2lh;Rl`<C0`;bh^;C8]9AdG5A@C5``42QTT8a`Q618E7AlI3a<H5Q0H91X37B8W
9R4I4`l452XkADeEo5dBFeaKFe1ADUAFF5UJGUiOH65RH_1SnFD7HfAWJ6UXIfKi
I2mSI6EWJVa]KFQXJFYYJ6ITHf=TIVMYJVYQHVAUIfUZJfa[JVUWIFATFEMEDe9D
EUOiI01RnV<CK6][JVYYJFQ`KVe/K6e^L6AUIfWmJPIXJV]/K6]Zl6P>KFe/JfYY
JFQSI6IWIfITn6<XH61OGUiMG5aPGemNG5]KFUYGE59BEEQKFEYKFeYHEUE<CDm@
Cdi<BTGnATY5@Sln>STi>3Lf=SDb<c@d=C@d=SHg=SDc<S4`<S4`;bdZ:BTd<2TP
6QLF5Q@E5A8A5AhV9R/c>Sdo?C/n?SXh=CHf=cDf=cPi>S_n?0Hk>SPg=SHlo3/A
>SXm?T12@d=2@Cm0@452@d=4nTD0A?i734Q9BTY;CTi?D55ADU;eDoED1e]JFEMD
DU5@nDoiDOUB3dm>CD]9B4I6BDU8AdI6ADGiAoU:1dQ9BTe?DE=DnEGiFoaFoUD4
EUIEE5?mDQMCDU5@D4m?DE1@Cdi=CDa9BTa>D59DE5GnE?iC:59FDTm=CDY3?3lm
>CHd<c<d=cPg=cHf=CDh>3Le<c4_<2XU71<?3Q4CnA474Q8A40l>3Pgj418?2@/=
410?3@`?4Q/T;cY2AShmoSh:?3/k?3dm?Sho@43m@_e33cm0@D94ADI6ADE4@Slm
?3_m@?e11c`n@450?cdlnCkb?@4n??<m43`n?C`k>STh>3Df=cPj>c`ln3XF>CTh
=cHf=C<c<S4`;bl^<30_;Rd/;2_l9QHW9RLX9bHT8R4N7QPE3PT72@hB414A4_hC
;QHR7QPG6Q/J61TH5QDC4Q8A3`h?414B4a@D4Q4A4Q@H6ALK7bD/<cDi?Shm?3`m
iccY>OTnnCc1>@Dg=cPi>S_m?0Dk>STh=cOI>@Lg>CXk>cXi=n4i3dA3@Cm0@DA6
A4E7BDY9B4SiB@m2@T=3A4E6ATM8BT];BTQ7nDWiBoA9oTP_AdQ:Bd]:B4M9B4Q7
ATE5A4M7ATE4@T91?Cm1@dA3@T98AdM6ADA4@dA3@d91@40onCSm>odl3cm0@T=3
@T0m>cXk?3ho@47i>aM0?chm>cTh>3`k>cXi>3Lg=CHg>3Xl?Cka>OXj2C/l?Sdl
?3/j>SWl>PTk>cPg=cDd<c8bnC3i=P4i>O`h03Oh=P<e=C@doSDB;Rlb=3@`;2TZ
:R/b?TeMI6ESH_iP4F5QGUeLFUMEE5=CDDi<CE1DE_YA0DmEoE?mE0IEEEIFEeMH
nE4HEeQIFU]MGUiKFUYIF5MGEUEDE5=BDE5>C_Y=nTh6CeEGEUIEE?]CoECiD_YI
8eMEE5=CDU5@D4m>BdU:CU9FEEIFEEACDU9;CU9FF5QFEEACDoaBnE3iCOU;34i=
C4]:BDQ8BTY9BDSnA`M:BDQ7ATE4A?U31T50?cdk>CSn=`Di>cdo@D;i?`E3@d92
@D3g?`Pk>cTh=S@c<cSj>PPk>SLc<2d[:RWn:?hW2RHP81lP8B<U9R<SoB8l8B4V
924O7AdN7QlO7QdL6aXI8R0M6ALF5QDH5aTJ71hO820S9RLV8QhK7QH?5BLg?cm6
C55BD4i?Cd]:B_a914Q9BT]<oTd5Bd]<CDi?oE06DE9CE5ACDoYAnD`GCdm>CDa<
Bd]<BdU7AD=1@4Q7AdI6ADE4oT81@d?nA?U1nS`H?C`o@D93@T0o?c/d;R`/;c@V
7`l200011?h0=@PE7a/D6a/J5A4A5Q`I5Q<?2`X92@d=30d;2P/=2@hE6a`I5QPV
<d5?EeeOHVU_Mg]oPH60OOYknWd1NgWbMo5m3g]lOWmoOWakNWanP81nO7[YO@1n
o7d1O7cmOdYmNgMbL6ACA3L]9R<Y6Q4B7R4M51T@2PlH7A/B51XH4QXV70DO92TX
8a/E3P0;8C0h?dI9B4E3?c`j>C/e>3Tk?Cm0@DE5ATM8BDWaBP58AoY61dA5B4U:
BDQ7nDD_A4E6B4]=CTm:Bda=C4]9AdI6AdU:C4e;@T12@dE7B4U:BDQ7AD=2@S`j
>3He=cTjnTL1AD?j@A=:BDU8B4M7ATi<BdY:Bda>@T=5Aoe81TI8BDY:BDS`APi;
BdY9B4M7AT52A4E5A4;h@BQ3@d91@D0o?d=2@T4o?Shm?CXg=CDh>chl?Chn?C/i
>C4d=SLf=C<a;?h]BR`Y9RDU92@S8R4Q81dN7alP7alN6aTH5aPG61PM71dN71`K
6RDP6A0:1`H610D50P453QHI7RH[;bl^:R`Y9R8P7b0Q71dN7b0Q8_hS1R8Q7ahM
7B?l8Q4Q8B@U9bTZ:RTX9RLW:2TZ:R_i;10_<30a<S<c=3Lg>3Tj>S/i=oHfmCL7
?Sdl>SLe=3?i<_TdnCD?<S4`;R`[:BX`<S4`;bl^;_T`nC<7<C8c=SPj?3gi?_U4
o3on?PHo?chm?3/koSXF>CPg=cHf>3Lg=SDd=3<`<C<e=cTk>ccn>ohj:3U1?CXh
>3D^9bXX924O7QhM7adL71dL7AhS8R<S8B4O820N5@`81`X<nPX8310A40l>3@d<
n@l03_d@6P`70`<42A0I8BT^;2h_;BdZ9bDW9bDT9BHW9od[oB`?:2TZ:bd^;bd[
:BPV8b4P7odToBD7824S92<R81oj8@4R9?8VlB@?:RTX9bHU92@Q8R<T9RLX:?PU
:B@T8b8Q8B0N7QdL6aXJ6A/K6QTH5aLF410A4A<C5ADG61PF5Q@D4`d90_h0>@H<
3@h@4Q<F5QLS7QPG6Q/J61TH5QDC4Q8@2PP;3Q0C5Q/K71lP8bLZ<3LoADmHHVY`
NWj3QhR;SHoYS^V;nI3iS/6;1HV9RX^<SOf>1Hf<RhZ9RMV;1hV;S8f=S8^9hH/A
5h40P@210840P@210840P@210840P@210840P@2108400Xb;R_j92HZ;RX^<S8^9
QhKiR@n6QXN8RHV:RXJ7RHZ:RHN6nHSiRoV30HN7o8PERHJ7RHZ:RHN6R8N7QXF4
Q8>5QHB3Poj25geoPH>4Ph:2QHB4Ph:1P824Ph>2PH20OoUloGSmM`mjNgenOWek
NWUjNW]mOWionWXHNGMfMGAcLW5aM7=cLW5`Kfm]KVm`LWAeM_UanG;gL@=`Kfm^
o6glK?iY16QXIfMVnF?iI@1Wo6P2JFQUnV<_HV=SI6ASHf9PHF=THf1LFV=WKgZ5
T9RLV9JDTiBFVIZEU9>ASXb;RXZ8QHB5RHf@nHknT_ZA1Y:CU9FFV9KjUaNIVY^L
WInOX9bKViZIV9RGV9RGUYFDU9?iT_VA1iFEU9>BTY6AoIGmU?VFnYT?V9NEU9BC
TY6ATY2<RXZ<SojB5I6@Shn>SXf=S8jAUYbOUI>@ShnAU9KiT?V=nH[nS0b;RXZ9
RH^;RXV8QhJ5oX44P7moOWkiO`mlNgYhMWAcLg9cM7IhNWamnGX8OginOGakNWUg
nWH7Lg=aL6i/Jf[gK0IZJ6ERH5eHoUH=EEEDE55@Cdm@DeIHCdomD0iADEABCda:
BDY:DE5@D4onCRM?CTa;Bda=CeEGF5YKGEiOHV=SHUmJEE11Ae9NJ7=mPgn4QhJ3
P8:5o8;nPaN4PhB4QHJ7R8V9RXb=Si2ARh^<SHj>ShoiT?V?1X^;RXV8QhOnQPf4
PX1nO7]oOWimNgYiNOij0G]koWciNOUdCW9cMGIgMGAaIF=SHEmLFUI6@SPU40L=
5PT61a0K8AlJ71`K5Q8B5adL6ADA3Pd<3A0@4A8D4a@C1`H610L930`20@D:3Q@E
5a8@4@l?30Wh2?T:l@Sa2PT82@/<30/920P9o@X12@SY2P492O/:C`H61`T:3A4D
6QD@20D52PhG3@D:6B8Q6A`M7QdK6QXL71DI9R<E4ahk>S<X71PL92e0DemQI6]c
NWUjNW]jNGMYJF]]L79dMGUiNW]lOGenjGd7NgaoPH:2PH7iOPmmOWn1Q8J7RHJ7
R8R7QH:1oX@;Ph:2PH5oOh62Q8J7oXP5QhJ5Q8>3oXD4QhV<SY3iROV67XN6QXF3
PX61RHN6QHF6QhV2Q8J8RHR6QHJ8RHZ:RHS`QPn;RhZ9R8N7QX:3QHJ6QH>2nH4W
OWimO7akNWYoOWimOGalNgYgM75aLgIiN7UjNWUgMG=XJ6Y[JVUWIOiS3f9PGEYH
EEADDe9ADE1>CTgnC0I=C4Y:BDU8oTLiB4M6AD=1@3i1?chj=2`T7ahP8R8T:cM0
ADE7BDe@EEMDEE=AD51CDTm@DE9CE5EFEEEDDe5@CdmDE?aE45IDEUQJFe]JFEYK
FeaMGUiOnUd@GVMYJFY[K6a]Kfm`LG9bLg?eM?Ec1gMfMG=`KVe/nFkaL@m^KFaZ
J6MUIFUYJ6MVIVEUnFOiJPIWJ6]]L7=en7KiN_eeoGHONWUiN7MfMWAbLG1_KVi]
KFm^KVe/JfYZIfQYK6i`LG;nKOi/3V][L6aXIfMSG5IKFEEBD?i?5e=CDU5@CTe;
BdU8ADA1@3hi<b/S7Q`M7_TJ1a`L6aXI61PGnQX16a[n71/K6ALF8RXgA4a>C4a@
DU5@D55BDeQIFeePHF9RoF?mHQmOGf1QHfAUIFQWIVAQGeiMG5eOHFAVJ6QMG5iO
H5mMG>YN0EeHnUOjF15IF5UJFeaMGUiEEUMHFU]LFeKiEAIDE5=BDE5@CTi=C4]:
BTU<C4]:BDQ8Aoi39492@D4o?S`k>3Ld<c4Z9R0K61TL7Q`M7AhO824N7QTH6QdL
5a;n60HG5Q@B4QHGoQP86ATG5aHC4Q8DoQH>5AHF5aTJ620N71TF4a8@jA?Y4?TE
nA?94?TA1A<C4Q4@3od>1@l@4A8C4mT@1`h@4A8B4A0>hA02KVe/oV/9K6e/KFi^
KF]YJ?U[3fQXJFY[Jfa/J6U[K6a[JFSiJ_U]nFD1JFWlJQE[J6U[K6a[JFQZJFUX
IfIVIFMWIVEUoV@GGf5SIFIUI6AWIVIUI6=RHVIUIFASHV9QnEkmFOeH3e]LGUmO
GUaKFUaLGEmPH67hG1IMG5]JFEQHFeYJFEQGEUIDEEIGFE]LGOUHnEWiF0EGEeIE
EEClDoaBoTl4CTi=CDciBOU:04clC@9>CdcjCBm<CDe>CTe=C4Y<CTm>BdM5CU9J
IG1kPhMoOG]jNgf0PGakNWQeLg9aLFm/Jfa`M7OjM@1foW[jN@EjNgamOWkiNAQk
O7enOh61PWimOGakNWYiNWYiN7MfMWEdnWGjM0QcMgMfMGAdLg?mMoefnGSjNbQl
NgelO7]jNGUjN7AbLWAgNGAdLg9aLG1`Kfm^L7=hOX5gMG9aLG=fN?UbnFoiK?i^
36e/K6][KFe/JfYYJ6OnHPAQH61OGoUP3eeLFeUGEEADDeAEEeUKGEkiF`QPGemN
GEaKG5cjG@MJFUQGEE=BDOMB1U1>BdQ6AD3n@@e0@3lo?3/j>S/n@D<i>Odj3S/k
?S`i=S@c=3@f=SDe=?hc9c@c<C0`<C8c=cPi>c`n?d13A4A3@3/f<RH]>4A>FF=Y
IFY]K6UVJ6_lJOiZ5f]ZJf]/KFi_L71aLgAfMgQbLW=dMGEfMoUhnGL6LW9aL6m^
K_i]3F]YIfESHVIUIFARHF1PoV41HV;nHoUPnE/7EeMJG5eMG5cmDRa@Cde=@Cle
8Pd32A850@8;5Q`J5QXL6aHB4QLM71TE4@h=30/<30d=3a4B4PKn1a8:3Q4B3@lD
6b0W;2h/;S0a<30^n2gj;`0`lBka;`T];S0a<C0^;Bd^oBl1;RgY;`4^;_`_oS5=
<30_;Rd]<2TN5Q4@4a@E2@885b<Q6ahO7ahL6Q/L60lC81d?3APe=2dR5Q8F6QXY
?4M9BU5HGUiLFeYIF5Q>Ce5CEUQJFemOH65RHf=TlF?iI0MRHfIXJFUXJ?UU3fAU
IVQ[KFi^JFQYJFQVHf;nI@]THf=RHV1QHfAVJ6WnJPEYJ6MVIFGnIPAXJVe_LOUZ
06OjJ1iYJ6QWIFASHf]YJ6MWJ6U[I6IXJV]ZJ6MXJV]/K6]Zl6P?KFe/JfYYJFQT
IFMXJ6MUI?US9emOGUeMG5]KH5mOGUiMGEaKF5EBDUAGFUUJFe]JF5IECDi@DE1?
CD_nB@m8AT=0?SXi>CPg=SHe<c<boS4Q<S@e=C@d<c8a<C8a<2h/:RTY<C8a;BLO
5a8A4aDE5ahZ<ohe23Lj?Cm2?C`h=_hd4SHe=SLh>CXk?3/k>STg=SDe>S[l>a0l
>S`n@451@3m0@D52@dA4AOY304;nB@a:Bda<CDm?D55BDU=CmEGeE0MHEeIDDDm>
COU?lE8?Cdi=BdU8ATI9BDQ7ATI5AOU7nDX6AdQ;CE1CEOQFnE[mEOeF15YIFEQG
oEHFEeIEE5ACDeEDE5=BDE1@CDi?DUAFEeSnDoiB:E5AEE5=C4a8@C]0?SXg=C@d
=CPh=cPf=SDe=cLf=3<b<C4_:R8J5A<D5OTA1a8B4A0?3Ph=nQ0I3`/;30`;2PP8
51dZ>412@Chn?C`i>CPi>3cn?@<n?d10oD?m@Qlo?d11@dA5ADA4@d4n?3/j>CXl
?T53ADHk?Cm0@D0n?OTolSh1?ccj?OXn43di>3Tj>c`m?C@e=SLi>S/ln3XF>CTh
=cHf=C<c<S4`;bl^<C4`;bh];Bcn9`4X9ohX42TY:2LU92<S71PB3@X;3@l=oPh;
3a0A4QXI61XM71LBoQP45aHD4Q7m3_d@418@40h@4A<D61TK7b@X:bhioS/3?3dk
>nTljCWi?_TlbCWi>PDl?3/j>CSm=`Dh>CXk?3cI>@Lg>CXk>cXi=n4i0Ta;B_i9
2DY;BT]<C4]9AdKiB@m6ATM8BDU:BTI7BDY:BDM6nDSiBoU30DM7o4PEBDI7BDY:
BDM6B4M7ATE4A4=5ADA3@oi25cdo@D=4@d92ADA4@d91@414@d=2@D10?oDloC/?
?Sm1@T91?c`k>SXk?Chn?oTj5chn?C`k>STi?3/k>STh=cLe=SLh>S`m?_TinC[j
>@Hj?3hm?3`ko3[l>Ohf13De=3@cnC3i=@0go3P1>CWi=Rle=SHg=cHf=38a<c@c
<2`Z<cLoBUEPJ6YQGUaKG5iQHUeLFeUFE5=BDU1=C4eAEESjEP=DF5IFnUD5EUMH
FEYKnELHFEYKG5eOGf1LFe]JFEQHEeQHEeIEE5AAC_Y=nT`8CE=EE5=BDU5AoEGm
E?UFnUTXEe=AD51?CTe=CTa8ATI8Be1@DU5@Cdm>CTe=C4iAEUaOEE=@CdmAE5Ki
D?U=nD[nC0];BTY9BD];BTU8AdKmA@A4@d=2@_U33d0o?S`j>3Lg=SLh>S`n@47i
?PE3@T91@3og?PPk>cTh=S@c<cOh>@Dg=C8_;B_m9PdU9B@T8B0O7b0S9RPR8_dS
3R@T9bDR7adL7AdQ8B0P7ohN:1lN71/K71dM6a/L7QlQ8R<V9bLV8ahI5P/D7b/e
@4Y@C55DDe1=Ce1;oD[nBaQ<Bda<CDi?D55ADUAEEeQIDe=DEEIFEeEFnUCgD`AB
DE1?Coi>3Da:B4I4@dM6ATE3@T51oT81@d?nA?U1nS`8?C`o?d52@D0ooS@8<bl]
:c0];R@AoP001oh0=@LB6ALE6a`K5Q8B5adL6ADA3Pd<30d=3Q4C51LG2``<3Q4D
5ahQ:C4iA4mHH6E/LgQmOWmnOOYknWd1NgWbMo5m2G]lOWmoOWakNgcmO@5lNnUm
0Galo7e@OWn0P7mmNgI`K5i;>B/T8R0S5`d=61hI41<D5aPG61dN6A4E8QlA3aXg
=RlT61@H6A@Q=3dm>d13B4=0?S/h=cTc=SPj?Cm1@TI6AdQ9BTY;lTX1B4KjA@M3
A4M9BTY9BOU63dE6AdU<CTm@Bd]<C4]9ATGnB0]7ATI5@d4o@D94ATOnB0E7ATE4
@d?nB@A;CE1BE?Y=0D]8nTHNAdI6AD=2@D59AdI5ADI7BD94ATQ9B4I5ATQ9BTY9
B?163d];BTU8AdM6@T=5ATI5@d;i@BM2@T50@3ln?T=2@T51@40o?S/h=CDg>Sdl
?Chn?C/i>C8e=cPg=S@boS0?;bdZ9bDU92@S8R4Q81hN7OhL@adL61HE5AHG6ATK
71/L6QXI624Q81`F3PH1008410H=6B<X:2TY;2ha<B/X9B4O7QlN71dN7b0Q8R<R
8R4P7QdL724Qo28@8b4S9BLX:2LV9bPX:BX[:bci:Q0a<S8c=3De=SPh>CXk>c`j
>OHhmCL7>cXi=c@b<C3i<_4e3c8a<2h/:bTZ<38a<2l_;Rki<?Tc1S0a=3Hi?3kh
?oU3oCkm?`I3@T91@3looShE?C`k>cXj?3/k>STh=cLd=CHi>cdn?ohjoSTY>3Q0
?3Pg=c</9R/Y9B8P7alN7A/J6Q/L7AdO8B0P7alN8BDS6a<>30d>nPX8310A40l>
3@d<n@lO414?3@`70`073ALR:2PU92X/:bLW92DS9bLU92DT9BOm;?d[7bPX:BX/
;Bh/:RPW9B8P7ahM7R0R9BLY:QlP8R<T8b4PnR818bGb9oTTmbD=9RLX:BXZ8B8S
92HW:2Sh9ChT92<R8B4P7QhM71/J6QTL71/J6APH5a4?4A4B4Q@F61PI5aLE5QH?
2`D0008620P;2`h?4A8D6aTH6QdL5a;n62@G5Q@B3`/930`>4A<G6AXK71hR92Ta
=SU0Ae5IH75gOX:5RHZ:jHkYRoV@nHk9RoV<1Hj>SHb;R_f91HZ;S8f>S]V;1hV;
S8f=S8^9hH/@hH40P@210840P@210840P@210840P@210840P@2108403h^;RXZ9
R8R7RHZ;RhZ8QHCiQ`n8R8V:Rh^<S8F6R8V9R8J5nHKiR?V06HF5QXN7R8V9QHJ8
RHV8QXF7QhJ5Q8>3PX>3nh85OGn1PhB3oX8<PH60OginOH:2PH20OoMn4G]kNWUi
N7MgNGYlOGelNWUlO?]knWT3N7AcLo]d3W=cLW5`Kfm]KVm`LWAeM_UanG?iL0Ea
LG1_KfkmK@E/K6]ZJVWiJ?USnF@4IFEVIVOnJ01UnV<KHV=UIVIUHf9SHfAUIVMX
J866SYJJVYRFV9JDTOj?292DTi:AShj=SOf90X^=T?RB49FEU9>CTY6AS8f>T96C
U9JJnY_nV1BIVIZJVifLW9^JVIRHViZJVIRGUYKiToVB3iJFUIFDTi:BVIVHUiNF
UIGiV_VI9iRGUiJEU9>CU9>AShj?T92DTi>BTI2@SiZFTHf=T9FITI2=S8fAUISi
T?V=lh/9RXZ=S8^9R8J5Q?eooGkiO`IlNgYiMgEdoW<5M7IgN7UjnGT8O7akNWUi
N7MfnGD6M7=aKfi/K?U[9fUYJVYXIF=PG5UHEeIEE5=DDTm>CU5EEdm?D51ADU9C
EU=@C4Y9B4WmDOe@ATY:BDU:CDmBEUQIFeeNGf1UI65NFUMEDd5BJGEgNH6:PHF7
QH60PXJ3PhB4QHJ6QhR7QXJ7RH^=SXn@TI:CU9F<S8f>Si2@n97iU0j?SXj=S8^:
RXV8QhJ4Ph;nP@N0OWakNWUlO?ikoW[iNOQdCGEeMgMeLg9RI6QXIV1JDeICBcLN
3P/?20/@5APJ71/K71dJ5A@G6a`J5a@A410A30d?4A@F61P=1`4000D=4@H40045
2a8F4Q0A3`l<2OP8n@[a2?4:1`P92``<2`T8h@X420P92@[n2dl610L92PdA51@A
2`@31@X@5Q0:31DI6AHI7B4O6QPK8R8G7RlV3QDc?cX/6P`<6RY<FVQ]KVeaMWYk
NgYjN7MeK6a]Kg5cMGIjNW]lOGinOo5mnG`7NW]nPH:3PX;gP1b1PhB5QXR5QXN6
Q89oOHB2Og]gLg1_OWj0PH>5Q_^7oXSiR_V<nHXOQXF4Ph5oOWimO7YiNGYlOH:4
QhZ:R8F2QXR9RXZ9R8KaQ@n9RHR8QhJ5QH>4QXN7QXB3nH47OGelO7]jNGWiOP9j
NGOnMA1fMWQiNWYiMgEcKVa[JVQWIoeV3fARGU]IEEADDe9ADE1?CD_nB@A:Bd]9
BO]8<dM6AD=1@3hm?T92?C@Z924U:B`_=D18C4Y9AdY=DeMCDU5?D55DDe9ADU9C
DeADDe9BDE7nD1MCDeADEEIFEeAEF5YKFUUIFe]LGEiOGf3jGQ1OJFY[K6e^KVm`
L75bLW=dM?Mf1GEeM7=cL_Uc1gAcLW5_KVe]nG3iL_Ua3fm_KFaZJ6MVJfYZJFQW
IVKiJ?UZ1fMXJfiaMGMhnGGiN?id0GEfoWLPO7akNWUhN7IdLg9aL71_Kg5`L6m^
KFe/JVY[K6i_L75ZoF_nK05]J_iV8VAMEeUHEE=ADE9BEEEBDU5?CDe;BTU6AD=2
?cTe<2/V8R0OnAX771`K6QTH61Oj6RLK7A`J6ATJ71d_=dA?De1:Ae5AD4m@DE=D
F5]LGF1QHV9TI6=SHV5QoF01HF7nHQMUIFARHF1OGU]LGV1SIFMWG5]MGf1PGUkZ
G`5NF?YGnUTAFUMIFUaNGf5QEeQHFEUJFUUFnEDHE5ACDU5AD4a<Bd]:BDQ8Bd]:
BTU8AdM6A_i4:4=2@TE3@Sln?3`j;b/W8b0N7A`J6Q/L71dN6aTE5QTM71H@5QLH
6APGoQCm5PhD51<F4a4@3a0B4aTG5QCn5@LD71/J6aTF5>PCjA3i5?TCbA3i4PDE
51<A3`km30D>3a4C51GI40L>414B4Q4@3^4@3fe]K6a[JVYYJfa]KFaZIfKiJ@mZ
JV]/KFe^KVMXJV][JVQWnFSiJ_UR6FMWJ6UYJV][IfQZJf]ZJ6MYJFQWIVEUI6EU
nf@5Gf5SIFIUoV@<Hf=RHF1PGfATHf9RHOMP4EaLFeYJFEQHFU]MGUiMFeYMG_]M
nE/2FEYJne/>FUYIF5MFEUAEEUMIFeaMnESiF_MG0eIEEECmD`EBDU5@D4oiC_59
24Y:Bd]<CDe?C?Y=6da=Ce1@Cde<CDi?D55BDe=/LGV1QHF3PGmmNgSnMPQgNgYi
N7IeM7CmL09bM7OiNA1jOGelNg]jNGUdMGIhNG]lO?UmoWXENg]lO7eoOWimO7]j
NWelO7]jNGQhMOYfnWD@M7QhMgMfMGAdNg]jNGUhMgOiO?Qk9WYjNGQgMWIgMWAb
LG9cLgIeMGAcLW9aO7QcKfmbMg]cLVm^Kg=gN_UbnFocK@U/K6m^KF]ZJ6MVoF3m
GoUP1UeLFeYHEUGnE0EEEeQIFU_iFPQMGEaKFUYIFU_iG0IKFUQFEE=CnE4WCdm@
D4i;BDQ4A4=2@D0o?Slm>STi?412>CTj>S/l?3e0?CXf=3<b<odfoCE6;bl^;Rlb
=3Hh>CXl?Sm0@DI5@Slk>3He9SQ?FeeOIg1WJfe[IfIXK6YZJf]/KFe^Kfi]KFi`
LWAeMWMhNGYkO7=cM7EfMgOhNOUl3WIeMGAcLW5aL6m^KF]ZJOiX1fMUHf9QH6=S
oV;nHOUPnE/4EUMJG5cnFdI=DEEHEU9<B51@B3@K2`L;10L;41<E5aLJ71dJ5A@G
6a`J5a@A410A2P/=4A8E5aT>2`@210XB618A3a4F7bP^;Rl`<S4`;_P]nRl0<?4^
lBl7;Bh`<C4`;RgQ;eL];Bh^;c0`<S4b<30_;Rd]:28J4@d>4Q@C2PD74API5QTO
8b0K61dR7Q4H:B083bdi=2HD1PHD83U4D5EDDeIKGUeLFeUGEUMADU=EEeUKG61P
HF9SI6AUjF<7HF9UJ6UZJFWgIaaXJV]/KFeXIfQWIF=PGVESH5aHE55@Gf1RHfEW
J?]YoV[iJoU]06_jK1mXIfIUHf5PH5mNG5]KG5iOI6IYK6aZIfAXJV]/K6]ZJ?5W
3f][JVYYJ6MWIFIXJFUXIVGiH`MNGUeMG5]JF_UO0U]JF?iF45MGFEYKFeYHEUEC
DU5@CTe=oD`?BTQ4@Clj>CTh=cHf=C@b<?h^12la<c@doC<e<S8a<2l/:RTY;C4e
=C0W7ALD61`O8RPc>c`j=cHg>Si0>STf=C@e=SLf=cPh>CTj>STh>3LgoSHG>CTj
>S/l?3dj>ci0@D0o?d51@T=4ADE6nT@@@d]:Bda=CTi?D51ADU9CE5CgE`EFEUED
E5?iE0MEE5=BD4m>C_UAnE?iDPm@D4i=BdU8Ad]:BTU8AdI6nDSiBPM7B4]>DEEG
F?UEnESnE05EE_iG15aLFeYIoEPGFEQGEUIEEEMFEUEDDe=BD51ADUAEEUM@oE7m
DP1?oT/:BD8l?Sdj>3Hf=cSm=`0foCD>=S@d<c8a<Rl/9b8M6ALFnA474Q8A40l>
3Pgj42L?3P/:2@T;3@lQ:SM3AdDo>Cll>CPg>3Pi?3dl?Cho@414A4=3@T51oD01
@D7n@QM1@T4o?Sdl>cPi>ce0@TA5>S`n@451?coi@?8o0D0lnSgj?`ln>3Pi>cdn
@40f=cLh>3TimcXG>CTh=cHf=C4a<30_;Rd]<30_;bh];2dWo2P6:BT^;R`/:ohZ
91lM6ADB40l=2`/<3@`=3PlE5AHI7A`F41HG61TH5a@C3`l>3Pgn3QLA40h=3@h?
41LH5QPK7b<U<S@f>S/l>c[Y?>TinCgi?<TinC/5?Sdl>SPgoCD5=cPj?3dnfCT7
=cTj>c/j>COQ>@m;BdY:BDQ8AdU:Bd]:B4E4nDL?B4Q9BT];C4a5ATQ9BDQ6AOU6
nDSi@1U5ADI7AdQ9BDE6B4U9B4I5AdM6ADA3@d93@o]21Cdo@D=4@oi23451@3ln
?Se2@T50@3og?Q4o?chm?C`k>cdn@451@3hk?Sck>oTioS_k?0hk>cXi>3Lg=CHg
>3Xl?Cki>OTknSP6>C`n?C`l>odj1CTi>3Lg=_TenC3i=0Le=CHf=cPh>OTf6cDf
>3Ti>3Hd=C<d=CHg>3QAEUiVJVYXI65NG5WnE`QHG5]JFEMFEEGmD@9CEESiFQ1H
FeUHEeMFEEE@DE9DEEMHFOUKoUPEFEUJFU]MG5aKFUUHF5]JFUUHEeIDCoY>nTd@
CUAFEEEDDe9BFEUHEeMFEEGiF_YI:5MCD51?CTe<C4e<BTQ7B4U;DU=CDU5@D4mJ
EU5=CE1EFE5@CDa=DEEHnE3iCO=;2DY:CDa;BDQ6ADCm@oe2nD<6@3ln?C/i>?hg
1CPj>c`m?_Tm1d10?chm?C`ln3d7?3/i=cHd=CKj>2Lf=SLg=C8`;RXY:2LV9B@S
928O7QhQ9BLR8R<S92DU9RTV8alM71/LoB7m84PJ6QTI6QdO81`L7AlQ8R<T:BPU
8QhK6AT;7cI2A4I>EdiBE59>CDmAC4]<C4e>CTm@Cdi>Ce5CEEIGF5UJFeaME5AE
EUMHF5MGnUGiF0iGEUIEE5=BDU5@Cdi<Bd[nB@M8ATA3@T54A?i3oT;i@OXl5Cdl
?cm1@D0o?2ha=CHd;BTX>Slg8`cl03D52PlA51@H71dJ5A@G6a`J5a@A410A3@hB
4aLJ71dB3PT620hF820R92Xd@4mLH6Q`MWUlOWgiNoYm0G]ilWOaO@MkO7ioOgil
Nn5m1g]kO7amOWj1oX1<OgmkMW1UET<a9QlM7AhF30/@4`l:3A8H61HF72@O4aX[
8PXA;c/f:1H821HO<cU6BDM4ADI8@d0l>SHc=CHi>S`n@493AdM8BDY;BdcbBP58
AOY41d93ATU:BdY:mdPLBD]<CDi?BTY;BTQ6@d58AT<o>cLd<D0n@453ADKkAoi8
nDkjD05>C?Y:7dI5A4=1?chn?C`j>CTj?3e2A4M:BTQ5@TI8BDY:BDQ6lDD?BDU8
B4M6ADE3A4I7AdI4@oM11D10?chm?OU20Shm>ohi43Xj?3dn?Sdk>CTh>CPg=C@d
oC<?<Bl[:2HU92@S8R4Q81lM6ohI?QXJ5aDE51HF61XK6Q/J6QPI61dP92@O5P`6
0`L;3Q4G8RX]:bTV:2T];RHU8AhN7ahO7QhO7b0P8B4P7alN7_hM5b0P8B4R8b<T
8B8U9bPW9RHX:2TZ:b`/;OT[43<c=3Df=cLh>CTj>c/l?C/kn3X5>CTh=cLfnCL7
>3Lf=C<b<C7i=?TfnCD?<c<a<2h/:b/b<c<b<C0_;oTanC<7<34d=cXn@47i?_U1
oSd1?Son@0I5ADA3@T51oT0F?chm?C`l?Sdm?3/j>STg=cPi>c`m?SOm>?hi0Cdj
oSHR=2dW:BPU8b4Q8R4M6aXJ6aXK7AhN7ahO7QlR9BDP6aHB40oj2PP<414@3`h=
3@cj3bLA4a4=2PX820HD6B@[;BTQ7R/[9bHS92<T9RDS92<T9BD[;B`/:bXZoBTL
:RX[:bTW9RDS8R4P7a`M7b4T9RPY7QlQ8b@T8R;j8`4T9_8XnBCi9P`T9BHX:R/]
;B<T92DUoRKh9B`T92<R8B4P71`K6aXI61PK6aXJ6APG5Q8@4Q8C4aDE71dN7AdL
7QdB40`81`Gm1SH92P`=3`lD5AHI7A`F41HG61TH5a@A2`T;30h@4Q@H6ATH6a`P
8b`];S<k@TYCI6eeOH:5R8V<jXkYRoV?nHk9RoV=1I2?SXb:ROf71HV:S8j?T=V;
1hV;S8f=S8^9hH/@gh40P@210840P@210840P@210840P@210840P@210840oHP;
QhF3PX21PhF6QHB3nHD?QXN7R8V:Rh^4QXN8R8N6Q?V3nHGiPAN3Q8F6QhR9RHB6
QhR8QhJ4QXJ5Q8>3PX;mPOf21GeoPH>4Pof23H60OginOH20OgimOGalnGdGOWim
O7]jNGQhNW]lO7]jN7mnOG]jN7MfnWPHMg5`LG=eMWMhM7=cLW5`Kfm]KVm`LWAe
M_UanG?iK`EaLG1_KfkmK@M/JfYYJ6QWIo]XlF<8HV9SI6EVIfIUnV<PHV=VJ6QV
Hf9UI6AWKGEmPYBGW9jNVYBAU9>CTI2>S8^CoY;mT@N9RhjATiBDToVD49NGUYFD
Ti:BSHf?TI>EUYRKn9`EVi^JVYVIWIfLW9^JVIVKVYZIV9NFU_VEnIL?Vi^JVYVH
UiNMW9^JVIRGUoVJn9T9V9RGUYFEU9>DUOjG09KnU@VDTi>BTI6GUYBBo940T?j>
0Y6CUOV@nHgiS?j:o8/7SHf;RHN5Q8?nP?b1nGl5OWelNWQgo7GmMP1gnGP8NGUh
MgMfMGAenW@7MgIeLg9`KfkiJbAUIfU[JfUVHf=QGeeJF5MFF5EACDe?DeI?Ce1A
DU=DE5IDD4e:oTSlC_i??51?CTi?DE=EE5IGFEYLGEiRGe]GEUULGEQWNH:0OX67
PHB5Ph1oPhN5QHJ7R8V:RXf;RHR9S8nAT96ATY;nT`N<S8f>Shn@T?VAnI@7TI6@
Shn>SHgnR_f948R7QhF3PGmnOGmnOGajNGQgnGWhM3UeMgEeLg1_IfQZJFQRGEIL
DTQ0>2/J3PXC6a/D4QLM61/O7QTF5QPL6QPE51@E5@d=3PlA4Q<A4`d6oP0A1@T9
10800@H<3Q<A4@l?30T7n@Si2_48l@X?20T;30`;2@P<30/:2P/<3>T:E`L720T:
2``<1P@72@X=4A@<2`L410H;41@D40`=3a8A61LE5aXL6a/L7b8Q6QLR<B@R6Ph8
4RU1H6U^LGAdMgUjNg]iNGMgMG1_L79cMGIfNg]lO7enOgoaOOUk0gUjOX7cPoj4
8XF5QX>4Q8>1OW]iNGQgMWAcLW5mOWn1PXB5QXF6QhV:S8f>oXH4QHB3PH3iRoV<
7hV8QXB2PGmnNWUgMWIgNGZ2Q8R;RhR3P8J8RHZ:RHR6lH@?QhN6QHB4Ph>4QHJ8
R8J5Q?V11gelO7]jNGUhoGkmO`1joW/BNWQfM7QiNWYiMgEcM71/IfEUI_iX56MV
HemKFEEDE5=BDE5@D4e:AdI7B?]:oT/KBTU8AdE3@Sho?d11?STd<BX_=CPi?498
B4Y<C?e>053nC`5BDoiE35ACDe9BDE5?Ce1@DE7mDQECE5EFEeQGF5]MGUeLFeaL
GEiOGf1PnV<6I6Y/K6e^Koi`1W5aLW=dMGGiM`MhMgMfM7=cL_EcmG;iLoMa3G1^
K6YYJ6e]K6]ZJFUXnF_iJPMWJ6]^LWIhN_UdnGLOMGEfMgQiNWYlO7]kNWUhMgEc
Lg9aL6m_LG5`Kfm^KFgmJoe/;fUZJfa]Kg1`K6UVIfQWHE]GEUACDU=EEUEEE59A
Cde=C4]:B4M6AD@f=CDb;RTT8?TJ1a`L6aXI61PGnQXY6alN6aXM92`a@4A;D59A
CTaEE59@DUEHFUQKG5ePHF=RIFETHf9QH61RoV45H61OGf9RoV7nH?YQ261KFUeO
H61OGnYP0EmHnUOjF@5JG?iOoF3nG0EKFeYJEeKiEAIDE5=BDE5@BTY9B4M7ATI:
BTU8AdI6AOi70TE5A?i39T92?clm?3/a<C0^:RDP71XJ6a/L7AhK7ADA4QHI61DC
5APJ6aTG5o`CoQ4<5A4?3@d>3a0G5A@B5?hE21PG61TI61DD5NXCjA3i4_TCbA3i
4_dAoQ013`on4?dAfA073Q0A4Q8A40kQ4?eZ2fUWIFARHfEWJ6MVIOUW3fQYJFY[
K6e]IVQYJVYYJ6KiIOUWnF<GIFIWJ6UZJf]VJ6UZJVUXIVQXIfIUIFAToF?mI0EO
HF=UIVGmI0eSHV5PH5mRHV5PGemNG_MO5EiMG5]JFEUKG5eMG5]IH61OGEaJFESi
FQMFEeQJG5eNGe]JFUUHEeIFE5EFEeUKG5giF?UJnEH5EeMFEEEDoE<7DU5@Cdi>
CDgkC_U9nDP8AdM8BDY;C4e<nTd7C4e@DU9@CDcnCaEBF61XKGn2QhV9QGmlNgYj
N7MeLg9joWWmN0M`LWEhNW]kN_Yk3WaoOgimO7]jNWEeMgUkOOEn5WemO7akNgmo
OWimO7]kOGalNgYiN7QgnWSjNQ1iOGelO7]jNGUoOWelNgYiNOUlnG/:NGQhMgIe
MGAcM7GnM`efMGMgMWEeM7=cNGQfM?ac07;nL09cMGOiL_U_nFknK?a]1fm_KF]Y
IfIUoV7lH_UP1EmNGE]IF?aFoEL0F?UI25YJFEQHEeIGF_YK1eiMG5YIEeIEnE4T
Bde?DE5?C4];C4Y8AD=2@D=0?3Ph>Si1>CTj>c`m?Si0?SXg=?hbo3?n=3`e=3<c
=3Hh>CHg>3Xk?Cho@d0l>3Lj?ClmCEmXIVAWKFMZJfUVIFU]K6a]KVm`LG5dLW1_
L7=fN7MhN7UioWX7Lg=dMGIfMgSiNOUl1gQhMgIfMGAdoW7mL11_KVi/JVQVIFAV
IFASHF1OG_UPnE/2EUMIoUY9FEQBEEMIF5A?C5I?ACde:1H:1PlF5Pl=4QTG6alN
6AHF61`J61DD51DE30`=410C51@G4P/50`P=4Q<B3`lC6B0U;Rla<S4`;bki;OX_
033a;_4_3bd^<34a<2h]<C4`;bl`<C7Y;eL/;2d^;c0a<c4a<30_;Rd]81dE3``>
4Q<A30T82@`@4QTG5aPL7QdK61TL6a@A72/N71@80P`S=deAEUUJFUaOGUeLFUQF
EEAEEEIHFE]LG65QHV9SI6EUlF?iHP=PHFEXlf[nJb9/K6]VIFETHUmLFUYIF5ME
E5=BGV1QHfAVIfQWJ6U[K6i_L?iW16IUI69QnF`0KOY^7f]ZJ6ITHf5PG5]IF5QI
FeaTIVY]KFYUHVQZJfa/JfYXlFH?JFUXIfIVIFEVIfQZJVQWI_US1eiMGEaKFUYI
oEomH01KoU`BFeUGEEUJFe]JF5IEFEIBCD];C?i>5De<BDE1?cXi>CPg=SHe=C8_
;2//;C3m<`0boS<M<C0_;R/Y:2T_<S<d<B`W91dR:2//;cDk>3Pi>CPioSLD=S@c
<cDg>CTj>CTh>3Lg=CDf=SLgoCPE>CXk?3dn?Ci1@dA3@T52@T=4ADE6A_Y904Sn
C09=CTonD0IADE9CE5EEnEP7FEQHEeEDE5?eE?ECnECgDPeACde;BTU=CDa;BTU9
B?U;nDX7AdQ;CU9FF5[iE?UG3UEEEUMHFEYJG5aKFeYIF?eI35QGEUEEEeMFEEED
De?mDOeB74m@DE9CEEIFDDi;C4e<AT0l>cTh=cPj?3Lh=SLfoSD7=SLe=SDe=3Cn
;0@Y9B0K5oTA1a8B4A0?3Ph=nQ0Y3`h;20L:4Q/P<3Dl@DA3@3e0?C/i>C`m?c`m
?3dn?d10ADE4@d91@412oT45@40o?chooSkn?OTn1cTk?T11@D10nD7b@051??Xm
nSl1?S_n??dmoST4>3Pg=cKh>Q<i>CPg=SHe;bl^;B`/:b/_;bh];?h[02Sl:@@Z
:R`];Oh/8BX[8B4P7QTD3`/820T92P/<3ATE4A8F6APE4aDH6Q/I5aKm3Q`=3@`<
40h<2`/<30dC4Q4C5AXO8RX/<SLj>STi>nXljCWi>oTlbCWi>odjoST1>3Sn>Odj
fCT7=cTj>c/j>COQ>Oe82dM5@d90@D=5ATE4@oU53dI7AdQ9BT];A4I7B4Q7ATCi
@oU5nD4G@dA5ATM8BDU4ATM8B4M6A4I6ADA3@d92oD7m@PDm?d53A4?m@Pe1@3ln
?Se0@3ln?Cdl??Tm5d92@D0o?Sdl?3ho@40o?SY1?Sdk>SPg=_Lh5CTk?Cho@3`k
>cXi>3Lg=CHg>3Xl?Cki>OTknSL6>3`n?C`l>odj1cTh=cHe=C@dncGi<?Tc1c8b
<c@e=SLgnCHP=CHi>c/i=S@g=3@g?DE=DVAWK6i^JVAOGE]KFEQFE5=KoU[mF@MA
DeIIFeaLFoYL45YMFeYIF5MFEU5ADeEGFEYKme`FFe]JFUUIGEeLG5]JFEUKFUYI
F5MFE57jD?YB45=IFeYJFEQGEeeLFeYIF5MGnE[jF@]GDTm?CTe<C4]:BdcnCPe=
CU=EE5=CDU5AEeIDD_aA053nCP9ADeGiD?U=nDcnB_a;1de=BdU7ADA3oTClAOU3
1D91@3hl>o`ioCX0>oTl1cdm?3/k>STinC`8?chm>cXh=cLfnSP6<S@f>3Pf<oha
6Rl]:RPW9RPU8AdM7b<V8R8S92DV9bLY9b<P7OhKo1kn7c`P7ahN7b4S8aXJ6adN
824R9R<O6aXM82<R=4I?CD]>E4iADU1=C51BCTe>Ce1ADU9EDe5@DEAGFEQIFEYJ
oU/8E5AEEUMGF5IGnUGiF0MIFEQGEeIEEOiBoE4@D4m?CD]9AdI5AdI5A491@3oi
@OXlCcdl?Clo?C`j>C<d=SDd;BXY?S`d;2HI2P001Q0@2`T>5QDK7ahI5QHH71XH
5A@D5ALA4A<D5QPI6AXE3PP62PlG7AlP8R/g@dmMIFabN7Yjn7_jO@5kNO9glGd?
NganOgmnO7]oOgimOGioOnUm5GYjNgamOWn2P8:0OgmkMVmKCc`]8A_n6ShG40T6
1@@42`/<41LK71dI6ahM5Q<N;B0N5PX43RDfATM<CDe9BDQ6@d0k>CDb<cXl?Cm0
@T=3B4Q9BDY;C4cbBP58A?Y30d52ATWcBoi<oTgnB1a7AD8o?Cdl>cXh=cHc?cho
@D94ADI5ATM9BTa=C_i:14U8AdE4nTl1CDkjC1m9B4I4@T4o?SXi=cHf=cTj@TA8
Bd]8@d16B4U:BTU8A_543dM7ATE4A4=3A4E6B4Q6ADCh@@I0@3ln?CdloD;m@`0n
oSlB?S`j>3`m?Shm>cTi?Sdi=38b<oheA3@c<2`X9RDT92<R8B4P81dJ5aHG61TD
4a@D5QLI6a/J6aXJ61LH7b4R8b0K5Q<<4ALJ6ahT:RTZ:bXZ:2LU8b8O7AhM7ohQ
2b0P7alN7Q`L7AdN7_dO5B0Q8R<T9B@U:2X[:RTX:BTZ:b`/;Bgi<0Dd=CDf=cSn
>@Lj>S/l?Chl??Xk1c`k>cXh=cLfmCOe=_TgmcD==38`;Rd]=3He=3<b<S7i=?Tc
1c0a=3Lk?d53nCgi@0dn?Sm0@D93@dE5A4A3@_i13T10?chm?3`n?Sdl?3/j>_dh
oCTH=SLh>CXl?Cdl>CHg>3La:bLV92<R8bDU6ohJ4a/J6adO7b0P8B4P928U9B8N
6A@@nPX8310A40l>3@d<nPlY4A@A30T<41@F8B8W:RTV8b0[:bTW9BPX:RHU8b@S
92@U;2h];2/Z:BT[oRX5:BTX9R@SoR;n8OTR1adN8B<T92<SnR@19BOb:OTTnBH0
:?hYoB[n9P@U9B@T8oPU5b@T8b8Q8B0J6QTH5aLF5QXJ6APG5QHD4ohA21<D5QHJ
6Q`K7OhL1Q8B4a4?2POn11d71`X;30dH5A4B5QTH5A<E61XK6ALD2`X;2`d>41;n
5aDF6AXM7R@S9RPa>T=>FV=]Mgn1PhN<jXkYRoV=nHk9RoV=oHcnR`6:R_j;oHcI
R`N9Rhb=SHb;RN6;4Q610840P@210840P@210840P@210840P@210840P@210028
oXT8QhF3PGEgNgn2oXCiP`n4Q8F6QhN8R8B5QhR8QhF4nH7iPoV46H>3Q8F7R8V9
Q8F7R8R7QHB6QHF4Ph:2PH20oX7nPQEmOh63Q8>2PX>3PX61P7moOWemO7]jmgTG
OgmnO7]jNGQgN7YkNgYhMh1oOGYhMG=bnGLGKVmaLgIiNWaeM7AcLW5`L6e^Kg1b
M7EfnG7iM?U_3G5aL6m_KVe]KVe/JfYXoVLUIVMWJ6QYJ6=RHf9SHV=RHf9SHV=R
Hf9OGf5QI6AVIFESIF=UHfGnHaeXJF]VIF5VI6MYMX6AUiFEVIRIUIFCRhb?TY>B
TI3nT_jC2IBDRXjCUiVIUiKiU0FIVIRGUICnT`NDUYRJW9fNVoZL3ZBSXZ6PWijM
WYfMW9^JV_jI1IRGUYJEUOVGnI`?X:2OWYjMW9bOWijLViZIV?6IoYPTUiNEUIB@
TiRLWifLVY>CTY:AT8n?R8bAUIJETHnCTi6@T96BT_V@lHgnR_j;2Xb<SXf<RHN5
Q8>2oX<3Q8B5QOQo17imNgUhngH3MGEdM?Ug27IfMGEdLg9bMOYd>gUhMgEcLG1_
JVUZJFYYJVURI6QZK6YXIVQWIF9OG5YIFeMACDa>DEA?Ce1ADeAEEEMEDDe:B4M7
BTY;Boi<7TeKFEMFEUMHFU5BDeEFF5UJGEUDDEAJHVMaMh25Q87nP1R2Q89oOh>8
QXN7RHZ;S8f@SX^:RhjBU9:Bni45SHf>SXn@mi7hU0JCTi:AT92?oX`1SHgmSPj=
RhV7QH>2PX5oOG]iMgKiN_Me;gIgMW9^KG1`KfaYIf=OFDPnA51;<AP=6RDQ50hF
7aHK820L5aHF6aTG5QDF61P?3od>2``<6Q@?1P810@8<2Oh73@P:2QLF5A@C4@d;
20L8o0Oi2O48l@X?20T;30`;2@P>3@`;2``=3^T:E`H620P:2``<1PH72PdA51P;
2PP61@P=4Q@E4`h81`/@6`l93a`R71<A8b0;2R4]90H:3@`A9TEQIVUZKG=eMgMj
NGYhMWAcLG=bLgAdMGIfNg]lOGioOh3aOOUk1gQjOH23Q8B3nHD0Q_j5:hB4PhB1
Ph>2OgaiMfa]LGEjOX:4OGf1P8B4QhJ6QHV:SXnCTXV:S8f>SXf<nHWiRan<RhV7
QH>1P7imNgYjNgenPXF9S8^8Pgn6R8V:RXV8Q_643hJ5QHB3PX61Q8F7R8R7QHCi
P@MlO7]kNWUhN?in0GmooX0cNG]mOWeiMG9gN7UiN7IdLgUcK6ISHfIXJFUXIfAP
G5UEDeABDU1ACe1<BDE5A4Q8BDU:B_i;8Da:BDQ7AD=2?T=1@3hm?Chn=3Y0@T50
@dI3B4eCDdi9ADknCB]@DUEFEUADDU9@D4i=C4i>DE5CDe5BDeAFEeQHFUaNH65P
H5mLGEeNGf1PHOYX1fU[K6e^Kg1`oW45LW=dM7EenGP7NGQgMWEdLg;iL`=dM7Ee
oGKaLoUa3g=bLFm^K6]ZKVi]KFa[JV[iK?UZ1fMXJfmcMWUknG?gMaehNG]lOGel
O7]kNWUhMgEdM7=bLG1`LW9aL71_KVknK05[JoeZ46]]Kg5cMGE/JFMXJfYUH5IE
oU<JEEMHDe=BDU1?CDe>CTe<C4U9B3Hf>3Pd;RHRnA/77A`K6QTH61Oj6T@K7QdJ
6R4/>T9<Bd]<CU5CEEQFEUEEF5ePF5]KG5iOHV9VIFASHV1PGf=SHV5OGUeMGUmP
Gf5PHV5XIVEQGe]JF5QJGEonH01OjV00GoUHnE/@HV=RH5mMG5aNGUeLFUUHEESi
ETIEEEACDU9ABDQ8AdI5A4A9B4Q7ATE5A4E5AdE5A4A3?cdm?3/k>3Pc<cDd<2PP
6aTI6QXK71dJ8aL?2a0F6adB51PL7A`L6_hC0A8AoQ02514?oPdB3a0D4a<B51LJ
6QLG6A/L71XG5OTC0A8Co1;i4n4@nA?94?TC1@`=3Q0A4odD1A<A40h=3=T@1`h@
4A8B4A0>hA00J_i[26UWIF=GFEeQI?iVnFD?IVIWJ6UYJVYVIfUZJVUWI_USnFGi
IQUUIFIWJFY[JfIWJFYZJFMVJ6MWIVETI6=RH_iSoV@2Gf5RoVD?HfATIF=SHV9P
HF5PH5mNGOML5f9RHEmNGEaKFU]MGUiMFeYSHV1MFeQFEOUJ5e=DEUQKGUmQFUUI
F5MFEEEDEEIGFE]LGOUHnE_iEPeGEeIEEEACDeACDU5@C_i=@Di=Cdi@Ce19BTU:
BDY9BTQ9B4U8BDQ9A4I6B4U;Bda<CDa=C4e<CDY=Ce=BD4a;CTm?E5i/NH9mP863
PH1mNg9dM_ij7gQhNGYiNgYkNga_M7QmOWmlO7UjNGYiNWUjOgmnOG]joWT6NWan
P8:3Q?Un3XJ5Q8>2PH1oP7moOWelO?ik1GYiN7QgMoUinGh?PX:1P81oOWj1PH1n
OGakN_5k9gQhMWMeMG=dKW=fO7emNWYeMGAdLg9aLFY^LgMhMg=aMGEcLW9cM7Ci
L_5_oVcnK@Y^KW1_KV]YIfIUHoiT0fEUIVKhH0AOGUaJFO]G0eIFEEGiF@QHF5MG
EUEDEE[jFa9PGeiLFUQGEU1AD55@DE1AB4a>oU97CTiCDTm=BDM4A4E2>cPf>C/n
>CTj>cdn?cm1?c/g=38a<Bl`<34a<S4c@3ll?3/m?Chc=3Dg>3Xk?3lk=S<f?4A9
EUeVJfYWoVHUJ6YXIFEYKVe^KW1aLW=dMgEbLG9eNG]gN7IgMWMfMg9cLgAdMWKh
MoQjH7UhN7IfMGEaLW5cLWAcM7=cL6m/JfQXIfMTHf1OG5aOH5mPGf1OH5YKFU]J
FeYJEeMHFEQGEEAIFEQHEE=AD4m2>3e9A2X@1a<N6P`63QXD6b0P71LF5Q/I5aHE
5QPH3Pkk3A/K610:1PD51a0?3PlB5QTL;2d`<C0`;Rd^;bh_oBki<?4^lBl?;Bh`
<C4`;Rdc<S4`<34b<o4_oS3l;eL[;Bd_<C8d<c4a<30_;Rd]6aPC3P`?4Q<?3Pd8
10@83AP?2@hM8Q`A3AdJ1@@K91/00@@42A`kDe9BDeIIFeiMGUiLFUUEE5AHF5UJ
FU]LG65QHV=TIFEVlF?iHPMOHFAWJV][J_U/06gnK2][JfYYHfATHf1MFUQ=CU9F
FemSIEiNGf5RIFEWI6IWJfe`LW=ZJfe^Kfm^KOUZnFdOKVe[JFMUHf9PGeeLG5eO
H6AWJfi]JVEQJ6Y[K6a[JVSaIQmXIfMVIFASHfIWJ6YYJFIVHV=RHf9SHV9MGEaL
FeYIFOiO0F1PoV4cFeeOH5mKEeAIFU]KFUQFEEiIDTa9BDa>Cdm>CDY6@Slj>STi
=cLf=SDc;R`Z:bd`<C4b<_dc=34`;bd[:BPY<S4`;Rd];RhT:S0b<C0c=S8e>Shn
>C8_=C@b<c@f>CXl?3Xj>3Pf=S<d=3HgoSTG=cPi>S`m?Si0@TA6AdI6AD93@dA5
ATI7nTh7CDe<CDi?D53nD@EBDeADEEGiF@MJFEQGEUEDDoUD0eEEEUKmEo5DnE8?
E5=BD4m=C4]>CTe=C4]:B_U<nDX7AdQ;Ce=FFE_iDoMG7EQIFeaMGEaLFe]JFEQI
FEQHEeIEE5AFEUEDE5=BD_i@0Dm?oDh@Ce5CEEMIFE5>C4e@CdY5>c[n>0Lj?3hh
>3Lg=_heoSSl=`LZ;2h^:R@L6?`AoQ074Q8A40l>3Pgi41`>2`P841/X<3/j>cXm
@494@T0m?3`o@THl?Cdn?_i08dI5A4=2@40o@d=2@Cln?Cdl?C`m?Chn?dA4@Clk
>CHf>C/n@?i1043i@O90047i??To4490?cdl>STi>c/j>CLf=CDinCXE>CTh=cHf
=Bh];B`[:RTY;Rd];2/Z:_hY02Sm:@0ZoRH<9BHV9BDQ8bDT7aL?2_d84`T:2``N
5`h:3aDJ6a0B5QXK6QLFoPh730d<2`/?3Pcn2Q4;30h=3@lB6AlT92P^=3Tj>CWh
?04m??`m13`k>c`koScQ>OTlbCWi?0De=SLi>Scm?@Dl>STg=SGI>@Lg>CXk>cXi
=n4i04SnB@Q7AD=1=CLk?d;nA?U33dA4ADI7AdQ8A4E7B4Q7ADCi@OU3nD@I@d=4
ADM8BDU4ADM8B4M5A4I5ADA3@T91@43n@Oi2Ecdo@d=6@dA2AD=4@D=0@Cm1?T0m
?S/l>S`j?3Xl>S`lA4A3@D0o?Sdl?Cm0@3lm?4=0@3/k=SHc>SPj>3Xh>SXe=SPj
?D11@c`k>cXi>3Lg=SLh>C/m?Soi>_TmnCP=?3hm?3`k>SXk>STh=cGm=0df=CLf
>3Hb<38`<S0b<_Tc1Bl`<C8d=OhfA3Df=CHe=SDd=CTk?3Pf<c@b<cM2CeeUHF=U
IVESHEmCDUMHFeQIEUYHFUUKFEaJDE=JG61NGU]KFE]IFeUKFEaLFeYHEoiF1UMI
FeeOH67iG0iTHf9QH5mNGEiMGEaKFU[nF@AHEeIFEOQCnEP?GV1OGUiMG5aOGeiL
FeYIF?9I:5MBDE1@Cdi=CDQ<D5EGEUADDE5@D4m>CDe6BTmCE5=?CE=CDE1@DE9B
nE3aCOi:oT/:C4a>CDa9AdE4@dKnA`=8B4U9n4<4@T4o?Cck>P<i>CPhnCd7?3`k
>cXi>3Oi?0Q1@3lm>cTh>3Gj=bD_<SDh>CPe=3Pg=c8a;2`Y;BLS7AhN8bHR8R<T
9RLX:2XX920M6ohJ91TK6Q`K71`[:2LU9RHX:1TH6A/L7QlP8alJ5aXP:2dk@T]@
CdcnB`I=Cde:BTiCoTlLDE9CE5EHEU=BDeIJG5UGF5IHEUQFE59EDeIEF5KiE?UG
HEUHFUMHEEMDDe5CDUACEE=EDU9>CTY:AdU6AT92?Shk@Cm1?d4o@Cll>S`j?3Xl
?3/k?Sdl>SLf>CTf=C8^;Bld;28Z=S8J0`095Q@90`/G5A/P81`G5QHK5aDD4a@F
61<CoA8I4A4O6A@;2@H82aTK7R8X<CY2FEmWKG9cMGCmMoeio7d3OgmmNO9glGd?
NganOgmnO7^1P7mnOWn0PO5moW_nOCeoOg]lNgalOGanOh1oNgMbKFA<?c<U71TH
61HE4@X300443`D12APP71@>7a`71Q/U70021@876cY@BDA5A_i:64I6@d8n>cPe
=Sdo@451@T=3B4Q9BT]<C4gaB014nT<7@495B4]<C4_iC@1>oTdbC4a;BdM8B4M4
@Chl<C8f>Sm3AdU2@TA5AdQ9BTQ9Bda>DE=DBda@Ce9@DDi=Bde;CD]=n4/OC4]9
AdE3@D0n?C/j>S/m?T95BDa;B4<oATQ9BTY9B4KaA1m6ADE4@d91@DA5BDQ:AdM4
@d53@D=1@d=0@3lo?Sdl??i20D=3oTAo?d53A4<o>cPm?Slo?S`j>D=0>C<`<3<e
=SHe=34]:BHU92@S8R4Q820M6AHE5APH5aDH61TK6adK71/L6QPG628Q81hM7AhN
51XP8R4P8bHR9RT]:bHP6R4N7A`N7R<R9B8S824N7a`L6QdL81lR81hO824S92DU
9bT[;Bh];B`7:BXZ:b`];Bki=@Hc<c@e=SLgoSP6>CXk>c`l?OXl1cdl>cXi>3Lf
nCL3>3Pi>OdjlCOi=@lg=SDc<S0_;cDe=3@c<S4anC?i<@L^;c8f>Se0@_TjmchM
?d12@dA4@d=2@T50?cm1@40o?Sdl?3hn?C`l>cXjoSP1=cOm=Q0g>C/m?d51?3Tg
>3/j=C0V9OhS6RDW9adK71`M71/M8B4S8R8Q8bDL8R@T81XB3o`8oP[n43d>3P`=
2`l>3`h?3Pl>3P/610TC7R8[9R@R8b@V:R/[:BPV:Bd_92DS92DT9BD];Rd/:bTY
:2`/:bXX9bHT8OhR3b<S92@Z:BLT8AhL6adO8RCn9@0TnBD09o8YnBCi9c4];2`Y
:BHV9BPW9bDT8R8P9B@U92DT9B@U8b@R8R0Q81TH61LF5A@D6APH5aHE5A@C4OhC
:Q@D5Q8D51<E5AHF4a@H5aD=1@810@@41@H92A/E30P=4aPL4A<G6a`K6aOn2`@<
3Pd?3ohE5A<E5ATJ6QTK82Pb?dQ>EV=/MGQjP8WeS0N;S8b>T92>T?j>hH_iS/V;
nHh5QhR9Rhb>oHl5SXb;RHR7fH/7RH^<SHf<RhWQRa7NP@210840P@210840P@21
0840P@210840P@210840P@0=QXR9RXZ9R8J4Q8F6QXOmR1>7QXF4Q8>6Q8>2PX>4
QXR8QhN6QON43ginOh62PhB5R8N6Q8>1P83aQ?V11g]lOGioPH:2nH7jO`QnPX5o
OG]iMgKaMAmaLW=dMGMhN7IgNG]lO7]jMgEcLG1`LG9]L7AcL71cMoif0GMgoWSm
M_ig07SiM?UanFoiLEm]K6]YIfASHV=RI69UHfETIF=UHfESIF=RHFASHUaIE5YL
HV=UGeaIGf1SI6ETI69WIfUXJ6IVI69`OXB@WZ:KUYBDTY:@T8n>Si6BTY6@SiFF
UYNIVYZLTY>DUINHVIWaV1NGV9RJVibMWYJFUiVJVibMVYbNX:6PWikiW?VBnIOn
V06IVOjJ1inNWIbKVIVHnIWiVbnOWYfLViZIV9JFV9JHUYRFVINIUiVGVINHUiJE
U9:ATHZ=TYFETXf:Shn>SHb<Rh_iSOV@1Xf>T96BTI3mSoj@4I6ASI2ASXV5QhZ2
PX60OWelO?Um5gimO7]jN7MgMG=aKg1bMGMcLgAeMGIgMoUe1f]]L7=dMGAdnG4O
KVa]JV]XJVMYIfUWJFMYIfITHUmLFEMFEEABD51ADU?gDPeAD4m>CTe@Cdi>Ce5C
E?UE0EACoU8<E5EFFUMDE5YSKG>3Poj2oX4GQ8B5QXN8R8V;Rhf?TI>EUXj>Si2@
TI:CnIP6UYNIVYZIUoRF1i:BTiFFV9VJnI<7RX^=SXj=Rh[iS`j8QhF3PGmnOG]j
NWUhMgOmM_ig0gQhLW;nLOi_oW3mKTQ/G5YIF5EDDE0h<2PZ<38/8Q@N81PH7aX;
5Q@B4Q@H720G5aDB410A4Ph>4@l=2@@32``<3@h>3@`>4a`M618>2@P310831@L8
o@Kn10461o88l@[i3>T:o@/62PX92@@21?`2C`<52Q0C5AHG3Ph<20P:3Q@N71PD
4Q8E5R4I51PQ9B4J<BDD3b0b;A`I71/A3bE?LfQZJfe`LW=fMW9]JFQ/L7=aLW9c
M7EfMWUiNWYkO7emnH0ONganOgmnO7]nOG]jNgj2QH>0OX25R8J3OWajNGYnPhGn
R069ROj:2X>1OgahMG9aMG^1oX<=QXZ2QHZ<Shf<RXV:SHonTPbARHR7QXJ8RX^C
THj;oHT7Q8N;SXn>RhWmRof:7hJ7R8R7QH>1PXB7RHV7Q8:3Ph:1P81oOh>3PX:1
P7monH@7Oh21PhB6QhSgQPF5Q8>2PX7iO0IoOWimO7]koWTFN7QgMWEeN7QgMGAc
LW5eLFeXIFEVIf?nI3=RGeaJDE1BD51;BTI?C4e9BDI7A4Q7ADA4ADM8BDY;BdQ3
?cXl?D53A48o?CLh>Si1ADM:oDh]C4U5@dQ:CU1BDU5ACTe@Ce9AE5=?CU5AEEAH
F5EEEUMHF5UIFUYKFeaMGUiMGOiNoUl=HVAXJfe^KVm`LG9cLgCgMOig0GQhoWTG
MGAbLG5bM7E`L75bM7EfMWEdLW5aLWAenGP5MGEdLg=bmg7iKPmaKfe[JFUZJVm]
JFIUIfU[nFT7IFIXJVe`LW?iN0MkNgYhMgIeM?UhnG[iMbidM7=bLG5`L6a]KVm`
LW9cLW9aL6m^KVeaK6QWJFQTGeMDDeEHF5A?EEABD4i<B?i7ADQ8BDQ8AdI5A48o
>cLe<R`T7Q/N8b@R7Q/I6A`P8QDH7B0R8AlO51`V<Ca3B4U=CU5EEUIEE55BDeAE
EUMGEUQIFU]MGF3iIAMVIF=QGeeKFV9RI69THVARIF=UHfESIF?iH_QP067nHPEP
GEaLGF3nHP5QH?5M3eiMGEaKFUUIGEeNGUeJF5KmEOiF2EM>CTe<C4]:BTSbA`Q>
CDi<BdY9BDCk@cM1=SLj>cTd;RXK71dM71XH4aLC51<D5QPJ9b<N6APL8R@G5QDC
4@l>3@d?4Q<A2`D4310E61XJ5ohB41HI6ahQ718?4A8A40l=3`d?o0d04_8CnA3Y
4o4@1`d>3Q0A4Q<DnA073@h>414B4aCa4?TCXA0=J6Y[K6a[JVQVIVMXJ6WmJQ=Y
J6MVIVEXIVETI6EVJ6YZJFUXIoMV3f1PHF=TIFIWJVUXIVESHV;aI_US1eeNGf1Q
HfATnF;jH0iQIfMTHf1OG5aJFeYKFU_gFQmFEeQIFUaMGE]MGV5QHV1PG5]HEeEF
EUM@DeMFDe=FF_iI1EYJFe]JFoiLoUd0G_UJnEOiEOUGE5=BDDm=BTU8Bda;C4a=
C4i<CDa=C4e<CDU;Bde9AT0n@DI9CDa9@d17B4U<Bda:BTe?Ce1>CTa<BEUUKGN7
RHAmOG]kNGUgMWIgNGYjNGQgOGinOh7nPPMeMWMhNW]lO?5k5gYkNgenOh21N7Qi
NgamOWmlOX22Ph:1P?UnnGCiNOij0G]koW`7PH1oOWekNg[iNoUm;h60OgimO7]j
N7QgN7MhMgQhNGQiN7UhNGYiN7MfM7=cK6mdMgMdKfaaLG1_KVi]KOU_nG86Kg1b
LgAcL_eaoW8ALg=_LW=`JfMYK6=SHV5OGUeMnEhGGeiMG5]IF5QFE59@DE=FFEQH
FEYJFeaLnEX7DUEHFeaMG5cjFB1HEUMEEE=CDU9ADU5BDE9ADU1>C4U6@d50?chl
>SXk?3gg?0dk>STh>3Lf=C@d=CLi>_Tk0CPhoSL<>CXk?c`i>Cm8DUQZJ_iYoVPG
Jf]/KFi_Kg1bLWAfN7YlOGEeMWMgN7UhnG/6NGYlOGelN_Qi1gEeMWQiNgamnGH7
KFi`LG5`KVgiLPi[JVQVI69QH5iMGEaKFU[mFOiJ0e]KDe?kD_aCB5ACEDa;BTQ7
ADA3;2<N7bLX8QdB7b8J6R4L3APF51@F6QhQ5A8@3@/;30d930`=2`L200D520X<
3Q0A5b0Y;R/V8bD^;bd^;S3h<P0alBka;oTajRl2<2l`nbmG:R/[;2d];Rd];c0a
<2`W9ALD3`X;3A8D6AHB3P`<3a4L5A0D7B4M5R/O3PTG:R<B3Q4=108F@69BE5EG
FUaMGEiJEE5@DUIIEeQHFEYKG5aOGf1PHF9SHoUW7f9SIFIVIF=RHf9PGf1SIfYX
IF=UJVe[J6=QGeiOHfQZoVd1KVknK`YUHf5NFUMDDeMMHoiU:FQZGV5UJ6YZIfMT
IfU]KW1^KfYZJ6QWJV]]M7=_KFY[JV]VJFe`LG1]Joe]oF`OJ6UZJVUWIF=TIVU[
JfUVI6EUI6=RHV5QIFETI6=RHF7iIPMQHV=UIVQYJ_MW1FIUI6=SH_UM861OGeiM
G5aKGUiMGEaKFUYMGEaJFEQGEU]GDdi;Bda=BOi:5TQ5@T0h>STj=cDa<3Hf=3<`
<2h^<S4_oRhI<34b<c@d<B`X9BT/<38c<Bh/9RLY;C0d=SOn>Bhh=S<_;C8d=CLi
>SPi=CLg>CTk>cdf>3Pk?3ho@3/k?3dn?Slo@411@D93A4A3@oi4oTD4B4Y>DE?n
E0EBDU=DE5GgE_iH0EUIoUXGEUECDU9CEEIADE9CEEIGEeIEDe9BDeEFnET5EUIE
E5ACme;iC`mBD4i<BTY;Be1>BTM6B4Y<nDX7ATM9BdiADeCiF@MLG5]IF5MFEOUI
nE_iFBiFEUEDDe=BDTi?D55BE5AEE5ACDU5@D4mEDDe<CTe9A3`i>3Xm?CTd?C`j
>3Hd<_ha@S8b<c@c=CDf=38_:bLU8A/C3@X=4QDD4a0>3Q4E5`X=4QDG5Q@B1P`F
8R/b=SLh>C/l?Chm?3Tj>CXk?3dm?3`m?Son@_U51dI5@d4o?C/jnD;i@oU2n400
@Oi21D0m?3`m@?i20D50lClO?Sdm?3/j>CTm?Chn?CXh=SDg=SLg>3Li;c0^;Rd]
:b_a;0Pc<c8a<2l^;RWj:TXT9bX[:B@N6@X;30`;2@L64a<A410B51HQ7AD@3a<G
6a4@3`d;2@P71`X=3P`600031`/B5QLH61/O92X`=3Li=cPj>c`k>cTk?3_m?04k
??XknCci>NTllCT7=SLg>CXk?3gi>@Lf=cLi>S/l?O4inCbQ>@e6B4U:BTU8ATA4
ADI6Aoe84dM6ADA4@dI4@d92@dA6B4Q7AdI5md@??Sho@D93A4E8AdI4@d50@?54
nD4U>c`m?Sm1@T93@dE3AD=5@d=1@d53@D=1BDI6@T8n?S/l>S`j?3[g?1lh>CXk
?3ho?cdl@413@D8o?SXj=SLe>3Tb=CTh=CDh??hk1C`l?Cdn@?i1oT80@oTonCci
>_Tn3CXi>3Hd<C0_<c@e=3HeoSIE=CHe=SDf=S<d=CHc;bXW:blc=SHb;BX_;S8b
=38c<3He>3Hg=3Db:cY7CUUXJfEOGUeLFeYIEeACEeIHEEICFeYLFemNH5mEE5MF
FUULFU]IFeUKFE_hFAMHFEUKG5eNGeIFEeUJFeaMFUaNH65PGekiG?UBnEGnEP5G
EoiH1emNGEaKFEUHnEWiF`MOGUeLFeYIF?UDnEDGE5=BDE1>CDe6BDiADDi9ATe?
CTe<C4];nDgiD0I=CU1ADU5@oDonD15ADDe@DDi9ADM:ATI5A491@43i@@i2@D0o
?S`k>cTg=C<d=SWn?@Dn?cm0@D7j?`Pm<c<f>CXk>S[j=`Li>S`k>STh>?Pg3cPf
=C4_:bXX:2HU8R<S9BKg9ALT8b8Q8B0O71dK7QhR8B@R928T8R@R81gn70`N7b0T
8AhN92dg?Da<oT_nBRI=CDi?D55ADU=CEEMIFeeNEUIGF5QIFUYKFE]IFeUKFEUH
G5]MFU[hEcMCDeAFEeUJFeADEUAFE5IDCDa@Ce5>CT]BD59@DU1BD4]8B4A4@44n
?S/m>S/h>SLi=cTh>SPk>ohf0CDeoSCl=E<c=CD[;2d^;Bha<QhJ5ATR9R4J4b4Q
6ATP6@XE4@l?4ADI71HF514?3a0A3@d@3Ph81@@A5ATO92Xa=d1=GFAUHF9TKFi_
Kg9dMgYkNgemOh20OgWbMo5mnGoZOF5kNGMiNgeoP89kNgYfLW5_LGMkMgA/HUE:
=R`P5a8B5AHM6Q@@3P`?3QTB3a<L8QhG;B4>2APX8Q0<3@X0014kFT@o@495AdI7
AT8m>CHi?D0n?cm0@D93@dI6AdM8BDY8BOY87d=4ATM7ATA3ATE3@T=6BTe;B4I8
CE1>BdE3@D11ADY<oTl?D51ADE9;BdU6@Sll>cm5Boi=:E1ECU=EF5YGEE=ADE=D
EUMFE4]8BDI8B4a;EE5@Bd]9BdU4Ad]>Cdi;BOe;oDXOATM8B4M5@d52A4M9BDM4
@T=3@T50@3lo@d=2@T50?coiA0Ho@453A4I7oTP=BTQ:B4Y8BTQ9ATM4ATGi@0A3
@T91@?ho64=3@T91@3lo@T91?chm?3]2?SXe<S8c=33n<@@_;2TW8_hS:B4N6aTP
7ahL6QTH5adL6QTI71hO824R924L61@J720R8b4N71HG6AdP9?hV<2@T8b4N6QHK
7AlQ8b8R8AlO8B4S8bDU820R8bHV:BPR8R<T9BDV9RLW:2PY:R/[:R[n:oh/3Bla
=CPj>c/i=SHg>3Pimc[n>`4l??hm5cTh=SDe=SPi=3@e=SPi>SXi>3He=CHh>OTl
1CTi>3Lg=_LenC8?=S@b<2h^;bld<Rh[:R`^<?T^1bX[;Blb=CLhnCd7@40o?C`k
>SWi?OPonT4]?Shm?3/k>SXf=cPi>S`l?C`l>cXi>3Pg@3`h=cTh=2lW92<U:2PT
7bDT8R0N7?dJ@A/K71`N7b<S928P71PH5a4;1@862a0A3`h:30dC4`P9414E4Q8<
00063aTP8R<S92@V9bHU924R8R<T9BHT8b@U9_hW02Si;PL_;R`Z:2HT8oTYnB[i
:OTW0BTZoR/5:BHU9BHYoR/1:RW`9ahV:2DV8b@R:2HY9bPS8alP7b4O8R0R8AXH
6AHH5AHFlAL87Q`M71/J6ATDnaH=61HJ7AhL5a4?00420P7n03H:2``;3@lA5B4O
61DD61lP4a0?3`d;2PT;3Q4B4P`610P<4a`T:Rdb>T9;EUeUJG=nQhV:RXV6nh@7
PXB6T9:BT9;nT06>S_^<nH_YS_6;1hR9RH^<SHj?nH/7R8V9Rhb=SXoaRoV>XH/@
f840P@210840P@210840P@210840P@210840P@2108409hJ8RHZ:RHR6QhN8R8V:
Rh^:RHV8QhJ5QHJ5Ph:2PhF6R8R7QXF4Q8?iQ0QnOh21PX>4Q8;nPof4lH?iP@Ml
OGioP862P_V1nWl7OWakNWQgMWG`M1mbLW=cM7AeMG=dMWQiNGQgMgEcL6m^Kg5^
LgIfLg9fNOegoWH1MGGmM?ienG?iLOU`nG48KVe/JVQVIF=ToV;eH`mPHF9RH5aH
EUeMG5aMGV5RoVPTIfITHV5]JVMTI6MZK7^8T9:IXj>LUYFEU9:ATI2>T9:EUYJE
U?Z?192FUiNHoYT0V_VLnIT7VYZKVibLWIgnU`6HV?jI1ijNWI^JVIRHnIWiUOVJ
oYWlVPNKViZIV9NFUOVInI/7WYfLViZIV9SiUOVF5iNGUYFDTi:AS8nCUYJCShbA
T92?SXf<S?V=nHl6S8f?T92?S_b=oHh?QXR:Qh5nOh:1PH1oOWelO?Qm17akNWUh
oWL>MG=`L79dMFm_L75cM7Efn7<5M7EfMGAbnG46L6i[JfYYJ?MW2VETHV1MFUQG
EE=AoTl1D57gDPaACdi<Bd]@Cdi>Ce5Cn5D?DUAHFUUFDU1DE5IJHF]dN_j2oX<7
Q8B7QhR9RH[nR`n<SY2BTiFFT92ATI:CU9FHnYT6UiRJVi^JV?RG09SnUofFnID7
SHj@TI6@SXgiT0J;RXR7QH>1oX05OgimO7akoGSmM`MbLG5`L6m_K_YaBG1XHf5N
FEIBDD0l>3@`<SHj:2dY6QDM81XE51<C51PL7a`L6QLD40h<4A8D51<?30/@414A
4a8A3`dA6Q`J5aTF30L710D51`H6o@@30`<41o88l@[i2NT:o@/42PX92@Sm1TP5
1@H520hA51HG614@3P/92`lB6QTG5QDE5QLG6QdN7QlR91DD4aLX<208518B62]5
HWEXJV]]Kg5bLg1]JFIVJFe`MGEfMgMhoGT5NWYkO7emnH0LNgeoP860Ogj1Ogel
O7n2Q8R4P864Q85mQXF2OggnO01ooGknO@AoOWimOOil67n4R8N3P865N7]oQ8J7
QhJ;S8j@T8n>SHWjRP>9RXZ;oH`7RX^=Si2@ShknR`6<S?j=7h^<SHf<RXR7QHN9
Rh^9QhF6QHF4Ph:2PHB4Ph>2PH20nH@5PX:3Q8B5mHH5QHB3PX:1nGdPOginOGak
NgUiN7MgMWEdM7MfMGAcLW5aM79]JFIUIVMSoV@4HUmLFE?nDSU@CDY8CDa;BDM6
ADA8ATE4A4E6B4M8BDU6@Shl?Si2A4E3@3dh>C`o@dI9C4i=BdU7ADA4B4Y<CTm?
o4hCCdm@D55=CTmADeAFEUEFEUMHFEWnFQ5KG5eNGUmLGEiOH65RHVAVJFcnK`I`
L75bLg=dmgGmM_eg5g9aKfi^Kg5bL75aLWAeMGIfMG=bLW=eM_Ug1GEeM7=cL_Ma
nFh2Kfi]oF/8K6m]JVMVIfU[nFX7J6U[KW1cMGKiN_ii0GQhoWOiN?UjnGD=MWEe
M7=bLG5^KVm`LG;mLaabLG1_KfeaK6MWJFQTH5QEDeAHF5A>E55@CTa:BO]87DU9
B4I5AD=0?3Tf=C0Z920P8B4P7A`K71dN7a/L7OhN8Q`M72<[=3e3BDY>CeAFF5QG
EUADEEIGEeQHEeMHFEYKG5eSnV@7IFASHEmMG5_iH_UQnF;hH01QoV85H5eLG5eP
oV81HF3`GPeMGEaKFUUIG5eNGUeJF?aFoEL8De9BDE1?CTe8lTL7BdY:BDQ7AdKj
AA52>3Pk?C/g<RhT92DT8QlL5a[n5PHH6ahO92<RoB4Y820M6aLD4@h=3a8E5aDA
30X;3A0C61TI61<C5QTL7R4M514C4Q<B4@l?o@d330`=4OXBnA?i4>TClA073Ph?
414B4a?i40L?3a0@4A4B4_4@nA>Q42MXJV]/K6]ZJ6UYJVY[K6e]K6][JVUXIfMX
IfETI6EWJ6YZJFQWIVIUnFH8H65RHfAUIVIToVGmI_5UnF<7GUmPHF9SI6CiH_YP
1f5QHV5OGUeLl5/OFEUJFU]KG5aJFeeOH61OGUiLFUMFEEIFDEAGEeACEe[mF?eG
o5[nFoUInEOiE_UG1EACDU1>C?i;oTceC@m:Bda<BTI2@4M7ATI7B4]<oThICDa:
B4MCD4e:BTe@DV9_MgV0RXZ3OGalNgWnN0MfN7YmOWimO?Yg07KnN@1joW/0O?Un
nG/7O7amOGinOgonN@5jN_ik1h20OgelNgYjnG_iMoUloW_lO0MmOGakNWUhMoUk
nGd7P7mnOGakNW[iMoUh5gUjNGQgMWEdKg9fNGUfLVicLW9aL6m^K_U_nG46KVma
LW9aL?a_oG0?J6Y/JF=PHFARHV5PGeiMGOQN15eLFeYIoUP>EUAADE=EEeAEEUMI
FU]LnET6FUaMGUeLF_QIoUH2EEACme8:Cdi<BTM4@T4o?C_n>@4j>oLl33/i>3He
=CHe=3@e=cWh>`lh>Si0?c`h=SXj?417DEYPoVWnJPM[Jfi^Kg1`LOib37=eMgUj
O7egMgQhNG[gN`IiNWamOGajn7T0N_iioGSiM`M_L79cLg9`KoUb1Ve/JVUWIF?n
HPEQH5mNGUgmF_eI1e=BDU5AD51?nU8IDe5@CT]8AD90<2h[9bDW;38V;b/L5alR
71On5RdG6alP61HD4@h:20H;30h>3@T60P@31PP930h?4APR9RLW:2``<C0`<C4b
<c8cnc;a;_4_nBkZ;oh`nbm=;Rl_<34c<c8_<34a;BPT8QHB3PX:310B5Q<A40l?
414A51LH61TL7Pl>3A4P9QD01`D32AXdCf5CE5EGFE]LGEYGDe1@DeMJFe]LGEeN
oEl6H61QHV=SIoYX76=UIfQYJ6MUIVARHF5TIfU]JFEVJFUVHV]ZIfARoV40I?eS
oV84Hf9RHF7nH1QSJ6a[IfAUIUAFFUmRHf=RJ6U[KFe/Jf]ZnV`3Jfa/KOe^1fa]
Kg5bLW5`oVd1KVknKam]KVm_KVaZJFMYJfe]JfUWJ6MWIVETI6=VIVEUI6=RH_UV
1fATIFIVIfQXmfL5IVETHf=RnEhPH5mOGUeLG5]NGUeMG5]JFUeLFeYIF5MGFUQC
Cda;C4e9oTX4B4E2@C[n?3Tj=c@b=cHe<c4`;bha;bh];Bh_<C0a<S8_:bLU:2/_
<C8`;BXU9RT/<3<f=cPg=C<a;bh^<S@f>3Tio3PC>CTj>S/g>3Tk?Ci0@3/l?3dn
?con@151@T=4A4E2@dA5ATM8B4Y<Ce;mE@EBDU=DE5GgE_eGoEPGDe9@Cdm@DU=A
DU9CEEIFEeMFE5=CE5IGnEP5EUIEE5ACme;iC`9@CdkmC0Q=D4i;B4M8BTciB`M9
BTa?DEAFEoUKoUX1FEWnF?UInE_iE@eFEEEDDe9ADDi>Ce1AD_eC0U9AD?i?5UEA
C4a>CDU5?CXh>Cdm>CDk>cXh=S@cnc8M<c<d=3Dd<Rl[:2DS7QPB3@d>418B4A0A
4Q<D414BoQ<@4A0?5AdV;C<e=SPi>C/l?3_n>Phk?3dm?Shm?Cho@452@DGjA0M5
A4=1?cdl>oU2nD7i@_Q0047n@PE0?C`l?D3n@P51@?0n3Cdm?3/j>CTl?Chn?CXh
o3Km=`Lc<S8a<2l^;o4/1c0_;bh];2`[nRX@;2DX:bd[9b8N51@E518?30_l4`HF
6AXK6QLFoQ@V5ALG5A4>2`P72@`?4@l;1P410`L<41DH6QTL8BH[<38d=cPj?3dl
oS_m?0<m?C/knS[i??TijCca>@Lg=cPi>S/l??Ti1cPh>CTj>S/klCWi?:4i9dI8
BDY:BDQ6AdM8B4U:Bd]:BDU8AdI5ADI5@d92@dE6B4Q7ATE4A4?iA0Pn?d11@T=4
A4;n@oe4lD?i@@Ll?Cho@452@_U5md<4@T0o?Sg`?1lj>S/k?3`m?C/l?T11@D0o
?cdk>3Lf=cPc=cXj=cHj?OdkoSX1>com@Oi2nD3i?_TmnCh7>cXi=cDc<S7m=ODf
=c<d=CDc;b/Y<30_;c0a=3@g=CDd<c4_;SXg=34a=3LgA51HFV5[JfANGEeLFUUI
EUADEUUJFUUHnE?nE`1HoUT0F_ULnET7FUYKFeaLGEgnE`5HF?iI1eiNGE]JFEQH
nEWiEOUJoUWlFPMKFeYIF5MFEOUInE/7GUeLFeYIF5SiEOYF65ACDU5@Cdi=C4M:
CU5ACTY8Ce1@Cdi=C4ciCOU?1Ta=Ce1@CdklCOe>3dI8BTM1?Sm2ADE4@d91@43h
@@A0?chm??hk3STg=3@f>3/i?3dn@452@oY01chk>S/l>cXhnCL6>CXk>cXi>?Lg
2SPg=C<`;B/Z:2HToR818bCg9@`T8R4O7QdO71/K71hPn28B7b4U9bHS7adQ8B<W
;SQ1AD]:B_i;1da<Cdm@DE5BoU<?E5IHFU]MGUQHFEUJFeaJFoYI1UMHFU]KFUSh
E`1HoUOmE_UE1de>D55AD4i=nE06BdY8AdE3@Oi01Cln?C`l>odhoCL7=SDe=3@c
<c;i=E0_;bh[;2/[;R4Q8QlQ9BX`9bhZ6aHL7aTB4@l?41@H6aLH5Q<@30X83@h@
40l;20L@51LK8BH]<CM2DEUKFf5UK6e^KG9bMWMiNgeoP822P7WbMo5mnGcZOEIk
MgIiNgf0PX:1OgihMG5_LGMhMFiSETLm:QlH40h>4Q@G5A<B4A4B4a<F6AXJ6ahP
4A0=4AhU4`0100024Ra8ET0m?T12A4E6@d0l>CTl@494@T=4A4GmAPI7AdQ9BTQ8
nTHL@D=5ATM6ADI9AdE4A4M:C51<B4U<C4U5CTe:AdGnA017oDHSADE7CDa=Bda:
BdY>DUMEDTi@E4Q>DEIFEeEBEEIGFEMFEE9;nTX3BDY:Boe<1dY;CDm@D4m>oT/1
C4cnCAm;C4e=C4Y8AdE7BD];BDM5ATE5A4=2@T54A4=3@T50@?U41d92@dA4ADI6
mdX5BDQ7ATI5nD44@d92@D3n?aQ3ADA4@d91@DA3@T50?chn@Clj=S<b<c@`oS44
;b`Y9bCn9CTS81dK81lN71XI61TO7ahM7AhO8B0Q8R8O6aLE6Q`P8R<Q7Q/F5aXM
8B@W9R<P7Q`J61LG6adO8B8Ro24C8R8S8b@P8B8T9RLY:2@S8b@U9RKn9a4X:BX[
:b`Y:R//;Bh_;c4c=SWn?0Hj=SDf=cLhmcWm>_dk5cHe<c8b<cDf=3De=SPi>CXj
>CLf=SLi>_Tk1CTi>3Lg=_LenC82<c8aoBl8<3<a;R/Z:bd_nBh7;2d_<S@g>C[i
?_hm0C`loS_i??Xn0CllnSh=?chn?C`k>SXg=cPi>S_m?1`k>STh>3M0?3Lg>CPd
<2PU8b@X:2@O9B@S8AlM7?/KoQ`J7QhP7QdI61DG4Ph81PH82@l>3@`=3Pl@30d>
oPlQ3@L000<<51XM7R4R92HW9bHT8b4R8b@T9BDT92DV9bPY:OT]1bh];2XX9RDT
nB_i:_T[n2T0:_h[1BTV9BDV:Oh[0BXYl2L=9RHU92<R8RDV9bLV8b7l7odP1A`K
6aXI6>lG1a/J6QTH5aLFnQDL5aLK7R0N6QDA1`L81`D200092P`<3a8F5a`K6acn
7BPK71TG4a0=2PT;3Q4C4@d8108431<K8bX_<cU1BE9HGFIiPhF6QhJ5Q?Z20HJ?
oI7nS`6>S_^<nH_YS_6;1hV9RX^<SHj>nH/7RXZ;Rhb<SHgaRoV>XH/A5840P@21
0840P@210840P@210840P@210840P@2108407XJ8RHZ:RHR6RHV:Rhb<SHf<Rh^:
RHR8QhN5Q8>3Q8GnQ`F6QHF4Ph?iQ0moP821PX:3PgioP8:4QHN7lH?iP@MnOWmo
P861P_V0nWh1OGOmMN]d07?nLP=aL75doWHJMGAiMgAaKVe]Kg1eN7QeM7QlN7Mf
MGAbLG1boG7nL?UbnG3iLOU_271_KVa[JFQVIOiSoF;iH`iPH65QGeaIF61LEU=D
FV;jIb9VIVQUHf=XLWf3TYbPVibQWYFFUIFDTi>BTY2BU9NHV9NFU?jCoI;mV@>H
V9NGnIkiVQNMWIbLVi^JVYRHUiNFUYFEViRCShb;S8giUOVHnIcmVofJ1iNGUYJE
U9BCnISiV@NKViZJVIRHUoVDmiHEUIFDTi>BSi6EUiNETHnCTi:AT8n?S_V=nHl6
RXb=SXj=RoR:3h:5QX=nNWaoP7moOWemO7ciOAMkNgYjNGQhMgYhMG=aLG9aJf]/
KW1bM7GiL`MgN7QgMW=`K_Y`1fm]JfYYJ6MWn6H?IFARH5eKFEQDDU1>CDe>CoUA
3e=BD4i<BTQ7DE1?Ce1BE5GiES1CEeePGUQ@Be=FG6E^Mgj2PH:3Q8J7R8V;Rhb=
SXj?Shf>Si2BU9FETY>CU9FFUiRHnYT7UiRJVi^JV9OiV0NKViVHUYBCT_VG1Y2A
TYBDTY7hT1n=SH^:R8N6QHJ6QHB4Ph:2NgYiN7MeM7AbLG5`Kfi]KOYaBg1^JVIR
G5MCDTa<AcXZ9c4j=CPc8AHJ8bHD51<D5APK7QdN7Q`H4P/84A8D5A@C4A4@414@
4Q0A3PX>4a@E61dN3`/;2@T820H71PKm10461o88l@[i1nT:0@/;o0X02Oh=o0/3
2P/>3ohBB1D@3Pd:2@/=41<F5aTJ6ATH4Q/S8AXI8BX@5A/Q;S<S2a8>4RQ9HV]Z
J6Y[KFi`LG9ZJ6IUIVY_LWQhNGUjNgalNGUjNW]lOGgiP0=kOH22oX<ePXB3PGmn
Oh21Qh9nO7elMg9[KW=iOH63Q8V9R8J5Q8>2NWYiN7IeM7A]L79^IV1OH5]NHVIY
oV]7NWb0QHR:Rh^4QXV;RhR5PhR:SI2AShb:Shn>SXn@TiB;Rhb>Si2ATY6BTi>B
T8j<RH^<SXj<RhV:RXV8QhJ6QHN6QXF4Ph:2mXH4QHB4Ph?gQPF5Q8>2PX7iOR1o
OWimO7]kNGUhMgMfMGAdMWEeM7=cLW9dLVi[J6MVIf?nI1aRGeaIEUEEE5=@CD]=
C4]9AdI5A4M6A4=3A4I7A_i77TI3@3ho@DA7ATA1?S/l?d95BD]=DTm;AdE6B4U8
BTcnCPM=C51@Cdm>C_i=14i?DE=DoEH4EeQIFU[nFa]LGEeNGemKG5iPHfEVIfQY
K6maLG1aL75bLg=dmGGkM1M`Kfe/K6e_L75aLW=cM7EeN7MfMGEfMgSiM`EeMGAc
Lg;gLOU^oV`1KFgnKPM_KF]YJ6QYJ_Q[1Va^LG=fN7WiNP1goWP0NOijnGSiNOUd
3WIfMGAdLg9bKfm`L75bL_ic779aL6m_KG1[IfMYJFEQFUICE5IGDdiCDDm>C4]:
oDWmB1]7ADA4@d0m>CLh=C4/9R8N6alO824Q81hM8R4OoQd@7QhY;S@i?d97B4i?
E5IHF5OnEPiGF5UJFU]HF5UIFU]KGF;jH`MTI69QGeiLG?URnEoiH_UQ0F1QoV85
H5eLG5ePoV81HF3`GPeMGEaKFUUIFeaMGUeKFOaGoEH8EEEDE5=BDE1:nTWgB0E7
AdI5A4CjAC12>CXm?chl>3H`<2l]:RHR71XH61TM82<U8B<U9bHS81`V8QlK5a<@
3Q4C5aTH5Q8Bo@/?41<I6A4A4Q<F6AXH4a4C5?hE0a8@3`ol3@0AnQ;i4oT@jA?a
40L>3`l@4A4B4_T@1a8B4A4@40l?lA3i4j4@7VQZJfa/JfYXJf]/KFi^Kfm^KFe/
JfYZJFUWIVEUIVOnJ@EXIfMVIFGiIPmQHV9SI6AUIF1QHVAVIfUYlFGiH`MPH65Q
HV=SI?UQnUl0H?aLje/0F_iI0eQGF5_nG@ILFf1NFeQEoU@?DeIIFEIEFEeIF5MF
EE=BD_aGoUKiF?UFnEOiE@QFEEABDDm>CTcnCOe<nDd?BTY;BdU6@d9:AT0m?TA<
DO]=8Ta<CT]9BDiHHfUiPhN2PhR5O7elO7]jNWUjN7YlOh20OgiloW_nNP5hO?ik
0gYjNGWiP?Ul5gmoOWimOGalNWYiNGQhMgMmNWEaKVe^KoUgnG[iO_emoG`7NGUh
N7MfMWGiN_Uk1gemO7akNWYinGKhN1IiN7QgMWIeLWAhNWYhM75eMGAcLW5aL?U_
nG46K6i_L71_KOQ/3fAWJ6EPG5iQHF1PGeiNGEgiGQMLG5]KFUUIF5]IEUABDU=C
D55BE5IHFU_iF@MNH61OGU]HE_UH1UEFEEACDU;hD@m?CTa:AdE3@Shl>SPg=cPi
nC/??C`j>3Hd<S4g=SDe=SPj>oTl;cTm@dI4?SHa>Ca2BeAMI6QXJFY[KFi_L79b
LgAeMGIfM7EfMgUkO7aiNWYkO7enO_Uk1gUjO7emO7YinGX7OGekNWQfMGCiN@Ib
LgAfMWAcn78OKfm]K6YYJ6MXJ6MVIVETI5eLFeYIEeIFDe9BDE1?CTkjDQQCEeIC
Cd]6@d4l?SX]7a`V<S@j=B<H72DXoQHJ5aPK7QlI61PF4P`50P/<3Pl>3@/810@6
1`T;oPd?4aXO8BH]<c8c<c8b<C0a<OdboS7a;_4_nBcZ;o``G2l_;Rlc=3@e=SLh
=c8b<2hY9AlL4a0=2@P;3Q0?414C51<C4P`E7A/D4a/T2PlB62@Y6005004G=TmG
Ee=DEEMHFU]LE59@Ce1DFEaNGUmOH65RHUmOH61QHV=SIoYX0f=UJ6[nJgmYJFQV
I6=TIFI/If=QHV5LEe1CF5iRIVQYKVi]JfYYJ6IOGeiMFeYIFE9EEe=;ADA5>ca0
A4M9BTYIFf1UJ6Y[K6EXJfe]JVMUJVa_LW=aKVaaLG1`LG9eMVe]KW1aLW=dLgAe
MGAbL6i[KFi`L6i]Jfa/JfYYJ6QWJFQXIfIUI01TmVP4IfIVIFGgI`EVIFASHf;i
Gb1PGemNGEaLFeiNGEeLFeYJG5]KFUUIF5QJF5AACTe<CDWnBQa8AD91?Clo?Sdj
=cDg=SDc<C0_;S0_;B`/;Bl`;oh`7Rl/:BLZ;2lb<Bl/:BHW:Rd`=3Hh?3Te<Bl`
<S<b=3Kn>0Lg=SXj>CTh>?hg3CPi>cdn@40l?3dn?d10oT4K@T=3A4E5@D94ATU;
C4e>Ce9EEeMFEU9BDeADEOEFneDGDE1>CDe>D55BDU=DE5EFEUUHEeIFEeQInEP5
EUIEE5ACme;iCoi=0Di>oTl7D4i<BTU9BT_hC0I=Ce9DEeUJnE/0F?iI05[nFoUI
nE[iE0iFEUEDE5=BDTm?D51ADU;nD`9BDE3nCaIDD4a<CTi:ASlk>3Tk?3Pe>S/i
>3He=?dcoC8K<c<d<c8_;2PV9R<O6Q<?2`X@4A8C4a8@3a@C4Oh?7Q0A720V:blb
<c@h>CTk?3`k>S`l?Cho@411?Sho?d3n@@14nT<7A4A2@Cln?3ci@_TonD;i@@50
@Oi21D0m?3`m@?i20D50l3h=?Cdl>cXi>C/l?Chm>cWl=odf1cDe=3@c<S4bnBkg
;@D/;2/Z:BWj:Q0/9RX];bh/:2HP81lM6QHB4?hD<1DF6A/M5aTJ71/H4a4M71TE
4@d:20/=4A<B40`90@4210T@5QXE61/P92P/;SDh>Ccn?@4l>_TkncX0>oTlnCWY
??4i1cLh>3Tj>S/knCT7>c/j>STi>3Sa>OTlXCTNATQ9BTY9B4I9BDY;C4a=CDa;
BdY9B4Q7AdE4@d=4AOi71DI5ADA3@oU43cm0@452@T=3?Sm0@TA5AdOa@oU11chn
?cm0@D52nDCi@P0noCg[?00koSX3>CPi??hn6Sdl@Cll>CHe=CHe>C`l>CPl@3`k
>STh=SDf??dnoSgi?oTmnCki?0Lm?3/i>3He=?dfoCGi=Q0c<c@d<Rl/:c<_:BHW
;CDi=_`d8S<c=C8`<3DoBTiKI6QSI6UVGEiMGEaKFeYHEUIHFeaLFeYHoUOnEP5E
F_iI0eQHEeOiG_UJ5eeMG5aKFeYJF5QGEeIFEEEKF5=?C4]<COUEnESiG?eKoEX7
EeMFEUEDE5?iF?UI1e]KFUYIF5QGnECjEQQDDU5@D4m>CTe:C51BDU1<Be5CDU5@
Cdm>nDgiC`I:C4e>CTe;n4X?@TE6@chj?3m4@d=2@D50@?U15clo?Shm?3`k?S`i
=cDe=SLe>3Tk?Cm1@_Y023ho?Shm?3Tf=?Xf1cPi>cXi>3Lgn3H?>3Le<c0^;2/W
9B<Q820Q8_TT3bHU8b4O7A/I81dL71dO8B;i8c0P92X]:bDM620S:C8kA4]=BTY;
C4i?D55CDeAEEUIGEeEFEeQJG5eMFU]KG5eNGeeKnUT7EeQJFe]JF5OiF0MKFeUH
EUACD_UG1U1ADUADDU7hD1m=CD]:B4M6ADI6ADA4@d92>cXi>3Le=3@f=CDd<c8a
<OTeD3Le<bl_;2X];34a9ATH930b=c8P5ATR8a4A3a0A51LJ61XJ61@>1`@=3Q0A
40l=3@h@51PN8RP/<3U4C55GHFY/L75`M7=eMWUkOGn0PXB0NO9glGgiN^Ym=g]g
MWUkOH22PXJ3PGejMW=dMgM`Iee@@CHV7AL?3@d@4Q0B4aDF5ADD3QLO7AHE7BH:
3a<I8bPFo@0U42m8CTU0?Ci0@D=4ACdk>CPi?D94AdE6ATM8BDU6ATM7B4U:B4Sj
AP=1@dI8oTUoBTa=BdU8BDY;DDa8ATM6@C`e>3e3Ad]=CU=CDU1?CTe>BTY;B4Q5
AT@o@4@n>30a<Rhb=SXk?C/iATQ;D55CDU16ATU;BdQ5@dQ:CE1ACda:Cdm>CTm@
DeA;Bda>Ce1ADU5BDe=BD4i<BD]<CTi<BdU:BTU8AdI6ADM6ATE4@d80@_I614E4
A4=3mdX5BDQ7ATI5nD84@d92@D3n?aQ3ADA4@d91@D=2@T50@3lo@Clk>3Dd<c@`
oS4L;b`Y9bLX:2LV8b0N81lN71XI61TN7adL71dO81on81hO71TG6A/N8B0N6aPE
5QTL7b<U9BLR7QXH6A/L6adOoR4781lS8b8R8B7n80dQ8R@V9bTX9B<T9BHW9ohX
6bTZ:R//;2PY:bd`<S<d=CHi?3hn?C/f=CHg=cSe>O/h5c@c<C0`<C<d=CDf=cLh
>CTl>cXi>CXk??Tk1CTi>3Lg=_LenC;n<04a<Ohb1c<a;bd/;2d^n2l6<38e=cXl
?OTn03_n?00moSki??Xm0ChknSd>?cln?Cdl>c/h>3Ti>S/koS`L>cXi>3Pg?c/g
=cTi=C4Z9R<T9RLS7b@T8R4O7Qgm7?`K6QdM7ahM6QPF6QLE40`81@<=3Pl@40l=
314@3_h<8@d82@H<4AHI6a`Q8R@V9bLV92DS92DV9bLX9BDV9RLX:2Wi;0L];B/Z
:2LU9OT[nBSi:oTZ0BTZoR/5:BHU9BHYoR/1:RW`9`dV9RDT8b8R92DV9bHT8_`P
oAl77QhM7A`K6Q[i6OLH1ALG5QDD5?XEA1LH7B0R8AlK6A<C4Q0=2@D420T;310C
61/H6QhP8AhL5b8N6aLC3``:3@lC5A@B3P`20PL;4A/W;Rhd>T99DEAOM7f0P_j5
oHCnQP68ROZ?0Xf>S_^<nH_YS_6;1hV:RX^<S8f=nH/7SHf<S8^;RX[aRoV>XH/@
gh40P@210840P@210840P@210840P@210840P@2108409hJ8RHZ:RHR6R8R9RHZ;
S8b=SHb;RhZ9RHN6QHB4QHJ7QXJ5QHB3PX;iQ?b1oX87Ogn0PH:3Q8CaP_V1oX3l
POUonWd5O7EdM7EeoWKaM2aeMGAcLG1_KVe_LG=dM7=bNWQdLFi]KFibMgYiMgIi
OGQhMWAbL6i/L6m^KVgnK?U`nFoiL_U^3g1_Kfe/JfYYIVASHf9RHF7iHoiP95mN
G5]JHEiJEeIIGEmPH65SIVU/KUaOIFikRYJNVJ6QVINJUXcmUObD3IFFUiJDTI2A
TY:DUIJGoIP4UYFDTi;iWOVK5inNWIbKVIVHVIVHUiFDTi>BSXR2PH:6ROVCnISi
V`BLW9^KV_jIoIKmUOVGmISmUoVFmYGlU0nBTiJGUiJCTYBDTi>BTI2@nHgiSPN:
Rhb=S8Z8Qoj83XN6QXF5Q8N8QGmlOX5nO_em0GalnGgnNOah3g]jN7EcLG1_J6QY
K6i`LW?hLPIcM7AcLFi]nVl7KVaZJFQWIVKgI@YTHf5OGE]JEE=@C_i<04giD0mC
DU1>BdU7AU9AD51ADUEFn5LTFE]LFUIBCeYOJ79jP8>4PX>4QhV;S8f?Si2ATY>C
U8n@TI:CU?fE1YJGV9RIVYSjV@NGV9ZKViZHUoNI1IRGUYFDU?VG1i:CUIJFUI>B
nI0FShn>SHb;RXZ<S8^:RHV8R7imO7YgMGCnL`EbL6m]K6cjLB]`KV]YIF9MFUQJ
Edhn;1lL72L_=2`P6Q`O4a<D5ALI6adI71lP7AH?2Pl@4O`B810A410A3`l<2`h>
3`lC6ahB3`d=30/91`T71`H610@61o88l@[i2>T:0@/;n`X23Pd>n`df3Pl?3Pd@
4@h?3@/:2`/>3a<H71hM6aXJ7b<Q6aTM8QPJ6QLO:BDJ4a@Q>eYZIeiZJV]/KFi_
KoiT56EXK71cMgQhNGYkO7aiNGYjNgamOOV00ganPH?nQ@F4QHF3PH3mOb]kMWEf
MG5/I6UbNX65QhN=S8Z8QXB2PG1/J6ANFUIDCU5BCTI0?T5;CDi@D_iC=EQMIFig
OX:5QHV>TI6=R8F>TIFHUi>=RI2>S8Z;SY:ES8b=Si6BTiBCU9FEU9:@Shj>Si2@
Sof>3Hf<Rh^:RXV9R8N6QXF5nHL7RhZ8QhF3PH7gQPF5Q8>2PX7iOPeoOWimO7]k
NGUhMgMfMOYdoW<8M79`KFYXIfISoV@4HUmLFEWnEa=EDTm>CDa;BDM6ADA6AD=2
@T=5A_e8FDM7ATE0@TE7AT=0?C`m?d=6BTa>EU9<B4I9CE19BTa=CDa;BU5@D4i=
C4]:CDi?DE=DEUIGEeQIFUYKFeaLGEeNGf1PG5ePHVIYJfaZK6iaLW9aLG1aLW=c
M?MeoW@2Lg9boW48L6i]KFi`LG9boG<9M7AjNGMfMWMiN_Uf1GEeM7=cL_ManFh3
JFY/K_e`0fi^K6_mJ_Q[1Va^L7=fMgSiN@MfMgQiNWamOO5hnGH7MgMfMGAdLg?m
L?ea7W=cLW5`Kfm]KfYVIfUZIV9MF5=CEEECCU9@Cdi=Bd_nBPI9BDQ7AdI4oT<c
@Chj>CXj>3@]9AhH7QlR8b<P71TQ7adK720T:3Hg>Sa0@DE6CTmDEUQHEeIHF5UI
FU]LG?eIoUX1Ff3jH@MSHV9QGeiNGOURnEgaHP5PHOiR1F1MG5aMH?iR0F5Pl5hD
GEeLFeYIFEYKG5eMG5YIF5QGEeIFoED6E5=BDU5@BoY:nDT7BTU9B4M6ATGjAU15
?3`n@450?S`i>3Ld;bTU81TH61TL7b@V8b<T92<Q8AhR7adK61HD4a4C5ALH5aDC
4Pl:1PT<4aH?3`d>3a8D4A8@4ADG61HE4Q0@3`l=3@oi4OTCnA3Y4nd@oA7i40LD
4a8A40h>3O4@nA>Q42MXJV]/K6]ZJ6YZJf]/KFi^Kfm^KFe/Jf]YJ6MVIVMXJFQX
IfMVIFATnFKlHoiT1f5QHV=TIFIVlFCiHoiRo6?iH?YN1EmJFe]LG?iMlE//G5aK
FUQGEUEDEUQJFe]JFF5OFeQEE5ACEEQKFUQGFUiIFEMEDe5?CUEEE5ACoU;iE_UE
nESiE0mFEEECDU5@DDe>CDe<C4];nDgnBRA9B4I5A4]8A450@dM9ATI7BDa?DUA2
AD]DHG1lQ828R81nPGecoGcnNaQlO7enOgilNGQiNWYlOGioOW]jNWQgMWEdnGoi
OAN1P7mnOG]kNW]kNWUgMWEeM71ZI6=TJ6_iMOUjnGd4OWimOGcnNoehoGOiNOEj
oGWiN?Qg0GQho7L?MGIiNWYiMWAfMWEeM7=bL_U_nG07K6e^Kfi/JVWnJPiYJ6QW
IfIYJVMQGV1SGeomGP5MGOUNoU[lF@mLFeUFE59ADDe>Ce9DEUQInEP7FE]LG5]I
EUGiE`IDEEACDU5An50;Cdi=BdU7AD@o?CXhoSH0=oTj3cdl>SPe<c4`>3Lf=SLh
>cch?B@o@D90?3Pe@4E>F61VJFYYJV]^L79cM7IfMgQiNWYkMWMhNGYkoG`5OGio
Oh20nG/7NGYlOGelNWWgN`EjNGQgMWKiN@MdMGMhN7MeM?Ub7g5aL6m^KFa/KVi]
K6][JVYPGeiLFEMFEEADDe5@CTe=nU8[DeMGE59>C4Q7BDM0<AlD4A@V<CH^8Q`N
8ADE5aPJ71hN5AHI6QL@2@@92P_l31051PH820X;30lC5QPK82Tb<Ohc2c8`<2la
<C0a<34a<?4^lBoi;NX_o33m;clc=3@e=SHg=c@a;bXT7a/G4@l<2PX;30h;3A8F
61LE51@I7A/E4aLL4Q@A3aDO6Pd41A0ZAeQCB5=DEEIGF5UIoThECe9FFUeMGUiO
H65RHUmOH61QHV=SIoYX0fAVJF_nK@E[JVYXIVGmI6APFeYKFUI@B4eFGVEYJf]a
L6i/JVQVIUMEDDe7@clm=cXk=blY9bL_;c0c=CHf=ca1BE9KHfMZIV]`Lg=_JVM`
LgMjNGE_Jg9`KVa]L7AgKVi_LG=dMGIeMWMgMWAbLG1`LG9bLOe`3Fm^KFe/K6][
JVUXJ6MWnFT7KFaZJFMUHf?gI`EVIFASHf;iG`ePGemNGEaLFeiNGEeLFoYJoUT8
FUQFDe1>CDa9oTX4B4E2@D3n@A<o?3Th=cHe<c4`;bh_;R`[:b`^;odaFC0`;bh[
;C0b<Bh[:2LX:Rha=CLi@3`f<S0c=cXc=3Hg=cHe=3/j>SPg=SDd=cPi>cdn@40m
?Cho@411@D92@d=4ADI6@T=6B4a?DE9@DUAGF5QGEU9BDeADEOMFoUD2E5=CoU88
DDm>CTmADU=CoE@9EEEKFUQGEeQJFoUG1EIFEEADDoMBnDl3BT]=CoeA0dm?CDcm
BoQ<1Te?DEAGF5WiFPMGF5UJFeeNG_5InEH7EeMFEEADDe?mD?eA15=CDU5@oTlF
Ddm;C4i?BdM2?CPh>SXh=CTj>CPg=CGn=0`c<c8a<C8b<c8b<2dYoRP]9R8J4P/7
3a4D5ADB3P/C4@l=3Q8F6RLY;2h`<C4b>3Ti>c`l>cXn?Slo@452@_dooT01?d;j
@@M3@T91?chn?OU2nCga@P50@Oi21D0m?3`m@?i20D50l3hD?Cdl>cXi>CXk?3dm
?3Xi>3Pg=cHfoCD5=3<b<S4bnBoi;PL_;Rh];2/[:_X[42`Y;2h`<C0^;2TX9b@O
6ADBoQ444QDH6Qcm6B`H5Q@C6ATG5A8@3Pd;3@lA4Q4?3@P50@022A4G51DF6A`P
8bHa<cLk?3dl?CWk>PDi>CXi>SWn>_TlnCWY?>dioC[i>@Lm?3/j>CLg=_4inCbQ
>BM6B4U:BTU8ATQ8BDU:Bda<CDe<Bd]:BDU7ATE4A4E6AdI6ADE4@d92nDCl@Oi2
1clo@452@dA4lD;i@Oi0o47i@oU1oS`1?Cgn?_4l53dm?3/i>3Lf=CLi>c`l>cY2
@3`i=_he53Lk?Sdk>Se1?3`j>3Hd<S8j?3/k>_hinCgi??TonC/5?C`l>SThoCL5
=SHe=C@dnCKn<b@b<Bl^;C@a;BXY;30a;bd^<3<f>C/Y;38kB5MSJF9YJF5OHUiD
oEgnG1QJFUUJFeYHEEAEEUIHFEYKFeUHF5IEE5=BnEgiFaMOGUeLFeUIF5UIF5ME
E5=CDTi8@T52ATWiDoUHnE/4G5aKFe[nFOeFoEGiEoEHoEOiE_YE0e=AD53lC`m=
CU5BDU5>CU9DDe=BDE1@nDgiCPM:Bda=C4Y8Aoi83TM6ATE5A4M8ACll?T52@_e1
0D10nD7n?O`l3cln?3Tg=C@e<SDf>C/m?d3j?`Pm>STj>STg=3?j=@Lg>3Xi>3Lf
=_Pe2cPg=S@b<2h]:2HS8OhO023i8`lV9B<Q7Q`J624N7AdN7b8Sn2@T9RPY9b<O
72L/=Cm7CE1?Bd]<Ce5CE5EGEeQIFU]KG5MHFEYKG?eM1UiOH61QGe_jF@MGF5YK
FeYHEoMI1EQGEUEDE?UG1e9CEEIFEE=BnE0OCdm>CDa;BTY<C4]:BDU8B3hm?3Xg
=C@c=cLf=3<a<33i=ALg=SDb<c8`<cTh=BPG3PdA8R`c:AlG6Acn40lA4aDG6A@H
6a`I4P/62``=o0hP3@hA5ATN8RH/<c/oADeHIFYaLG9cM7EeNGeoP8:2Q89klWOa
OOUkjWe8NgMgNG]mOh20Q8=oNgQdLG=eLfaQEDLk;b8K50l<3@h@30lD61XI5aHF
6alM5aDI7Q8D4PdD7AH700098T1>BS]1?Cho@452@_hg5CPk?d=5ATE5ATM8BDU6
ATM7B4U:B4SjAP=2A4M9oT/5C4m?CD]:oDUTAD0o@3lk>38g@4Q?DeEEFeYHEUAB
D553@clk=C4]:bDX:BDM5aDF8B@U9BLV928W:c<j@dQ<CDM9CU5ACDQ5CU5EF5MC
CDU@CTa:BdiBEDa<CDmADU=DDeAEEEABD4m>CTm@D4omCPe=C4];BTY9BDQ7ATI5
AOU71d]:B4M5@d51mdX5BDQ7ATI5nD84@d92@D3n?`E3ADA4@d;j@Oi0244o?CXg
=C@c<?ha0bl/:BOm:Q<X9B8Q81lN71XI61TM7Q`K6a`N7odQFB0P7ahJ71lQ81dJ
5aHG6AdP92HV:bDO6aTL82<L7AlP81lN7B@S8b4P7ahM824R92HW:BPV92DV9bLX
:2TY:RX[;2d]:BX];c<f>3Tg>C/n?cln>cHe=SLg>?LioSP2=cHfoSD8=38a<C8d
=CHfoCL9>3Pn?C/j>S/m?_Tj1CTi>3Lg=_LenC83;Bh`<_dd0c8b<2om;_P_1S0b
=3Lj>cci?@Lj>c`m?T11@O8l0CdmnSl7@40o?Sdm?3cm>Odj7S`l>cXi>3Pg?SXf
=cTj=S8]:2<S9BDS7b<S8R4P7Qkn7@8L71_n6P4L7?hN0Q/I6?hL;1PC2`D02PhA
4Q8?2`P@3P`:2`lC4A@?4Q@G61TJ8B8T9RLW9R@W9BHV9bPY:OdVoBOi:PL/:b/Z
:2LW9_T[nBKa:`4Y:_h[1BTV9BDV:Oh[0BXYl2LD9RHU92<R8R<T9BHV9B<R8B4P
81lOoAh37A`K6oLJnAT76QTI61LF5QGj5TdH6QlQ8b@S8AlL6aXG4P`81@H72@X?
4QPJ61XM7AhL7ATL6aTG518@3`d?4A<D4a4?2@H410XD7b/Z;c<i?dE:DfYcN7b0
Ph>5Q8B6R8WnR`B>S8j<S_j<0Hj>nhciRnV>kH_mS?V;1hn>SHb;RHV8lH_iSZ6;
4=610840P@210840P@210840P@210840P@210840P@2102N6R8V:RXV8QXF5QXJ7
R8V9SHf<Rh^:RHV8QhJ5QHJ7R8F5Q8B3PX61nHCnP_b11hB3PX60OginjH7lP_j1
nGkjO09kMgKnMoihkg@ALg9`Kfi^K6i`LW=cLW5hMW=`oVhHKg9gNWUgMWUmN7Qf
M79`KVa_KVe/JfYYJOU^nFoiLOU/oVh<KFe/K6YWIFASHV5PH?US0V1OG_aM7fIX
JVYXHeeJHf9QHF=VJFaRJGJ4TI^QXiNNWIFCV9F=oIGmUPjHV9NETHf9QXB5QhZ>
TI?nU@FDTi:AT8oiV_VL5inNWIbKVIVHVYZIV9JEU9>ASXV5QXV>T_VDnIKiU`NK
ViZIV9NFUOjGo9SaU_jEo9KiV?BDoYD?TiBEUYJEU9>DU9>CTY6@T?6=3H^<SHf<
RXN6R8N6QHB3oX88QHJ3OWYlOg]koGcgOOagoWP>NgYiN7EcLFiXJ6U[KFm`n747
J6U/KVm_KVgjK`Q^JfUXIfIVIFGgI0eSHF1NGEeGEE9?CDa<COU?2E9BD4i<BdU8
De;nD@9CEUOiF31KFEECDeEHFfU]MGb2Ph>2QHJ7RHb>Si2BTY>DUIJFUi6BTY>C
U9BEUYJGV9VIVY^HnYT7UiRJVi^JV9OiV@NDU9FFUiRIVOVF1i>DUYNGUYBCmi02
Shn>oXdGShn>SHb;RhZ1P7mlNWQgMWMfM79`KVe/nW4YL6YYJFIVI69QGUI<AC`]
6PT>6B/d;1`@318C5ALI6Q/L51TM820L5a<>oPdT3Ph?414A40l?3@d:4Q4@30X<
51LA3a4B40h;1`/:2@L71PH71o88l@[i2n4:0P/;3?d;0@`@oPi;3@`?40lA3`h=
30`=3Q<H71lO7A`Y8adM7alI4a<H6A8C6AP?3QdeCF1VIF5ZJV][K6a]KF=SIFMZ
KW9dMGEfMgQiNGYiNGYjNgamOOV01gioPXB5QHB3oX8_PGmnO7]iMG5bMGEbKWen
P81mNGA`KVe[JFMUHf5LFEIACDQ5@dQ<Cde8ADE6DUACo54UAd]BFf=ZKW5oQ8V>
Shb8QHV>U9VKVIFCSH^9QhR;Si:=SHj?T97nTPRCU9BCTHn=TI7mT?fA3I2?SXj=
SHb<RhZ9RHR8nHT7SHb:R8F3PH3gQPF5Q8>2PX7hO`inOWelNg]iNGQgMgIeM7Cn
Load27=cLFm/JVMVHoiT169OG5UJoUPDEU=@Cde<BdU7ATE4ADA2@D52A4E:oTUA
BT]<C4=4AdQ7A40m?Cm1ADQ<CTmACDM3@dI:CDU:Bda<BdU8D51?CDa;BTU=CTmA
DeAFEUQHFEYKFeaLGEeNGUmPHF5OH69UJF]^Kfa]Kg5bLOi`175bLg=dmgD>MWEd
Lg9aL71dLg5`L75coWCmL`UbLWYiMgIfMgUjmgD3M7=cL_ManFh7JF]^LG9bL6om
KP=]JfYYnF`6JFY/KW5cMOQf1gMhNGYkOGennGSiMoUj1gQhMgIeMGAdoG7mL1ac
Lg9aL6m_KFeYIFIYJVMSH5YCDE=DDTmACTi=COi<?d];BTU8AdI4@d93@T4n?3Xk
?3/i<bXR71lQ8bDT81`I7A`L7R8X;c<j>S/k?Sm4ADi?E5IHF5MFF5QIFEYKG5cm
F_iI0EYNnUl7HV5QH61OGekiH_UMnF;iH`5PHOiR1F1MG5aMH?iR0F5Pl5h4GEeL
Fe[nFAMJG5eMG5]JFEUHEeIEE5ACDe9AD4m?CDgjC?U91de<C4]:BDU8nTL3ASlo
@Oi27T51?Sdk>38/9b<I5aLH6QdQ8RPT7a/J7B0S6ALG61Wn6P8A4QCn5AhD51/F
3PL72@lA40h;2@/<40d@3Q8F5aTI5a@C4Q0@oPoi4?TCnA3Y4o4@oA7e40LD4a8A
40h>3O4@nA>Q42MXJV]/K6]ZJ6MWJ6QYJV][Kfm^KFe/Jf]ZJFQWIfQYJVMWIVIU
I6=SnFKnI?aS1fIUI6=RHF1PjF?lI?iSnEojG@9NG5gnG_iOke/AFUUGEUEEDeEG
FEYJFEQOGEYGoUDHE5EHFeYHEeYNFEUGEE=ACdiDE5=BDE1?CoUDnEGiEoUBoU@1
De?nDPM>Cdi=C4]:B_U=0TY9B?a77e1BE5ABCDM4BDQ7AdU<Ce98CeaZMh67RGj5
Q7ajOgadoGcnOAQnP81oOGUeLFi/KFmbMWUkNgQgMWEdLg9anGciOQN1P7mnOG]k
NWalNgYhMgIeLg1[IfQ[L7CiM_UhnGT7OGelNgYiN7OnNOajlGSnMoahnG[hM_eg
oWP?MWMhNGUhMgEfMWEeM7=bL_5_3Fe^Kfm^K6UXJVUXIfIUoV@8IfQUH5aNHEaL
oEggG_aHoUT>G5]JFEIDDU1=CTmADeEFn5L7Ce1CEEIFEECjEPQGDeACDU5AD53i
C`m>CTe;BTQ7Ad4o?3Tg=SHgnCT9?3`j>3He<c8i>?hg0STl?OTn;d4o>cTi>ci1
Ce=KHVQYJFQ/KFi`LgEfMgUiNW]lOGenN7UiNWYkNgamOGioP821POUk1gUjO7em
O7YinG/7MWIgN7UjNg_iN0MeMWQiNGQfMOMb0W5aL?i_5g5aL6m^KFe/Hf9QGUaJ
FEQHEeECDDm>COYB1E=ADU9ADOi@84e6?ST_80d02aX/=BdM4@dC51HH6Q/L6a0C
5aXJ5Q4=2?h70`P82@[n1QH81`T:2a@E5QDD620Z;2la<C8_;B`_;o/`lBka;oT`
jRol<?d_oS1D<S8c=3<d<2/U81XF5A4?3P`=30d=2PdB5QTI5aHS7ALG6ATC3@X@
3`P73PX200`R>daBCd]CE5EEEUIGEde=Ce5DF5aNFe]LGEiOGf1OGf1PHF9SHoUW
1fEVJF]/K6]ZoVP_IfETHV5OFeMHFe]HE69SIFERGUUEDe9@CTa:B4M5A44l>3<`
;S<g>SPc<30a>cXioSLW>3P^<cY3Be=GF69VJg1aKVYWJg1fNgekMgE_KF]YJVea
M6m_L75bLoid27EfMWEcLFmcLoeboG<=LW5`L6m_KVi]K6][JV[iJ`M_KVaZIfES
H_MW1FIUI6=SH_QP3UmOGUeLG5]NGUeMG5]JF_iIo5X8FEUGEE9@CDa9oTX4B4E2
@D7n@QA0?CXi=cHe<c4`;bh^;B/Z:R/];S?n<UTc=3De;2d`<C0]:BHV:2X^<CDg
>3/g<Bd]<3@g<c@e=SHe<c8j>STg=SDd<cLh>C/m?T10?Sho@451@T93@dA4ADI7
AdE6B4]?DEAEDU=EEeQGEUEBDU=DE5GgEPiGEUEDDe9ADEEDDU5ADUCnEOeD2E=C
FeYHEeMHFU_gEP=EE5ACme;iC`M:C4mBDe=AD?e?0di<Bd[iC@I:Bde?DUAFn5L7
F5UJFeaNGUoiFOUHnEX7F5QGEUEEE5CmDOe@15=CDU5@oTl?DDi:Bdi?C4Q5?cPf
>3Tg=_hh0CLgoSHo=CDd<c8a<30a<S8a<2d[:BTZ:BLP5`l;418D5QDA3@X>3@d?
4aTP9B//;Bd^;c0a>3Ti>c`l>cXn?Slo@452@_e0oSl1?T3j?`M2@D50@3lo?_U2
nCgi@_U30D11oT85@3dl?3e0oT81@D3`?P@m?C`k>_hi4cXl?Cdl>cXi>CPg=SDd
=3<c<S4`oRoi<OT^1c8a<C0_;Rh]nR`3;B`];oh`7Rl_;2/Y9R0J5A<?3`h?4A@F
61hJ5A4?4QDH414A4Q?n508;30kn3`P>3Q4<1@401Pgl4Q@F6AdP:bhb=STk?3`h
>3Ti>3Th>CSj>OTlnCWY??4ioC[e>@Lm?3/j>CLg=_4inCbQ>BM6B4U:BTU8ATE5
ATI7B4U9CDe<Bd]:BDU8AdI5ADI7B4E5A4A3@T51nDCn@_a11dA3@T50?chnjD7l
@_i1nD;i@04n?_hooT3_?14k>SPg=SHd=SPj>c/j>D0n>cSm=QLg>chm>cXm@C`l
>SPf=38b>C/j>CPg=SKi>oTlnCki>Ohk0cXj>CWn>0Dg=SDd<c?i=P8c<S7l<1li
>cdm>cH`;38_;Rh`<cHi;cI3DEiXKViPIVEMFf1MEOeMoUhHG5iLFeUEDDe:B4U;
CU9EEeQFEEACDU5@CoUJnE`GGeiMG5]IFEQJFUUHEUEDDe5>BDE6BDiBnECiE_UG
1e]KFUUHEeIEoUOlF?5FoUGlE_UHnU@1DU3mCoi@3di?D55AD4m?DUACDe9AD53a
C@e;C4e=C4Y7ATQ7ATE4@oi21DE6@chj??hooD3g@O`koS`>?chm?3Tg=C@b=CHh
>S`mnCh8?34a=3Hg=cHenSL8>3Li>3Lf=SDenC@?=cLf=3<a<30Z:2DR81lO8?TR
2BDU8b4O7Q`J8Qon7P8P8bCi9C0X9R8P828U:3Hj@TU?D51=CTi?DEAFEeQJFU]L
GEiNGeUJFU]KG5aMGUiOH65QHV1KnUT7EeQJFe]JF5OiF@MDE5EFEeQIFOUF1e=D
EUMGEUACme02Cdm>oTdGCdm>CDa;BdY1@3ll>SPg=S/j>3Hd<S4`nCDX<S8c<SHg
>3`k=S4]9QP500HD9blX5`/73@h@4Q@E5QL?5ATL71PC3`[n2B@:2P/<2PX>418G
6al[<3Hf>3i8EF=/KW5bLWAcNGeoP8:4QX9klWOaOOUnjWeQNgUgNG]mOh20PGij
Mg=`K6abKF=GBclc:b0J514?3Pl?2`lD61/K6APU7aTI6a/E3`/>3PL730L000DK
<D=7A3i1?Chn?cm0@3Hf>3Xm@DE6A493A4E6ATM6ATM7B4U:B4WjB6E6AdY<CDe<
Bde?Cdi<BdU8AT8n?d92?ce=D59BCd]6@T0o?C/i=cDf=C<`:bLR7adR9RTW8QlO
82/[:RPX9R@R61/P9bld>3U2A4U>Cda8ADU>E5UKFEECCD]9AdQ;Ce9=CDi?D57n
DPQCE5ACDDm=DE7mD?eA3E1?CTi=CDa<BdY9BDQ8nDT7CDa:B4E3@D3gBPE9B4M6
ATGh@`=2@T50oSl7@dE4A4=2@D7n@?a12410?S`i=c@c<?ha0bl/:BOm:a@Y9R<R
81lN71XI61TL7A/J6Q/M7R?n8UTS92DU6Q/N7ahK5a@D5QPL7b<U9RHP6QHF6AdP
71dN7alN71/S8b8P7ahM720Q8R@V9bTX9bDV9bPX:BTZ:R/[;2d^;R`];c8f>3/l
>CXl?Sln?CXf=CHg=cSg>@hj>CPg=SDd=3Pg=C@d=COn>?dg2CHf?Sdk>SXk?Ckg
>@<h=cLfmcGi<PL];c8e=SHd<odb0c4_;Rgi<0H];S0b=CLin3X7>c`m?Sm1@D;i
??Xk0Ca1nT<7@D50?chn?Cgm>_di73`l>cXi>3Pg?3Te=STj=c<`:R<Q8b@R828Q
8B0PoQlo7QhM71/J6APK6ahM7Q/K6AdN7adI40T42`d?4A0<20D920P:3Q@K71PB
4a<E5QPI8B8T9RLW9R@W9BHV9bPY:OdWoBKi:0L[:RXY:BPX9oT[nBKi:oT/0BTZ
oR/5:BHU9BHYoR/1:RW`9`@V9RDT8ohR5R<U9RHU92<R8R4P7ahM7A`L6aXI61PG
nAci6@LM71`K6QTI6?XG0aTM7b7n8QTQ8AhM6aPB30L61@@51PX=4QHM6AHB4aHK
7_hC0A@EoQH23@h@oQ4V410B3@P520lJ92L[;S4f>d1:H6M]LgQkP8>2QXR;SHn@
Shf9RhV;oXWiS?V;jHkaRof<mH/7Shj=S8^9RHSaRoV>XH/A0X40P@210840P@21
0840P@210840P@210840P@2108409hJ8RHZ:RHR6PhB4QHJ7R8R<Rh^:RHR8QhV8
QhF5QhR9QHB4Ph:1P83iQ0n3Ph:2PH20OhF4Ph5oOGaklH3iP@N5Q8B3PX:1POUn
nW/1NWWnN?eglGCnL@5`L?i_9fe_LG=dLg9bMGAbL6m`LG=`MGQhMGAhO7QgMWEd
LW5`L6m^K6YYJ6OiK?U^nFoiJ_i/oF/8JVUVIF=RH5mNnF<]H5mMG5aMGUmYKgMl
NW1TG6eZIV=RI6IXO8>=UibMVYNFW9bEUIbKU9BEUIJGUofH5INDT8^6Q8R9S8nB
UIRJTiBDTi>BTY7iVONM1YbLVi^JVY_nVP2IoYP7VYRFUIJIWIoiV?VEnIH?VIRG
UYBCTI6FUYNHV9VJV_VEnI@7TY:CTiBEUIKiUoVC1i:CTiBEUIJFmi<5TY6@Shn>
nHgiS02>oXlISHZ8QXV8QhF4PX60O7n1OWQeMWUiNWYkO7cgO@EdMGEfMgOnN0]i
NWYhMW=`K6]/K6gnK_U`1f=UJ6Y/KFe/nVh6KFYXIfIUIOET2V=RHF1OGe]HEE5?
mTh?DU5AD4m?CTiDDe9ADUAGF?UI7eYGDU1CFf=YMWUnPXF5Q8::RX^=SXn@TI>D
U9FFUiNHnI@8UIJFUiRIVI^HnYT7UiRJVi^JV9OiVPNBTiBFV9VKVoVD1i:DUIJF
UIBBnI3lSoj>5hn>SXf<RhZ:Ph>2P7mmO7akNWQfLg5_K_Ya2W1WIVMXJFQWIU]E
oU4>A2`G1PXM;c0K200B4aLIoA/?5APL7b0O71X@3P`;2``=3_h@6@h=2`/:4a@A
3@L93Q0=2a4C514>2Pd;2PT9o@Ob2?4:n@gQ2_h9o0/_4@l=2``<3a8C51<B4@l?
3Q8E61/M7QlN;B<J6b4Q6@lE9BlZ8alD2a<V@UEOI6Y^oV[lJ`eTIVQ[KW5cM7Ee
MWMhN?ei1GYjNgamOOV0:Wn0PX>3PGmnO7aoOWmlNgUeL6i^LW9`JfQWJ6IUHEmM
DU1@CTi;BdQ7ATKlA`Y5BTm@CTe?De=ACoi=1Di?Ce5DEoiI65]RIV]`Lg=bLGYo
QXfCUiRHRXV8R8V;SHknSob>7i6BTi>BT8j<Ti:@Shn@TY>BTY6@T8n>SXn>SXf<
Rh^:nH/7SHb;R8J4Ph;gQPF5Q8>2PX7iP1MoOWimO7]kNGUhMgMfMGAdLW9cLgAe
MGKnL`EaKf]WIF?nI1aRGeaIFEMHEeECD4i=C4]9AdI5A4A3@D10@D=4B?i78dU;
CU14ATQ8Ad<n?3i0@TI9C4m@AT=0?Si0@dE9BT]<BdU7A_i=04cnB`i:CDi?DE=D
EUIIFEYKFecnGAaNGUmPHF9RI6EVJ6]]Kg1[KFi`L6m]KG1aLW=cM?Me3WQhMgEc
LW5`MGAcLG5cM?ie3GAcLg9aLGQgMWEeMWMhnG@5MGEdLg=bmg7iKPmZKG1cM79_
KFe^Kg1_KFYYnFd7J6U[KW5cMGKiN0MjNW]kO7amOOUhnGKiO2QiNGQgMWEeM7=b
LW5`L6m_Lg=bLG1_Kfe/J6EVJV]XIF9KE51ADe9?CoU=3Da;BDQ6AD=1@D92@Clm
oS/6?3Xf<2/W9OhS6R4N71XJ71hS:C0f>CLg=SLj?494CTmDEUQHEoiF3UMHFEYJ
FeaKFeYIFEQIG?YMnF3iH_UOnF;iI05PHOiR1F1MG5aMH?iR0F5Pl5hOGEeLFeYI
FEMIFeeNGEaKFeYIEeIDDe9CDU9AD4m>CDojC_U:1di>CDa;BdY:nTPXAdE2@d52
@D50@Cln>SH_:bLN71/J6a/M7RPR6aDE61hQ4a@E61XM7Qon5O`D71lJ4``;3A8E
4Pl:20L:3@`<2Q0C61TJ61HD4a8BoQ3i3oTCnA3Y4o4@1a8B4A4@3`l>nA074Q8A
4A0@3`oa4?TCXA0WJ6Y[K6a[JVQUIVIWJ6UZJVi]KFa[JVYYJfYYIfMYJV]WIVIU
I6=RH_UV3fEUI6ASHV9QIfIUHf5OGUgaH_US1fMVIVETI6=SnEojG05MG_iOoEka
FoiH0EMGoUHWE5IHFU]JFEULFeUGEUMHF5=FFEUFEEUMFEQGEUECDU9EEEABD4m>
COUBnECiEOU@oU;mD@QBD51?CDa:BDSiCBi:BDM6ATM8BE=IHFITFTi6De1<BDQ:
C4iRJG=mPX>0OGf3PgalPh9kNgalOGinOoj03GmlN7=^K71aM7MjOH20oWH4MGEd
M7?iNoMo1WinOGelO7gnO01koWX7O7YhMgQkOh7iN_UgnGP?NgYiN7IeLg=hN7Uj
NW]lO?UgnGH7M7AeMGIgMgSiNOUe1gAfMWMhN7UinWKnM@EdLg9aLG3iKoU^073n
LAU_K6YXJfYYIfITHf9NHF=PFUMHFeYKFeaMGOMN1EEFEUMHF?iI2eYKFeUGE59A
DE9BDoiDnEH7BTa?DE=DE5?jE@IFDU=BDE1@mdl<CTi=C4]:BDU5@Slk>OHh3c`k
>cXi>CPh>STh=cPj?Cki?am0?CPf>D59CeaOI6Q[JfYXLG5bM7EfMgQjNg]lOGin
OoUk1gamOGioP821nG/7NGYlOGelNWWiO0MdMGIhNW]mOOUf1gAfMgQhMgIdnG;l
LOi`5g5`L6m^KFa/IFETHV5OGUiLFeUGE59@CoYB<5=>Ce1@DE9CE4U4@D=3>1l=
0`/M<30L204A51HJ6Q`J6Q4B5QTJ6AHD2PP61@D61`Sn1oh84@T951HG510B6AlT
:2/`<2h]:oX_033a;_4_nC;Z;o``oBl1;2gn;PX_<30b;RLR6aLE4ohA013n3b0>
3PlB5ALH6APW7A@E6a/C2@dK9B0H4@L00QD`@d]@E5SnE?aE3Di@DUEHFeeNFe]L
GEiNoEl5H61QHV=SnFLZIVMYJVYXIVERI6EVIFAQHE]HE5IHFUICCDe<C4U7@d<f
=S@d<S4_<C@e=O`f2S@i?Slm?3i0?S`joSP5>S/k?D54oTHHA4E8CE9EEEACG65X
KgEiNWY/JfYZJfe_L?iao70OLgAeMGAbL6ieM79aLG9dMGAdLg9bLG1`LG1`Kfi]
KFciK@M_KVeZJ6IUI?MW1FIUI6=SH_UQ5f1OGeiMG5aKGUiMGEaKFUYHF5UIFU]K
G?iI1EMEDDe;BOi:74Q5@T50@D91?cdj>3Lf=C<a<2l^;B`Z:BTZ;2daoS0S<S@g
>Bd_<C4`;2LU9bT[;c8e>3X`;BXX:2X];c<d=CHe<c4`oSL0=_he3S@g>3Tk?Ci0
@3lo@451@_i35DA4ADI7B4Q:Bda>DE=EEU5CE5IFEE?nDP=CE5AEmeH>FEUHEUAC
DU5FEEABDUAEoUH=EEADDe9BFEQGEUIGF5WiE@EFEUEDE5?gD_U?3d]>DEAEDe1>
CTm@DE1>Bd[iCPM9BTa?DUAFEoUI1e]KG5aMGEiNnEWiEoUL55UIF5MFEEEDDe9B
DE1@CdmCDe9AD?i?451=BT]?D4e:Ad0i=CHh=cHfnCL4=SDc<S3n;oha2S0^;2XY
:BXX8adHo1@/4Pl=2`/=3a@J8BL[:2TX:BX/;S0h>CTk?3`k>S`l?Cho@411@T51
@3lo?SdnnSgi@?U2nCoi@_U40D11oT85@3dl?3e0oT81@D3`?Qhm?C`k>STi=cTk
?Chm?3/k>STg=S@c<S<b<S4`;bh_nC?i;`Lc<c8a<30_;oX]:2h`<C0`;c0^;bh^
:bTS7QPE40l>3@h@4Q<M614;2PdC60d>3a8D5aPIoPol3QLF4@X61PX@51<A40l@
4aPL92P/<CDg>CWm>?dgnCSi??TijCca>@Lk>cXj>CPh=oTi1c/k>SXi>CPhlCWi
?:4i9dI8BDY:BDQ6@dA4ADI7B4Q<Bd]:BDQ8AdU8AdE5AdQ9ADA4@d91@43iA0m3
@d92@D10?dE4@d4o?C`klD3i@@M5A4A3@T91@OU2nCom@?dolCcn>@4h>?hg9cDg
>C/l>cXj?C`j>3Lh>CXe>C`l>CPl@3`k>STh=SDf>S`k>CLf=CCi>OTknCci=ohi
o3P7>STh=SDc<S7i=Slc<S0_;c0a<Sa2BTm=@cL^?3Lc<2la<cE9D5YTJFYWHUmT
I5eMI6=LG5eMGUmOH5iNG5]HE4m:B4a=D5=FFEaMoU@4De=BDU7iFOMM1UaLFe]J
FU_nFP1IoUP7FUQFEEIIGEoiF?UEnEH?FEQGEUACDE5FEUMHF5UJF_UEnE@7DU9C
DeAEEEKiEoYC057nCPA?D51ADOY>24mADe9AD4m?C_U=nD`0C_i?6De:B4I9B4M5
A491@3`o@Chh=CHi?Chn?d10md45>3Ti>S/koS`;?Chn?3Xg=SHh>CTjoS_j?AHk
;2da<SDe=S@g=SLf=cHg=cHh=cHe=OLd33Lg=SDd<c8b;R/X92;f8@lU92@S8R8Q
82<P7ahO8B@UnBHO9b@O7B0X<3I3AT]?DU9ACE=BDeEFEeQIFeaLGEiOGf3iG0QM
GUiOH65QH5_jF@MGF5YKFeYHEoUJ1e9CE5IHFE]KnE@7DUAEEUIEE5;iD?a?oThG
Cdi>CDa;BTY3@d90?cdl?3ln?3Xg=C<bnCE@;bla=3Lj>che<S8f>2`F10035BPX
500030hA51DF5AH@51PK71/H5P`:20L720T:20P:30hA5QTX:bl`;c4iAUQRJ6aa
L71bNG]oP8:4QX9klWOaOOV0jWe3NgUgNg]oOh20OGUeLViYIFEXI5Y>@SL_9alJ
5Q<B4A4@3a4D5aTJ6aXY7aHG7AdE2@/J91hF3P4000dV=d15BDXo?Cgl?Pdg>C/n
@DA6ATA2@dA5AOe634M7B4U:B4U8BDQ9B4WnB0M;Bda9B4M9B_i<6TY8Ad8n>c`o
@3dk?3hn?C/h=C@X9bHU928Q8OhUo2H=92T^;bd/;S4]:bTU9B?m8P4S9?hV62@U
9R/`<c<b<CXoATeCEeQHBTU8B4U;CDknCoa>7e5BDe=BD4i<De9@Cdm@DU=BDU5@
D4m>CTm>CTe<Bd]:nD/7CDa;B4I4@d;gBPE9B4M6ATGiA0A3@T91@?ho3d=5A4A3
@T51?cm0@452@T?n@0Dn?3Pd<S3n<A`_;2TW:RX[:RPV8b4P7ahL6QTH6A/L6QTI
6Q`M8OhP8b8T9bTK7AlO7QXE4aDG6AdP8bHU6AHC4A4C5QPL7AhO7Q`J6OhP01on
7PhM824R92HW:BPX9RLX:2Wn:Q`[:b`];Rl_<C8c=CPj?3dh>S/m?C`j=cHe=SLg
>?Li3S`l>cTg=SDd>CPg=CDg>?hi3CPg=cHe=C`k>STi>S/lnCP5>CTh=cLfmcGi
<Pl^<C@g>3Hc<C4b<c@c<Bh]nC47;2d_<SDg>C[i?0Ln?Slo@411@OTlnSX1>d?j
ABI2@T50?chn?C`k>cXi>CPh?3`k>STh>3Lk>3Df>S/h=C8[920Q8b;g84HO7Q`K
6APG6AXM7AhL71XM7B0N71HB3Pd=3`d=20P41PH:3ADJ8R0C3`h?4A<F624R92HW
9bHT9B<T9BHW9bPY:2PW9RHU9OTVnBWi:oTXnB_i;@4Y:_h[1BTV9BDV:Oh[0BXY
l2LN9RHU92<R8R0R92HW9RDT92<R81lM71/L6a/J6APG5oTNnAX77QhM71/K6Q[j
62PJ7b4R824P81lP7QdI5@h:1`D61PD82Ph?6aL@30hA5a/?414D5QTJ6ohAo10P
5a8=20`C7B8U9RP[;C8h@59JGVM]LgYnP8B9SHnBU9::nhL0R?V<nH_YS_6;1hf=
S8b;RXZ9nH/7SHf<S8^;RX[aRoV>XH/A5X40P@210840P@210840P@210840P@21
0840P@2108401XJ8RHZ:RHSnQP>7QhR9oXXFRHV8QhJ5QHZ9QhJ6QhV:Q8>3PX60
P7ogQ0F3PX60OgknP?io0GinlGoiP@N6QXF4Ph:1P?UmnWX8NGUhMgEdLg9alG@3
KVi_Koi`675_L79dMGEdLg5`Kfm`LWAfKW=fMW=bMWWmMoif27EbL6m]JfUXIoU[
nFgiK?AY2VYZJFYWIFAQH5iMnF=7H5mLFe]MH65OIg9iNG9WH6]YIfIYKWAhTiFI
Vi^HUI:CVYVBTi^LUYBEUIJHVIVJUIFFUI>@SH^GUiRHVIZJViFFUYNGV9RInI_i
W@NJVY^KW9bMWOjK2IbLWIfNXZ6QX:3nWoVMlIP?UiJDTY2?SHbBTiBEUYNHV?VE
nI<7T92ATY>DUIGaTPVATY>DUIJGUi:AoI09TI:AT92?SXf<S?V=nH/MTI:BTHn<
RHN:RXR6Q8:1P7f0PGiiMWMjN7QiNW]lmgdGLg=dMGIgN7UeMgUkNWQeLg5`Kfi^
KFa/nFl2IfU[oV`1JVWjK@I/JFMVIVETmf<4I6ASHf;nH@ANG5QED_i@nDgnD@]B
DeADEEACDU9CEEOhF@aEEEIIGfQ`M7anPH>6oXL0S_f?oY07Ti>DUIJGUiSlUObD
1YFFUYNHVISjV@NGV9ZKViZHUoVKoIKnU`2Hn946TYBEUIBBTOV@oXglSPR<S8^:
RXV8R8GmQ?j31X1nO7YgM7;iLB1`JVUYJ6MUIFAJFUaJEDPj;AX>4b8Z60T14a<I
6ahL7Acm7_hM21`F4a0=2``=3_h@6@h<2PT83Q0B3PX93@l:2Q4E5Q@@3A0>3@/:
oPWa2=4:0@T9o@[l2od<2@h@3`d:2`hB5AKn62@E4a4A61TH6AXM7b4R81hM7QhL
7310AS/^9AdF;C]=FF9VK71[o6XIJFUXJVa_LG=dM7QhNGYjNgalNGUjNW]lOGgi
P421PH:1P7ejN7EeNWYlNGUeJfARGf9OGEI7ADM7BdeBDTi;CD]<BTa9@D52A4I7
B4Tm@TU;BTU<D4Y:B4Q:CU9DH?iQ@emLFEY?E5QLHFEXJG=eN7]oPXF6RHZ<SXn?
SXf@T8j=RhZ8R9:CU9BCTXn>Ti6?SHf?TI>BTY6@Shn>SY6@T8n>SHf<nHd7S8^:
RHN6QHCgQPB5Q8>2P_R187mnOWelNg]iNGQgMgIeM7AaLG9cM7EfMg9cM7=`K6QU
HoiT169OG5UGoUH[E55>C4e<BdU7ATE4A491@411@TA3@T51A4M<CTM8BT]9A40m
@D95B4a?DU?k@`U4A4Y:Bd]:B4E4oTX1Bd_nC0e=CTmADeAFEUUJFU]LGOiN75mO
H65RHV=YJFY[K6e^KfY[KFi]K6YZL75bLg=dmgDOO7]iMgEdLW5cLW1_Kg1bLgIe
MGAbLG5`MWEcLW9cMGKiL`EeMGAcLg;gLOU^3fe_LgIeLVeZKFm`LG5^JfWiKPM[
K6iaLgIhNOUm17imOGaloW_iN?Ufn7XWNGUhMgIfMG=cLW5`Kfi^Lg=bLG1_Kfe[
IfAVJVaYIVAME4m@DU5?Coa=BTi>CDe;BDM5A490@452@D0m?3Ti>STh=S@b:BLT
8AlO7QlO8RL]<SHi>S0`;c4e>T95CTmDEUQHEeIDE5EFEeMHF5aLFeYIF5MHFoYL
0EmOoF01HF7iH_UQnF;iI05PHOiR1F1MG5aMH?iR0F5Pl5hOGEeLFeYIFEIHFUeN
GUeLG5]IF5EDDU5FEEEDDe9AD57jD?U;1da;BdY9B4Q7nTT]B4Q5AD51?d4oAD=3
?cdf<bhV8R0N7AdN7B0N6ALF5aPI61TJ71hO824M6aXH5_hE51`I5Q8C5Q/M510<
20L:3Ph:2@lD5odI1QLF51<B4Q3i3_TCnA3Y4o4@1a<C4Q4@3`h>nA073`l@414A
4Q;a4?TCXA06J6Y[K6a[J_iX0fUYJV_nK1I[JfYYJ6MWK6]YJ6QYJfaVIFETHf9R
HOMV1FETHf9QH?iRoV41H63aHOUS1fQXIfIUI6=RnEkjF`QLGUmNG5]JFESaF`=E
EEIFoULHF5IGFE]LG5]JF5MFEUMIFe]AE5MGE5=GF_eHo5L6EUECDDm>COUAnE?i
D_A?0E1@oU45Cdi;BTQ7nDdoBTU6ADE7BT]9DEaSHeaABU5?CDa?E5YNNG]oPH5n
NgQjPH1iNX:3OG]lO7eoP822OGenOG]hMG=oOh20PH:2POih17UiNWYknGgiO`Ml
O7emOWioOoim2GinOgn0Q8>3PX;nPOUolGX?NGQfM79aKfidMGIgN7UjN_UgnGD7
LW9cM7EfMgOaM0UcMGIgN7UjNWEdoG<9M7AcLW9aL6m^K_U_nFdMLgAdLg5^JfU/
K6YXIVASHUmRHf1KF5ULFEUJFeaMmehGE5AEEUMHFEYFF5YLFeUFEEIFEEADDe9B
nEDECE1ADe9CD51CE5=DDeACE55BDE5@CoE>0Te=C?i;14Q6@SlloS[i=ohk2c`m
?Sho>STh>3Tk?OPo33/k?3m5CUIJHVAWJFcnK@1eoGKnM`MjNW]lOGinOoalo7/5
O7emOWmonG/7NGYlOGelNWWiOOehoWT0N_Qc1WAfMgMfM7?iL_i_o708KVi]K6a[
JVYWoFKnI@IQGeeKF5ECnE84Ddm@Ce3mCaI8BD]:ACX/8aH>428W60H141<F6QXK
6O`HoQL75Q0=2PL51POh20l@4aDC410D6A`P9B/^;B/Zo2h3;bh_;O8^dRlH<34a
<30_;bh^;2d];Rh_<30^:R@M61DD5?hC9A@C4a4?51<B4a@G6A/L6QPG61PF4bHe
>c0P60h572TiADa@E5UEo5@7De=BE5IIFegmGQIOH61QHV9OGf1PHF9SHfIWIVMV
IfIWIoiXOfITH5iMGf9TI6=QGe=>BTU:BDE0;Bh]<34f>3/d=3<d<S<b<bla<S@f
=cPi;C8i>cXi?40i>3Hf>3a0@dm@D55?C4U6=CHj?T=7BT]EEeYMHFAWJ6]/KW1a
LG1_LW9`Kfe/JVYdMGIfMGAaL7EcLFm_LG=eM7AcLW5aL71cLW9a0g1_KfkiK`M^
KFa[JFQWI_MW16IUI6=Sn68PH5mOGUeLG5]NGUeMG5]JFUMGF5UJFeaMF5UJFEIB
CT]9oTX4B4E2@Ckn@2/n>cPf=cHe<c4`;bh]:bXY:BX[;B`[:RX]<3Dg;Bla<S0[
9b@X:B`_<cHi>_/]2Bh^=3@e=C@b;bkn=04e=Ohf3CLh>C/m?T10?d10@D93oT@L
ADE6AdQ8BDm?D55BDeAED55CE5=BD4mBDU=DE5GgEQmMG5YHEUECDUACDE1@DE=D
EeIFEE=BDU5GEUACDeAFEoUD1EIFEEADDoMBnDl?CU1DEeICCT]>D55BDTm<B_U?
1da=Ce9DEeUJnEh4GeiNGEgnG?UInEOhFQ=IFEQGEUIEDe=BDE1?CTiCDe9AD?e?
34a9BdmACT]9@STd=COn=_`g1cPh=cLe<c4_oRh]<30a<2l/:bLW:2LU8b4O61HC
40h>3@h>4AHL8BDX:R4R8B<U:Rha>3Ti>c`l>ohj3S/l?Cdn?T92@D0o?Sdl?OXl
0ClooD01@D7i@_U1nD;iA050@Oi21D0m?3`m@?i20D50l3hN?Cdl>cXi>CHh>Sdn
?Sdl?3/i>3Dd<S4f=CDd<c8a<_TenC07<C0`;bh];Bcj;Rd_<c8_;R//:b`_<2d/
9b<M6aHD4Q0>414B5A<?3@`=3a0B4a@F61TJ6aLE518@oPlG4a4=30hC6AdF4`h<
3A4E6AhR9R`a=3HfoSL5=SHg=SLgncP0=oTlnCWY??4i1c`l>cXi>3LgnCT7>3Pi
>CXj>c_a>OTlXCT6ATQ9BTY9B?i60dM7B4WnBQI9BDQ7ATE5BTU7ATI7BDY4@d=2
@D10?oM41D=2@D0o?_i0oSl1?Ska?oU11dI6ADA3@T50nD7i?PM0@3lm?3/j>O4l
0cHf=cOn>1Pi=cPj?3dm?3/i>3Lg>3Xl?C<g>SXg=SXmoC_n>PPk?3dl>SPf=CCi
>?TjnCWd=_hg1c/j>3Ld<c4`nCHl<c8_;Rh`<c@b>TE<C4Dj<SXf=3<f>d55H69V
J6QUHUeLHV5JFf=TGUaMGEiPHF5PFeUJFEMDDDmKFeaLGOiNoUH4EeMHF5WiFoUM
1eYJFe]LG5eMoU/9G5aMGEiRHF5PH?iOnEgaF0mGEUABD4m=C59CE5EFEeQHnEGi
D`M@D55BDeAEEO9B2U1=CDi?D55BDTe<oD/9C4i?D51?CTe<C?U=nD/MDE9BDDm<
BDM:BTQ6A491@3e0@Chi=SLj?3`m?Sm0md4G=cLh>CXk?3di>cdo?S`i>C/m?3/k
>STinC`E<S8f=CLe=C8h=SPf>3Hh>3Lg=SHe=?Lc13Lg=SHeoS@4<Bl[:2Gn8oTP
oR@19BKn9`HS81lO828Tn2H?8R8S9R`e?D59Bdi@DeADD_aGoUP7Fe]LGEiOGf3l
GOaL1UeNGUmPGU_jF@MGF5YKFeYHEoUKoEKnE`1Hn546DUAEEEABDOU@oTglCPQ<
C4]:BTU8B4GmA?i31TA2@3hk>3Kh=B0b<S@d=CLh>S@g>CXf;AlG2P8761h>0009
2a4E5aLF5ASn6_hI:APB3``91`P920H51PP93@hB7B8X9bPZ<3a<FF1UK6e^L7Mi
OH22Q8J2No9gdWe1NgUgNg]oOh1oNgMdKV]WI61PFE15>S4Y91hI5aDD4a<B5ADD
5AHI6adN71XI6QXH52Dc>B`M4PT051l`>T53B4]0o3e2?3`k?Cm2A4I7ATM5ATM7
B4U9ATI7AdQ9BTY;BD]9BdU;BDa:CDY;ATE3@dM:C4a;BDLk=S8a<S4]:AhP828T
:2/]9ohVoBEO8B8S9BLX:BXN8bX/:bX]<2LT8R0R92PY<c8b<2hZ9bDD51PL8BDX
:C<e>3/o@TE6BDY<CTm?CTe@D4i=BdY8B59CE5ACDTm>De5?CDe?DE=BDU5@Cdm>
CU5@D4m>CDe<nDd7C4]:BDM6ADCgBPA9B4M6A_Q514=2@T50oSlH@dE4A4=2@D4n
?Sm0@D93A3m0@D0m>CDb<?ha12l/:BLXoRT[9b@Q7b0O7Q`J6API6a/J6ATJ6adL
6aXJ7B0U9a`K7AhL5a<@51DH6alR9BKk5PTG5adM7QhM6aPGoQd17Qkn7`dP8B8T
9RLY:2PW9bPY:_h[72`/;Bh_;c0f=SLh>CXk?3Lh>S/j>CLd=SDf=cLhmcTO@3lm
>cTh=SDg=S@c<c@f=cXi>CPf=CDd>STg=SHg>C[i=`Di>CPg=cKg=OTb3c4c=cXi
=S4^<C<d=CDb;bgi<PL_<38e=cXl?OU11491@D10oSoi??Xj0C]1nD<U@T91@3lo
?S`l>cXi>3Lg?3`k>STh>3Lj=c@f>S`i=S@]91lP8R7j810Q8B0P7Q`J61LF61TL
7AhM7?hK2QhM7Q`K6A4>30P7oPHW1`T?51XM8Ad<20L9314F6B4R92HW9bHT8b4R
8b@T9BDY:BPW9RDT9?TU0BPXoBT1:R[i:oTZnB_i;@4Y:_h[1BTV9BDV:Oh[0BXY
l2LN9RHU92<R8QlQ8bHW9bHU9B@R8AhM6aXO7QhM71/J6_TPnA/771/K6QTH61Oj
6A0K8R4Q7AdK7A/Q7alK6A8?3?h96@L720/>4A4>30d>41<D5AHH6Q/L7ATG5Q@B
oQ4Q50l>3Q@J92TU9R<U9bdb>D=;DUYTJg9hOH:8SI2BUY:7P_b418J;Rhb<oHki
RnV>lH/7SXj=S8^:RHWiR`N:RX^;S8b=SO6;nHjQRa5mP@210840P@210840P@21
0840P@210840P@210840P@0WQXR9RXZ9R8J8RHV:Rhb=SHR8QhJ5Q8B3RXV8QXJ8
RHZ3Ph:2PH1oOoV43hF4Ph:1OginNg]mOX21PX?aOoV11hN7QXB3PX60nGcjNPQi
N7IeLW1^KFcaM1m/K6e^L75bLW1aLgEfMWEdKfi^Kg1cMWU]LGEdLG5dN?ig37Qh
NGUhLg9`KVaZJ6OiJ_U]nF[iJ01VoVL;J6QYJ6YWIVAQGeiMnF<>H5iLFUYMH6=A
F69[KV]UoV0PHVMaOHR?ViZHUiJGV9R@UYB=SIFGTIBEUYNHVIZKTI>EoYLAUYFH
UiFDTI2>SYNIVY^LWYjOlIh?V9VIVibMWYnKVibMWj2QXOjS1::OW9RFnJ7aV`nE
U9:@SXb:RXj?T96CU9FEnICiTPN>Si2ATYBEUOV=nI8GTI6BU9FFUiRAT8n>SXn@
THn?SXf<S8^;nHgiRafCU9BCTHf:R8b;RHN5Ph60PhJ7Q7mlOH1gMgQiNgcgOAMb
LW=eMWMhNG=eNG]lNWMdMG=bL6i]Jf_gK`E`Kfi[J6KjK@Q/JFMVIFATHf?iHP=T
I6=SoV88HF5NFeMCDU5AnDd9D55BE5EGF5UEE?iC0UEHFOUJ44mCFV=/LgMjOWj0
PhJ9RhbBoY4;T92?Si>CU9BEUYNGoYH1UIGnU0RCTiBDUIJGV9SjV@NGV9ZKViZH
UoRK1YZIUiJDTi?iS`J@TI:DU9:An93nS06=SOj>2hZ:RHV8QhJ6QHF6Q_j728R2
PGmlNGIdLoYa;g1^K6]YIfARH61TIee<?STh=AT<5b0G30TB5ATM7alM6bDS81dK
6QXK6aPD3`d=3oh@6Ph=30`920X=4A0<30lA2@/B5aTH5A0B40h=2oh:l@Sa2_T8
j@X12@Wm2PD;3@d>3Q3n4C@B4A0>30d?4aLI6a/L6QHD4Q`K6ALH6alR51`R8A/I
82Y6CDD_71/Q8TeAEEeRIVMWJf]ZJ_iY16Q[KFmboG@?Ng]lOGioOh1iNGYjNgam
OOV0oX8PP7ijMW=^LGEhNWUgMEeHDTm>BdE0E55<AdE5AdQ=CDi>oDl?AD=2@D0o
?chi?dE7ATE8Boi>6E1EG69VJFY[JfYXIVMLH69WK7=iO7QfLVm/oV/^RHb@TiBB
T8jAT8j<RHN5Q9BEUYNFU96@Ti6>S8b>TI>BTI6@Shj=SI:BTI2?SXkhS@J;RXZ9
R8N7mXH4QHB3PX;hPB1oOWimO7]kNGUhMgMfMGAdL75bLgAfMgMbLgAdLFeXIF?n
I0ARGeaIE_iE<U=@CD]=C4]9AdI5A4=2@3lo@493?Sdl?3m3B4]7BD];BDA0?493
ATU=D5=CB4U;CDe<Boi:9D];BTM5@dM8BDY;CDi>CDi?DE=DEUIJFU]LGEeNGUmO
H61QHV=SoVcnK@m^KVUZJfa/JVQXL75bLg=dmgDOOWekNGMeLg9`Kfe/K6e_L7If
MGAbLG1`MGAbLG5bM7GiL`EeMGAcLg;gLOQ^3W5eMgIaK6Q]Kg5bLFm[J?U^1fm`
LWAgNG]lnH87P7mnOGakNWWiN?UenGP/NWYiN7MgMWIdLg=aL6m^KG=cLW5`Kfm]
JfITIVY/JFIUGEA?D55ACdi<C4e=oDh>CDa9AdE4@T10@D91@3hmo3P>>CXj;BTU
7ahM824T9bhcoSPQ=R/Z:R`b>455CTmDEUQHEeIBDe=DEEIGEeeLG5YIF5MGF_YK
oUl1H63nHOURnF?iH_UU0F1QoV85H5eLG5ePoV81HF3`GQmMGEaKFUUIEUQJGEiN
GEeLFeYHEE=BDEUHF5MFEEECDOY@nD/7BDU8AdI5ADCjBAE8BdQ5@T0o?Sm7AdI4
@3`h=BdZ9b<RoQl76ATK6aXF4a7l8?hQ12<Q7Q/IoQPO5aHD5QXP92HG4Pd91`X?
40X:41DH6a`J6aTG5Q@C4a;i3_TCnA3Y4o4@1a@C4Q4@3Ph=nA073@h>414B4aCa
4?TCXA0WJ6Y[K6a[JVQZJf]/KFi_KfYZJFQWIVIUK6]ZJ6QZJfaUIFATHf9QHOUV
3fMVIFASHF1PGEeOH69SI6GaHOUS1fUYJ6IUI6=RnEgjF`QLGEeLFEMEE5?aFamC
DeAEEeQIFEMHFUaMGEaKEUEEEUMJGEi@DUIEDU9EFOiH0EUIoUX7F5QFE59@CTgi
D?UCnE3iCP1<oTd;CTi?D55AD4i;BDQ7nDdbBTQ6A4A7BTdk@TaEF5E?BTI6B4eG
HfiePH1nOGamOWigOG]dM7anN7]lOGioP863NG]moWlAOWf0OgelNGQfM7YkO7en
P821lH0?NW]kOGioP85mOGioPH:3Poj518B1OWYhnH?aO@mgMWAbL6i/K71aLW=e
MWMgnGKiM0M`LG9cM7IgMoU_nG@GLgAeMgQiNW]dLg9aLG9cLg5aL6m^KVe]nFoi
KAeeMWIeLfm/JVi]JfUWIF=RIFQYIV5NGf9HF5UJG5ggGQMCDeAFEeQIFUAFFUaM
FeQFFUUHEUACDE7gE@EFEEAACTcjD`QDDE9AD4m?CTkiC@=>CTe=oT`8Bd]8AD4m
?3/knCL9>S/l?Sm1@T<k>_hi0S/n?oU043Di@4UBFEePI6AVJFa_LG9ioWP;MgMf
MWYjNg]lOGinoWd1O7cnN`MjNW]kO7enO_Uk1gUjO7emO7Yin7d6O7]iN7IeMOUa
1W9cM7IfM7?hL_i^0Fm_oW0;K6a[JfYYJ6QWIfQXoVT8JV=RH5eJEeEDnU;nDc1A
Cde<BTY;DUE<>bhY;2lG2QDN5@X63a8F6Q/K6ALO7AXG5A@D5ADB3PT71`T:20T9
oPPB1`L:3a<C4A4D61HK8BP/;2XY;Od^0bl^;bgb;_4_nBgZ;`<`<C4`oRom;PX_
;c0`<C4/9b8K5ohE:a@E5AHF518@61DC4A8E6A`>5Q`K5A<J8Ca2>R8?310A>ce1
Ada>Ce1EEEADoU<4DUEGFEcmGPmQHF9SI6EUIUmOH61QHV=SnFKnJ21VI61LFeQK
Gf9THf5OAd8l>CPe;bXm>C@_;Bd_<3De=SKn=bdi=CHe=3<b<S4/<SPj>CPk?Sdn
?T15C59GFU]LGEaJF5E2@TA9CUEKGUYHE55>oTd^JfibMGIdLW1cLW1^JfUWIWIg
N7UhMW=bMG=`KVi`LgEdLg=bLG1_KgAdLg9aL73hK`M]K6a[JVUYJ?MW16IUI6=S
n68PH5mOGUeLG5]NGUeMG5]JFUIGF5UJG5eMF5UJFUMCCT]9oTX4B4E2@Cgn?c8m
>SLe=cHe<c4`;bh/:bTX:2T[;2LV9BDX;34d;S0`<Rh[9B<W:R/`<SLh>S8c=CLg
=SGn=1<e=C@a;bda<S<d=CLh>3Lh>C/m?_e03D52@d=4A4E5ATI7B4U9oU;nD`mD
E4m@DE9BD4i=DU9CE5AEmeHOGeiLFUQFE5=AD4i=CDi@DEMGEUECDU5AEUECDU9C
EEKiE0EFEUEDE5?gD_Q?3U9FF5MBCDU>D59CDU1<BOU?1e1ADeEHFUaMnF<7HF1O
GUeLFe[iFOUFnEPDFUYIF5MGEUIDDe=AD4m>CE=CDU5@oDl;BdU;Ce5>BdY2>C@e
oSH4=CHf=cOm>0@g=S<a;oh^1S0`<C0_;Bcm9Q<U9RLW6QPB3P/<3A0A5Q/R9BLU
9_hL7AhR:2da>3Ti>c`l>cXh>CTj>c`m?D=2@T0o?Sdk??XkoSl1@43n@OU2nD?i
@_U50D11oT85@3dl?3e0oT81@D3`?Q/m?C`k>STi=SPj?Chn?Cdl>cXh=C<b<CTh
>3LfmSGi<0L^;Rd/:bXZ:OX^82ld<c0]:bXY:S8b<Bl[9b<O6APE4Q4@418;3Q0A
40d:2?`JoQ/47A/H5A?n4QT?3Ph@5A/Q91HD3P/<3Q<G6AdR:2da<c@f=o`f0SLh
>O/h03gj??TijCca>@Lm?3/j>CLg=_Ti1cHg=cTj>c`mlCWi?:4i9dI8BDY:BDQ6
B4U9BT]<CDe8B4M6ADA4@dY9B4I6B4U:@d=2@T50?coiA0m5A4=2@Cln?S/k?Ci0
@D93lCoi@@I7AdI4@d91n43i?PLo?Sdj>3He=?4l7c@d=CHh>CXj>3Tk?Chn?C`g
=SHg>3/n@38e>CPe=CPloS/<?3`m?Chm?cdk>CLe=?TgnC[i=oTe03?n=0/e=CHf
>cXi=c@b<C3i=S8c<Bl];C0c=R@[=Ci1?SPb;bd_=3i:EEaXIfETHfAUHeUNG5EE
GEmIG5eNGf1QHV5GEeWnFa5JFEaKFEQEE59AF5UJFeaNGUoaGPmHFEUKG5eNGe]K
G5eOH65QoV<4HUmLF5KiHO5K3eEDDU1>C4Y:CTm@DE=DEEGiE?UB1di?D55BE5EE
nDgjDQQ@CDa=Ce1ADU=<BdY9BDY;CDe?CTe<C4];nDgiBaeCE5ACDDe:B4a;BDM5
@d50@dI7A3ll?D0k>c`m?d3g@ALf=SLi>S/l?CLi?Cm0?S/j?d0o?C/j>3Si?0Lj
>S/j>CHc<OTh1cLg=SDd=3<cnC83=cLf=_he23@d<BhZ9RDT9?TP2B<T9BLX:R/[
927n808R9BKi9a0L82L`>D14Ad];CE1CEUQGFoiI2eQHEeMKFeaLGEiOGoiN0EeM
oU`8Fe]LG5eNGeeKnUT7EeQJFe]JF5OhF`IJFEMFE5=CnDl6D55BE5ABDOQ@oT`1
CDgnCP]:BTU9B4M6ATE5ATKnA`Q8ATE3@3dj>3Oi=E0f=CHd=38b<cHn@CX[7QTL
8@P0214900062a4E61PF5R4O71TG5QHG5a@@2`T92`X50`D41`T<3A@K82@T9BXe
@TiHH6IWJFadMg]mOh24P7_bMo5mnG_ZODAkNGUkOGmoP7mkMgA_JFIRGeM@Ac`b
:b@P6aTG61LE5A<I5aDC51LK7Q0H7QdG5A`R>Shf70T52@Ta<SHj?d93@40n?Cgn
?0@k?T12AOi744I:B4U:Bda<CDI6AdM8BDY:nD_nCB1;BDE1@D13B4Y=BdY7<2XU
8B4M61D_;BPS8B4S92TY:R[n:a4/9RHU92<R8R4L8RPZ:BP[;BWn9aP/<SPj>cXk
>STg=C4O828W;3<i?3Pf<Rl/oR/^BDa@DeABD4iAD4i<BDM5A5AEEUMFE55@De5>
C4a>DE=BDE5@Cdi=CE9BDE1?CTkhC@M;BTY9B4M7A_M:14U8AdI6n4D4@d92@D3n
?aQ3ADA4@d91@Cdn?d11@dA4?d11@Chj=C8`oS44;b`Y9bOn:38V8b0N81lN71XI
61TJ6aTH61TK71LF5ADH724R6QXM71/E4PdD51PJ7b4U91/L7R0P7akn7BDN7QdJ
61HJ6a`M7R0Q8B0Q8R@V9bTX:BLX:BXZ:b//;2d];Rl`<?hioSX?>c/f=cPi>CLe
<SHe=SLg>?Li7d91?cdk>CLf=3<a<30a<c@j>STh=SDd=3Th=SDe=SPinCL5>CTh
=cLfmcGh<Phe>C/j=C0/<C<e=SDc;bci<PLc=3Hh>cdo@?U61dA3@T50?chmnCcj
>@4j?oY19d=3@T50@3lo?C`l>STh=cHl?3/j>CPh=cXf=3Hj?3Tf=BdT7b0Q8B3n
7`4P8?dQAR0O71XH5aHH6A`M7QdM71XJ71`N7b4Q4a0;1P@41PP:3Q@J7QlN6@L2
0P@93aDI8B8T9RLW9R@Q820Q8R<T92XY:BLV9B@SnBCn:04Y:OhZnB_i;?T[nBh1
:B[n:`DY9RDU9RWn:`4Z:O0W7RHV9B@S8R8O8B<V9bLV9RDT8b4N71/J8R4Q81lN
7Qgi8?TK1aTI61LF5ADDnQTD6b8R7a`J6API8B4P7QXF4Q4>3P/:oPT830P:3Q0?
3P/9o1cn7BTO7AXG5A@D4Pd<3Q0I8BX_92<P828W;S<h?TI@FV9YLGUoQX^?T9B@
Q7knP0J2PXB9Rhb<oHkiRnV>lH/7Shj=S8^9RHSiR`N8RHV;S8f>So6;nHjQRa:c
P@210840P@210840P@210840P@210840P@210840P@07RHV:RhZ8QXCiR0J;RXZ9
R8N7oXH5QHB3PX:1nH@UQhN6QH>2PH21P7ejMW=`Kf]`MWaoOW]iOWioPH:3Q8Ek
O7enOh7mPPj1P7imO7^1PH20OgimOGWnN?ig07KnN@EjNW]kNWGbM0MbLgEfMWEc
L_Qd2g=bLW=dMgQeM7=bLOi_9gIfM79_KF]ZLW=eMgUkOGeaKfi]K6YZJFYZJFQW
IVIUM7=`KVa/KFknI`5XJ?iYnFKjJ3QWJFMVIFATHf=PH5mNGEeLG6eSFUQMHV9P
EUYOHV=QGEYJHW1nRi>GV9BDTi>BTI6@QhR;SY:EV9WaV0RLVYJBTI:DUi[jV`NL
WInPX9nMW?VNlI`=VI^LWIfLViVUYJBSXZ;nXDJPWijMW9^JUYJGVIZKW9fKVIFA
T96CU9NFUYFDTi:BUYFBT8n@TI:?T96BTY2>SI>BShj=SY2ASHj>Si2ATI:?Si2A
TiBEU_V@nI8GShn>SHb<Rh^9RX^<SXnATHf=S8^:RXV9nHd8S8^9QhF3PH20oWlA
P8:5Qh1mNWMfMgUkPH60OgmnoWdFNWIbLG9dMWAgNWalNWMcMgEcL6i[JFSiKOU/
nVdPK6aYJFQWIVEUHV9QH65SIFMXIfITHEmNGEmNG5YHEUACnDgiBbmFEeQIFEQF
EE=EEU=?CU5EE5]VLW^0PX>1PX>5R8Z;S8R9RXf?TY>DUiJDTi>DUYOiU@:IV9Gn
T`:DUYKjUoVInIOiU@jJVYVHUYFDTh^?UIZKV9?hT?V;1Xf=S8^:RHWnR4^7QXJ5
Q8B7QX>0OGYhMg1_KVa[JFQWK6YYIVESHUmPHF5KE4m?CTDk;R4H51<D6R<Y8aLB
6bDJ6APH6QdP8Q`M7A`H4`h:30`;30`=oP`22``;oP`62PX93A4C5ohI1Q@A3``;
2PWi2?T5h@Si1OT8M`L51`P82@/;4@`82A4E514>2@<64AXP8AdL6aPE4A0?8B0M
6ALH6QdH:BdN6BXnB38Z714@8CQ;G5iTJVebLW=`KV]XIfIWIfi_Kg1aLW=cO7]j
NGQgMWEgN7UjNgenOWIkPHJ6PgijO7UfLgAgO7j1OWYbJ5aBC?e5oDHeBdY:BDQ7
ATI5B4eADe=ACDA4ADM7ATA3CDa;BDU:C4e8DEi[MGUiN7A`KG1gN7=_NWn4R8b=
oXhWShf2MFe^LH25SI>GUiBBSXn@TI>DUIF=SHnATiFGV92GUXn?UIF>TOjB0i6>
S8[_SB^<RhZ9RHR5QXJ8RHZ;S8J6QHB3PX:1P862PhB6QhN1PH1oOWimO7UhMgMf
MOidEGEfMWEcLG1/KgAgMgA_K6QUHEiLGEmPGU]IEU=@CDa=C4]9AdI4A4Q6A491
@T=3A4=1?cm0@DA7B4]9B48n>T57DEADD51ADDe9ADA5AdQ6ATM8BDY:oT]EC4e>
Cdm@DU9CE5EEEUIGF5UKGEiPH5eNH69TIVQXJf]ZJFMVIFA[Jfa/KFi^Kg5dMWMh
MgIeMWMiNWYiMgIhMgMfMGAcLf][K6e_L75aL6m_L79fNG_iL`EeMGAcLg;gLA1d
M7=bL6m^KWQgMGAdMGMhM?ieoWHHMg9cM7IiNgamOWejMg=`KVabLW=eMWMhNOUm
1h>3PX:1P7monG`7NWYiN7MfMWGmM`=hN7UimgDNM7=bLW5aLg9bLG1_KfeYJFYZ
JFMUI6EPFE=@D5=DCoY=24Q8AdI6ADA3@oY293hm>cTg=C<c>3@_:BHS92@_=3dn
>cHd<c8c=3Hj?411A4M=DECnE_UB5diAEEQIF5IFFUYHEeMHFU]FEUQJG5iPHOUK
1fARGUaLGV9TnF;iI@=QGeaJoUT7FUiOHF9RHEohGPMMGEaLFeYIFOUN:65PGeiM
G5]JFe]JFEQHEeMDE5EFEeQIFEECDTm<BTQ7BdY8AdM8BT]:oT]6C4a=CE=CDU5@
D4m>@d=2@T50?cm9BDM5@d4o?STg<B/V7aXF81dJ5Q<?3@X=4QTO8b<Q7alN7A`K
6APH5aPI6a/M71`E51Cn4PLA3`l>4ADG6ohM3QXI6ALG5QHD40`:2P`@4_T@1`h@
4A8B4A0>lA>A4?P>1Q4D4Pl=41?a4?TClA07Jf]/KFaZJ6KiJPI]K6a[JVUYoVP5
IfIUI6ASnFHUJFUXIfETHf9SHUmLF5EBDDeBF5iQH5eKH61QHfAUIVMMGUmPHF?m
I0iSHV1OGUeSHf9RHF1OGe[nFOiH05OnFPEKFeaLGE[bF`MIFUaMGEaJFOQK=UYI
FEYKGUmLFeYIF5IFE5UGEE=@CTa;DeAFF5YLGUmFEEACDU1@Ce1@Cdi=C4a;FUUF
E59BDeCnC@5>C_i?nDcjCSQ?D55@Cdi>CDe:BTU8AdM6AUM=A497C4a:@4A9C4e;
AdA0B5ITLGUmOWYjNGUhMgMfKVmbMGUlOh3jOoR01XB2OWYiNWchO@MnOh62PX5o
O_V0lGh=NgenOgmnOG^7QhJ5Q8CnPdN2PH1oOWelN7QiNgamOWmmNgMcLW=eMWUh
N7MfMGAdN7MdLW5bLgAaLW=dM79`KgEdLG1_L79cKg1`LG9cLgAaLG9cMGIgN7;j
LoYe67AaLG1_KVi]KF]/KFi`LG=cKfm^KFa/Jf_iK`Q^KF]YIfESHV;nHA5RI6MY
HEiKF5MHFUaRHV5PH5onGQIKEe=BDeEGEEQKGEeKF5ELFeUFE55?C_UCnE;jDoeD
75=BDE1@CDe<Bda>D59BDE1>BdU8AdU8ATA2@3hmnCOi=Bll?Cho?chl>cTk?3Te
=3Lk>T5<F65VJ6UWJ6U[KW1aLVm`LGAfNGYkOWekNWYkOGkiO0:0OgcnNP5kO?Ui
nG_iNOUg3WalNgYhMgIeKG5gO7ejMOQbnFd6Kfm^KFa[JoiZH6UXJ6MVIVQWI65N
FeUHDE1?CDa:BDQ>Cdi<Bd]:BDa?CdY3?Si1@3P[7QD@3a0F7R@N4PdE7a@C4Q8D
5aXL5QLG5Q8=20@720H720T:30/;30d>3Pl>4Q@G7B<X;2h`;bgn;00]n2ki:n4]
nB[j;@D^;bl^;Bgn;7la:RDW;c<`;B@L4Q8G7AhL51<B4Q4?3PdM6QLC4A8D5a8S
9aPC93Po9ad?0P4@9cQ8BTiBEEQHFEYHEE9AD55AF5UIFU]LGEeRHF1OGUeLFeeN
Gf1QHfATG65WK6aYI61RGeaIFUeRIV]ZIEiCB3dh<34`<C4b<C4e=3@c<S4`<1`_
<SLk?Cdk>S@g>3Xj>CLf@3ln?3`m?d0h@DiKIOiY3FEQGV9YJVEMH65VJVi_oW0W
LFmTEdm@Df9WKgEiNGIdL75bLgEfMgM_Kg5cMGMiNW9iN75aMgM`Loid0g=`KVc_
Kb=^KFa[JfYVIfMYJV]/KFMWIVETHf=RHF9SI6EWJ6QRHV5PGeomGP=MGEaKoUYE
FeaLFeUGEU9EFUeMFUEBCT]7A493ADQ5AD=0?CXg=SLf=C<a<2h^<Bl]:bX[;2`]
;2XX:2TZ:R`^;bl/:28P9Bde>SPf=3Hh=c<_;Rla<S0`<C8c=3Cn=BXf=cPi>CXl
?3dn?cm0@3dn?d53A4I6@dA6B4Y<CTiADE1?CDa;BU5ADU9CoU@WDeEGF5UHEeIG
F5YKFeYHEeUHF5MFEEADC4a=CU1ADU9AD51ADeMJG?UD1EIFEEADDoMB45EEE5=A
D4m?FEQFEEEFF5UEoUKnEaQHDeAEEeYLGEiOGU]HE55?CE=CE5IGF5UJnEh7I6AS
Hf9QH63iG@MKFeYIF5MGE_eG0eQHFEWgE@YDDe9BDE5CDU9AD?i?44e>Cdm>C4Y9
BTDn>3De>3/fnSL9<S8a<30_;Rla<_/a92`[:BLT8R0P9B8K5a8A418K8RT/9b@P
8B<U9RPZ;2`];S4b=SSn>_Th5c@g>cho?S`j?3Xh=cLh>S/f=SPj?3i0@OTk1dA2
?S`l?T94nD;iA@=1?c`joST7>Sho@D92@Coh?PLm?C`l>cXi>OTn:450?chm?3/j
>c/j>CPh=cLd=3Df=cPi>cTh=c@a;bd/<2l];2`];c0_oS0i<C4b<SPh=cHe=C@e
;2`[:bXY:2Pb<S0^;2XX9b<Q7ALB30T74a8?30T71@@731<I7AdK6ATH5aHE4ohB
21<D5ALH6Q/C5?`C21@I71lT:Bhb=?he3CHf=cPj?3/g=CDf>S`jo3T9>3Pg>CXk
>cXi=o4lTCWh=`Hj?C/h=STllCWi??4i1dU9BT]:B4I4nDP6BdY:BDQ7Aoi61DE4
@d92@OU49DM7ATE3@T50@D0m>SHc<2l[<3Hl?chk>Chn?d52@dA5>c`m?Sm1oD8;
@D0n?C`k@D50@3lnoSgn??hk03[n?@4n?_holC`7>S/m?Shm>c[h?3Hk>SXk?3m0
?C`k>STg=cHk>SPf<c4_;SHg>C/m?d53>c`k>STg=cHg=cHe=3<c<T50?C/i>CXk
oS@1=CGn=_TcnCDg>SXi>3Lg=SHc<c8a<30_;d0f;B/`=CDc:Bdb=CHd<2`Y;ce;
F61TIF5QH61OGUiKD51CEUYMH67jH05NG_YL1f1NFUIEEUQJnE/7G5eOH61OGEci
G_5L3EUKG5eMG5]IIFETHf9RoV57H5mNGEaKFUIFEeUJFeaMFeUEDE1ADeAGEUIE
E5=BDUIEDU1?D55BCe1ADU9@CTeCDTm>CDi@DDe>CTm@DE5BCdm@DE=DEEA<nT_j
CAQ>CDm>CDa<Bd]9BT]<CTmADDe=C4]:BTU9nDd8C4]9AdE3@D10oSlA@495AdA1
?S/j>cdoADE4@d=2oT4F?SXf=CHh>SPk?T10?S/i@D90?C/h=SGi>_Tin3XN>CTh
=cHe=C8b<C0a<cDg>cXi=c@b<C0b<Bl]:bTW9_TPnQh`7BDT9BHV9B<R828S81`K
7R8Q:3<oB4e?D4i?D59EEeQGDE5BEEMJFeaOGUaKFeaNGoUM0V5PGOiK0UaKFOYG
nEWiEoUE3UYJFEQFEEACBdmEFU]HDoQ@nD/6CDe<BdY9BOi8ITM6ATE4A4]:AdA1
?S`k=3<b<2l];2/b=3<a<S4b<S@i>CH_:R`^;BLJ3@H40`D=620J3`XE7aHE51@F
6A`N61TI61@?2P@100031@P;3Q4C5QXM7B0W=d58CeINIVecM7IhNG]oOWWjMoUd
hG_iN?Yk17UgMgUkoWehNgabIf=UIEmEBcda;2d/:B<I5Q<B4Q0A41hL6ADC51HI
52DY6QDV>T0U5`T000TP<Clo@dI9Bd]:AD4n>cXi>SY1@T93A4E6AD]8AdI5A4=2
A4E6AdQ:Bd]3B4iCDe1;AdU6@d11A4U<E59@ASh`:20K6A/I71XL7_hW<RHU92<S
8RDZ;S0`;R`T9RLY:BPV9Bl^;B/[;2h]8BPe@Ta?Cda6@3doATE0=cdoA4Q<COi>
9dm=@SD];S50ADeCEeMDDTi?D55CE5EECDe?DE=EEeQ@EeI?CeEECU7nDP=ACTa:
kdd[C4]:BDU8BDY:C4e>Ce1:BTU8AdI6ADA5ATM8BT];ADE4@d92@D93ADA4@d;n
@EE2@d=2@3hm>Ca1A4A1?3Te<Rh[:BX/;Rl^;2TV8b0O81lN71XI5aTO7adK6Q/L
71dL6QPH6AXI5aLJ61LA3@T@5R0S8alO8B8P71PG61XK6ATJ6a`M7OhNEAlP8B8R
8bDU9RLX:2TX9RDV:2X[;BdZ:bd_<C<e=CPh=cHd<c8a>3Pi>CXk>cTg>3Xk?3/j
>CXk?Chn?C/j?3/k>STh=cL_;c0a<c@e=C@c<c@f>SdonCL5>CTh=cLfmcD@>3Pg
=S@c<S8l>cTh>3Tk?3Sn>Ohj63/f=cPj?Cm0@D91?S/g=38`=SHg>CXk?3gi@@M7
AdI6ADA3@oU013hn?C`koSX0?_i00d51@T;g?Qdm?3/k>SXl>c/j>CPh=cPi>SXi
=cDd=C0Y8b0P8bGi83PK6aXI6APG5a/K7AdO7b4Q81lO7AdK6QXN618=2@L7218H
828N6QLC3P/<3Q4C51DG6QdQ8bDU927j7aLK7R8U9RDS8R@S8B0P8B<T7alQ8bDW
:B[i90L]:bLU9BL[;OT[nBh3:RPU8ohR1b<W:2X[:bXXn2L79RHU9B@S8R;i9bPZ
:BPW9RDT8b@T8b8Q8B0P7AdN7b0Q8R<T8b8O71XH5a/J61LG61XK6_hKLa`L7AdS
8b8Q820O8AXJ6ATH5aHF820N71XH5QLF5Q8>2@D200d>2`X71@<42@hE6alO7A/K
6QTH5aDD4Pl?4ADH71lQ7R0Q9BLW:2Xb=Sa3CEQQJW=hOhJ9SY:@Q7mkNGYnPXJ6
R8V9Rh^=SHV;S8f=S8^9lHjARoR91Xb?SHZ8RhkaRoV>lH/BWH40P@210840P@21
0840P@210840P@210840P@2108401hV9RX^:R8J4nHD5RXZ9RHR7oXH6QHF4Ph:1
POV3=hF5Q8>2PH1oOG]gLVeXI69XK7=iO7ajNG]lOGioP861OGenOh21PX>2PH1o
OWelO81oOgimO7]koW[lNO]j0W]jMO9d1W5cM7EeM7?hLCMbLG1`LG=eMWAdLg9a
L6m`MGIeLg5`Kfi^Kg5cMGIhN79`L6i]K6][KVi]KFa[JVY`KfaZJFUZJoeXoFOi
IOYX>6MYIVIUI6=SHV=SHV5PGemNI5eGF5iRHV1OGUeMGV5TIW1eOhV@U9FEU9FE
UiRIVYZ;S8jATiJGV?6I5i^IUYBCUINIW9fLW9^KVYZKW9fNWYfLVnVJ69VKW9fM
W9^IX:2OWYjMW9bOWYfLViZIVIKnU`2HoYTRVYRETY6BTiFGUYJEU9>BTYJETY2?
T96BTI6@SXf<Rh^=SXklS`n=SXj?T96ATXj>Si2ATY>ClI89T92?Shj=S8b>S_j=
oX`7T8n?SXf<Rh_iSCN;RXV7QH>2PH20Ogn0PXB6PGmkNGQiNganOGelNgYiNGYh
MWAcLgAdLgEgNGUgMG9dLg5`KVe[JoU]nFkjK@m/K6UYJ6MVIFEOGeiOH69UoVL=
IF=QGeiMGUiLFUQFEECiC_U;0e5CEUSnFQQIF5YIE51?E5USJ75iOh:2PHB4QXR:
S8f>oXl1T93nT@NGUYBCTiBFUoVE29JETi6@T96CU_ZGnIWiU_VC3IBDTi>BTY6A
SXn@TI:Ami3iR`J=SHb;RXV9oXPfQhJ6QHB4QhF3PGikNGQbLW1_KF]ZJF][JFIT
HV5OH65RG5IADU=9@3LZ8Q/J5b4V;RXS6adO7?dK4Q`L7ALH6APE4@d:2`d?4A0>
2@Sn31@=3Pl?3@X:3Q0B5QHE6aLD40l=3@_i2?T5h@Si1_X8?@L71@L72@T;318>
30lC5A<?20D31a4J7QdM71/H5A@C4bDN5aHI6aTF7B8P6R4b=c8E4@`=6c16E5iR
IfY_oW02KVaZoVPIJFY_Kg1aLW9cLgYjNGUhN7MgN7UjNgamOWknPPR1P7mmO7Yk
OGknOdAmN7AbJV9FCdM2@D=2ADA7ADM5B4M:BD]:BdU;BDU4A40k?TA:Ce=EEUaK
FUUJG5iOMG^3RXj>SH^6PX24RXf9QhnCU9GmUQVBU9><PWj0Q8N:Si>FUYFDShn@
TI:CU9F?Soj@oY4?SiJFSi2GUi2@TI:BTHn<Rnn=:hb;RXV9R8J6QhR9RX^;QXJ5
Q8>2PX60PH:3Q8F6QX61P7mnOWelNGQgMgIeoW@DMGIfMG=aL6a_LgIfLfm/JVMS
GeeMoUh5FeUFDe1>oTd?BdY8ATE4B4I4@T51@T=0?ohm3ci0@dM:Bd]8@chk@TUB
EE?mD@Q<BDI5ATQ:AdOnB?i9EdY:Bda=CDi>DU=CE5EFEUMHF5YKGEmPHF1PHVAV
J6UZJfYYJ6MVIFEXJFY/KVmaLW1cMGIgMWEdMGMhNGUhMgEhMgMfMGAcLg1aLG=d
MGIfL71_Kg5cMWSiM0meMGAcLg9aLGAdLg=bLW5aoVl1KVknKBMeM79aLG9dMG9b
LgAeMWMhMGEgNG]mOWmoOWejN7EcLWIgMgQjNg]lnGl7PH20OgimO7ciO@QkNWYi
N7MfMWOlN05iNOQf7gEeM7=bLG5cLg9aL71_KVUYJV]ZJ6ETIF5JE55ADe=?nTd8
B4Q7ATI5A4=3nT8<?chm>cTg=CDk>3<^:_hX5c0e>c`h=3@e=3<e=cXl@454ATe@
E5EFE_UC5e1BEEMHEeADFUYHEeMHFU]FEeQJG5iPH?UM1f=QGeeMGf5SnF;iI0iP
GUaJFEUJFUiOHF9RHEogGPIMGEaKFUYInEh6HF1PGeeLG?iK75YJFEQGEeUHF5MF
EEACDU1>C4Y8ATE>CD]:BT]=oTkmCCQ<C4m>CTe<BdY:AdA6@dA1@T15@T=0@Cdn
?S`h=C0[9B4N8R0L61@@30/=4APN8R8Q7b0P7ahM71_m6PDK6a`J6QKl5ATD4Q@C
5QLG6APF81hN71XG5A8C3`d;2`d?4OT@1`h@4A8B4A0>lA>A4?P>1Q4D4Pl=41?a
4?TClA07Jf]/KFaZJ6KiI`E/K6][JVWnJ0IWIfIUI6=SnFDgIfMVIFASHV5OGEUD
CdY6A4Y>EE]NGUaKGEiOH65RHf=OGf1QHV=TIFASHV5PGeiNHV5QH5mNGEgnFoaJ
ne/2G5eJlU/6F5YKG5aKF_QH=eUHEeMHFUaMFe]JFEQGEUEHEeIDDU5@Cdm@DUAF
EeUJEeIFE5=BDE5DE5=CDU5@D5IEDU1?Ce1AoDkmCOU;nTh0Coi@=4m>CDe<CDe<
BdY9BDQ>Ad52B4a<BTU8AdM8Bdi@EU]UKgIjNg]jNg]mOWn0P79cMGQjOGionX3h
P@F3PGilNggmO`enOWemO7amOWn0P7mnONUl67]mOWmoOWekPX:1P81oOWj1P7mn
OGakNgSnN@1joW/RO7YgM7=dMGMiN7QgMWEdM7QgM79aLW=dLg=bL6m^KFe_L73l
LA1_L71aLW=cM71`LG9cM7EeM?=e2WAbLW5aL6m^KW1`oVonKPMbLG5`Kfi]KOU_
=fe/JfUWIFASHV9QHF9TIVQRH5aJFEYLGEmNGUeLFeYJFeUGEEADEEEDEUQJFUQF
E5UIEeIDDe5AnE?iE?YCoE@LDe9AD51:BTU:Bde@DU5ACde;BDQ7B4Q6A490?cki
>?Te0cLi?3kn@1Po?T0o>SHe>Sm9CUMOIFQXIfYZK6i`LW=doWH1MgOnN0MnOG]j
NW]mO_Ul1WelNWQgMgShNOUknGSiM@efMWEeM7AcLg1aLW=dLoMbnFd6Kfm^KFa[
JoiZ=VUXJ6MVIVQVI69OG5YIDe=AD4i<BdY=CD];B4Q7AdY=CTY4@D94@chb9a`H
51<J8RLU6aHD6AKm5A<F5QLA4Q<B3`/710H82P`<2PL62_h;3@`=3Ph=3a<G7B8V
:2l_oBd1;Roi;_T[hBgi:oX]12h^;bh^oR`e:bl[:2T^<2/W6aD?3a@J6ALC4Q4?
3a0A4AlH4A0C5A<@5a`J51//<BT:10002Qlc@4Y<Ce=EoUH2F5IDoU8IDeAIFEYK
G5aMGF1PGemNGUeMGUmPHF9SI6CnJ0QWIVESHV1QHfCmID=SHUeHCD@j=Bd_;S0`
<S8c<C8b=3@f=CLe=SDf<c4^;B`_=C]0A4I7CDa;BT]=Ce1UJG5iOGelNWIbL7Aj
OWYcMGEfMoeh6GAfMFiTH69VJFaaMGQhMgIaLG9cM7EfMg5aoW;nL`maN7QaLWUi
LW9cM7AcLFi]kflSKVe/Jf]ZIfMXJFY[K6aWIfIUI6=SHV5RHfAUIVMWHV9QH5mO
oEh3GEeLFoiJ7E]LG5]IEeIBEEULG5UEDU1=BDE3@dA6ADE3@3dj>?hg3cDd<S0_
;S4_;B/Z:R//:BSn9Q`W:BT/;Rl_;2LR7bH]=STg=CDg>3Hc<2l`<S@a<OhboS=G
=3@e=SLg>3Pl?Cdn?d10@Chn@453ADI7ATI8BTa>Ce1AD4m>CDa;Bdi?D59DEEMG
DUAFEeQGEUEFF5UJFUUHEUUHF5MFEEADDE9BE5EFEeMADE1@DUAGFOUE3eIFEEAD
De9BEEEDE5=CDU;nD05?Coi>9eIEDe9BDeEFDe=DEEIGF5UFEUQJG5iOH61OGU]I
EUACEeQHFE]LG5giH0MRHF5PGeiMGOUN1EaKFeYIF?iGo5P1FEWhEQmEEEACDU5A
De=BDE1@Ce1=CTm@Cde:BDY6?cTf=SPj=_Xg2C8b<C0`;bh_<C;k<@`];2/Y9R@R
8RLT7aXFoQ@G724W:2@P828S9BLY:R`/;Bh`<SDh>CXjnCTG=SPk?Chm>SPl>SPg
=cPj>cHg>3Xl?T10nCd7@d4o?Cdo@D?i@_U43T0n?3Xi>CXj?Sm1@T91?oLn1Sdm
?3/j>SWi?PI1@40o?C`loS/L>SXi>3Lg>CPh=cHe=3Df=C<a;bd[:S<b<2l_<3;n
<odb>C4a=3<c<S4`;bl^;R`]:R/X:R//:BXW9b@T8B0M6Q@A3PdC4a4?2PP71PL;
4QPL71/I6QXI61LF5ACn5@4F5ohHo1<L4Q<C6A/N8BDW:R/e=SLi=cHe=S/k>CLf
>3Xk>S[m>@Th>3Li>S/k>STglCbA>OPg1SXm>cPf>Cca>OTllCT7BDU:BdY8ATCi
A@E:BTU9B4OnAPI5ADA3@T51nD<gADE4@d91@3lm>cLb;BPT8RP/<cTl?3Xi>c`m
?Sm0@D4m?Cho@452@d91@3ln?C`l@3lo?Sdl>c_n?_`mnch1?coa?0Hi>c`m?C`k
n3Tg>STh>3Tk?Chl?3/j>CPg=cXj>CLe=3<b<S<e=cTj?3hl?Cdk>STh>3/k>SXi
>3Lg?C`i=cHf=cSm=OddnC;i=CLj>CTh=cHf=CHf=C@c<S8a=c0Z:c4e=C<b<C0`
<C@g>3m2C5IMHF9RHF9RI6EVIfEDE5IIFeiOH?YQ0EmOnUdGGeeJF5MIFeaMGEaL
Fe]JFU]LGEiNGEaKjEXHFE]LGEeLFeUPH5mNGUeLG5mNGEaKFUUIE_iG05SnFB9J
F5EBDE9CEEMFEUEDDe9BEUEBD4m@DE9ADE1>CDa;Bde>C_a?44e>CTm@DE5BCTi?
D55BDe5>ldd:CTi@Cdm>CDa<CTknCOi<1e1?Cdi=C4];nDdgBdY9AdE3@T50@3lo
@494ATE3?cdl?Cm0@T51@3ln?Cdn?3Xh=cLh>3Li>cdm>cTh?T0n?C/j>3Si>Rlk
>cdk?C/m>c`j?3Xl>S`j>STi>3Lf=CD_;bh_<38e=cXj>3Hd<S4`<C4_;B/Y:2Oi
8OXN11dP82<UoRLM9RDW9R4M724V<3DnATa?CdiADE=EEeUJFEQGEeQHoUT7GeiL
Fe]LGUoiG@QNGE]IF5QIF5WjEoUInEKiD`eDE5=CDU9ADDi?D55BDOM@nD/6CDe<
BdY9BOi8=TM6ATE4A4]9AdE2?cdl=SHd<c4_;Rhc<c4`<2l`;c8e=S8/:2/_;BTN
50`91PL@6B4Q6A<E6ASm5bXH61TC51DD4@d9108210P92@P93a4C5QTK728/=C]1
BU9JH6a_L7=fN7]knGOiM>5knGWiN`=iNG]koWdYNg]aJFASGeM=>blW8R<T7aTD
4A0@3a4D524J4a8E5aDB6AhL5Qd^<bX6oP0>0aL/=clo@dE8AdM5@clmoS]1?3e2
@T=4ADE6ADU7ATI5ADA4ADI7B4U:Bd]?Ce5>Cda<BDU8C4]>C4i=CTa8@SP^9AlH
6ATJ6a`M7b<S92DV9bLXoBLW9B8P7QTL8RP]<C<d>STh=cPj?3]>DEUOHf5PG5E@
CU1FEe=>DU=DEOeF6E9DDda2?T14AdY?DeIFEEA?Ce1ADU=DEDm?oU3nD@m?EUI?
D5MGD51ADU9ACda;kdd[C4]:BDU8BTY;C4e>Cdm:BTU8AdI6ADA5ATM8BDY:ADE4
@d92@D93ADA4@d;n@Ae2@d=2@3hm>Ca0@d=0?3Tg=30/:RX[;2l^;2TV8b7n80lN
7A/I61TO7adK6QXK71THoQHL5aTH5aPI6AHA30T@5b0S8AlO828O71TH6A/M6Q[n
6ohL31dM7QlP824Q9BHV9bSn:DLW9BLX:R`];Rd];c4c=CHg>3Lf=C@c<S8e=SLi
>c`n?3Hg>CXk>STh>C/l?Cdl>cTl>c/j>CPg=c@e=CLh>CXj=3@c<cDg>Sci>0li
>CPg=cHe=CPh=cLf=SDeoS<1<S;n<BLi>3He=CHh>CHf=cPi>S/l>CTk?Cm1@T=3
@T4n?3Tg=SXk>c`n?cm0nD<7ADA4@d91@43i@@Po?Shm?3/j>ckl@@52@_Po33hn
?C`k>SXl?3/j>CWn>0hi>S/j>3Dd=C4Z924Q8bCi80dK6aXI6APG5a/K7AdO7ohQ
9b0Q7alM71/N6AH?3@T;2A<F7QdK5ALD3`/=3a4C51DG6AdP8b@U92;j81LM7b8T
9B@Q82@S8B0P8B<T7b0Q8bDW:BWi9PL/:RPV9RPZ;?T[nBd>:BLU8b8R8b<W:2X[
:bXXmbL69RHU92<S8_TW1RXY:BPV9BGn91`S8b8Q820R8B4P7ahM7B4P7Q`J61HE
7QdK6QXK7OhNoAd771`O7QhM71_n6VHI6aPI5QLE6QLH5AHB4a<F5Q<?30P71P`=
3@X81@@31`dD6QhN7A/L71/J6APG518A4Q<F6A/M71hP824S9BD/;S<j@TYBFVab
NWn3QXR4P7YhN7YmOh>4QXR9Rh^=SHV;S8f=S8^9lHjARoR91Xb?SHZ8RhkaRoV>
lH/B[840P@210840P@210840P@210840P@210840P@2108401hV9RX^:R8J4nH<5
RXV9R8N6oHD5Q8>2PH60mh8[PH60OgmnOGYfL6YTH5iWJW5gNgakNgYjNgalOGin
Oh20PH:2Ph>1P81oOWknO@IlO7]jNGQhng`1OGgjNP5iMO9d1g5bM7EeM79an6l5
KVe]KW1boW<2LW9aoW01MGKkMAY[K6e^L79cLW=bLG1`Kfi^Lg9bLG1_Kfi/JVSn
IPUWJ6]ZJFQVIFASnFGjIcQVJ6IUI6=SHV9UIFASHV9QHF1NG5mSIVESIV9LFUeV
LGR5Qhb?TI2=S8V:S8jAU9JGTY:CU9FFUiOaVANGUYFDUINIVijNWIbKVYVHV9VK
W9bKVISiU_VInIQGVI^LWIfLViVKViZIV9RGUifMW9^KVYVIUiNFUYFEU9BIV9FD
Ti>DUINFUYFDTi:BUYFBT8n@TI:?S8R4PH62Q8J8S92ATHn=SHj>Si2ATI:<SHf>
Shn@T?VDnI4GTY:AT8n>SXfAT8n=RhV8Qi6AT8n>SXf=nH/QRXZ8QhF4PX:1P7mo
P8:4QH:0OWakNgemNWYiN7MfMWEfM_ig2gEcLW5bM7EeM79`LO]_06kiKOU_nVd8
K6aYJFQWIVEUoU/DG5iQIFMVIFARHEmNGEiNG5]IF5IFnDoiC@A?DEAHFoiL9e]L
FUEADe]QM7QmPXB4Ph:8RHZ;SHn@T9BDTi:AT8n?UiJDTi>DUYOiUPRDTi2>SHj?
TIKjUoVHnIKiTOj=0Hj>oXl2TI2>oX`1SXoiT?V<1Xf=S8^:RHWnR6J7QXJ5Q8B6
QHB1OgajNGIeM79`Kfi]JfYYIVAPGUaOH65LEeEGF4i8@cTa:2<O9BP];B/U81/K
71dN7A/J61PI6QXI5Q@B3Q0B4a8>2@H>30d>3Pl@3`X;3Q0B51@C6aPE514A3`h9
nPSi1^48n@Wj25H71`D71`T92``B4A8D5a<=2P420`PC61/L7Q`I5a@F61XT71@D
61XF4AhH4QHY=RXF2P/=4ba4EEaTIVU]Kfm^KFeZJFQYJfe^Kg1`LG9cM7AgMgQh
NGWmNSikNgamOGj7Q7ijMgMhNGUmPHF4PGagJfMTGEM>B4=4@dE5AdM9B4M6AdI7
ATM6BDM6A4A3ADEHG69XKg=fMgSnMaUhNWeoTI:CTi:?SH^<RHR:Si6?T9VIUYBB
T_jC2iFETXj=T9B@T9:CU?jE7i2@TI6BTi>DTi:@SXb:RHR:TY>=SiNHTXn@TI:A
Shf<khdDS8^:RHV8QXN7R8V9RXZ6QXF4Ph:2oX4CPX:3Q8B5PH60OginOGaiN7Mg
MWGnM4ieMWIeLg5`K6mbM7AbKfa]JfMRGeeMG5iKFEMDDU1?CTe<BTQ7ATE7AD=1
@452@S/k>SXl?T55BDa>CT]6@Ci7CEAGEE9CDdm<BTQ7B4U:oDPiAdM6ATQ9BDY;
C4e=De=DEEIGEeQHFEYLGV1QHV=TIFMXJV]/JVUYJ6MWIVIWJ6U/KW1aLfiaLgEf
M_ie7WIhNGUhMWEhN7MfMGEdM7MgN7QiNWYkLW5_KVm`LW?gMA5dLg=bLG5gMWEd
Lg5aL6i^KfonL21aLG1_KVi_L75^Kg5cMGMiNWUjNganP861OgmnOGakNW[nN`5l
OOinnH87OWimOGakNW[iOPMlO7]jNGQhMo]i0GQhmgHNMGAdLg9bM7AcLW5`L6iZ
JV][JVQVIFIRG5IBDE9BCoY=24Q8AdI6ADA3@_Y1940o?Sdk>SPh?Cdh=34_;Rhd
=cXi=C<f=cDe=SPj?411@dI<D5?nEOUD0E=DoUH@E59AFUYHEeMHFU]GF5UJG5kg
G`MRHEmNGUmQH_UQnF<?GeiLFUUIFU]NGf5RHV5OG_QO1UiNGEaKFU[iGTAQH61O
GUiMGEaLFeYIFEQHGEaJEeAACde=C4]9B4I5AE5@CTe=CU1ADE1?CTa;BTU8B4M6
ADA4@dA3@d51?d0n?cho?Ckm?BLl>SLb;RXX9B<N6QHB3@`=4ALM824P828R8B0P
7ahN71`K6aXJ6ATHnaHG5ALG61PG5aDD81lO81`I50hB3`d<30d?n1073Q0A4Q8A
40ka4i4@n0h64A@B3`d@4o4@nA?a40M[Jfa]K6YXI_UU1Fa[JfYYJ?eW1FIUI6=S
H_MT:f=SHV5QH5mLF59<AT90BDaCFEeNGEeLG5eNGUmPH65RHV=TI6EUHf9RHF1P
oUl6GUiMG5]JF_]M0EiNnU/1G5[bF`MHFE]LG5]IF?QF1EEDE5EGFOiJ1eUIF5MG
EEQGneHJC4e>Ce5CE5AHF5MFEUEDE5UHF5MFEEEDDU1>oT`9CDiAD4m>C4]:BOU;
nTdhCTm@Cdi=CDa<Cdm>CDa<Bd]:B4I9CE1?CE1<ATA7D5]RJfebMGMfLg9_L79d
MgYlOGUiNW]lOGinnX3hP@EoOWelOGonP@j0OgimO7]jNW]mOWimNg[iN?UknGYH
NgenOgmnOG]mOGakNWYiNGmoOWemO7]kNGUhN7MgMWIkNWMfMGEfMgUhN7MfMGAd
N7MdLW5bLgAaKVYVHf=TIVQZKW9cLg5_Kg1`LG9cLgA^Kfm`LG5bLWKjMoYd67=d
M7=bLG1`Kg=bLFm]JfYYLg=bLG1`KfoiKB5/K6YYIfITI6=RHF5RI6IWHf5OGEaL
GUiKFeYIF5MGEUMGoUP;EUACDU=EEUIEDe9FneD0E?UC3UEEE5EDEEAEDU=BDe9C
D_eD15=BDE1@oTHDAdU<D59@Cdi<BdU8AdQ8ATE3@T10nCWi=`@e=cXn@Oi29d52
@3/g>D57FUiSJ6YZJFQ^Kg1aLgEfMW]kNWUhMgIfOWekNWYkOGkiO@MkNWMeM7Ef
MoUinG[iN?UcoVl1L73nL@9cLW3nKP5`LOUbnFh6Kfm^KFa[JoiZ6VUXJ6MVIVMV
IF9PGE]JEeIEDe5@Cdi;BTU8A_i4<TM:CD]6A4I:Ad@m=2XS6aTL8B@U8A`E4QDF
5aPG5A@B4Q<D51<@3P`;3@l?3PX50@T92_h;2P`<2P`?4aPL7b4/oRd4;Rl`<2gj
;_T/hBgi;_X]12h^;bh^oB`W;R`[;Bh[91hA3@`>4aHE4Q<A3Pd>4QHH7QH>3Q8D
40/H4P`@8c0T3Oh08P8I<D58CTiBDe=DDe9DE5=BDeEGF5UJFU]LGEiNGEeNGUmO
oF0LHF5RHf=TKFYSH5aMGEmNHfI[JFMQGUIFDTa5?CKn<Qhc=3Df=cLd=C@e=3Dd
=CHf<c<a<S8dB4aBF5mSIVMXoVLIJ6Y]KGenOgmnNgYhNGIfN7eoOGYlNgQfM7Cn
M@]gMgA`Kg9fLW9dMGKnMambLW=cM7EeMWEdLW1^K6]ZK7AeKg5iNWAaLW=dLg5_
K^m_56i]K6][JVMXJ6UZJV][IfMVIFASHoiR2f=SI6EUIV9RHF1OGoeN0eeMG5_n
FTiKG5aKFEMFDUEHFUYHEE9CDDe8AD=3A4E5@d4n?3Xi>3Lf=38a<2l`;R`Z:BX[
:b@T8b<U9bX[;Bh`<2dX8b0Y;cHi=c@e=cHf=38a<S<doC8i<C4`<38c<c@e=SLg
?Cdn?d11@D8n?d12A4I7B4U:Bde>D55BD4m?CTe=C4a=CTmBE5IGF51BE5IGEoiF
7UMIFUYIEeIIFEQGEUIEEEQHFEUJFe]LDe9@Ce1ADeCgEQ5EE5ACDU9HEeIEE59B
DDm?D53nDB1BDU5@Cdm@DE9?D59DEUQJFeYKG5eOHF9RH61OGUeLFe_nG05MG_iO
nF<7GemNGUeLFe_iG`MMGEaKFUUIF?]I0EQHmeH:EEADDe9BE5ACDU7nD11>Ce1@
Cde;BT]7@C/g=SLi=_Xg2C8b<C0`;bh_<37k<2@^;B`[:2LU9BTW8QhK6APH7R4T
8alM82@U9bPZ:R`/;Bd`<CDgoSWi>P4i>_hl43Xh=C`j>3Lg>3Xk=cPi>S`nmcl7
@T4o?Sho@D;i@OU33cln?3Xi>CXk?Sm1@T91?ckh?`Hn?Sdl>cXjnCiU@D10?chn
?Cdl?3/j>CTh>3dl>SLd<Bl_<C4`;Rd[:RXf=C<b<S<e=SHe=3<a<2l^;Bd/:bXY
:BPY:RPX9RHU9B@U92@S928R8B0N71XG5QDF5Q<A3@/81`L;4ALJ6aXJ71`K6QXI
oQP66APG5QHE5?/C5a8C6A/K7AlP8R<b=CPj>CPe<c/l>CPh>OdjoSWn>0Lg>CXk
>cXi=o4lTCWh=`Hj?C/h=STllCWi??4i1dU9BT]:B4I4nD<5BTU9B4M6oDD5A4=2
@D50md8[@D50?cln?CXf<2XT81hW:S4g>c`k>cXj>c`l?Chn?d10@D92@d=1@40o
?Skn?@Hl?3/j>CPhnd01@D7i?_4l1cTj?3dm?3Xin3L5=SDe=SPjoS/7>SXi>3Pg
>S[k>AX_<34b=3Hg>3do?Sdm?3/k@3lo?Sdl?3/i=cGn<`Td=CPg=SDc<S4`nC;i
=3Li>CPg=SHe=CPh=cHe=C@d<c4_<SHi>3Hi=Bl]<3U4BUADFEaNGEYIEUMIFeiQ
Hf9KFU]LGEiOGoYQ0EmOnUdGFeYIF5UKGEiOGUeLFeYIF5QIFeaLFeUHnEKiFOUH
F5UKG5eMG5]IFe]JFEQHEeMMGEaKFeYIFEMGEUIEEEADFEQEE5=CE5EGEUIEE5=B
DUIEDU1?D55BCda8A451@TA6B4a@DE5?CDe>CTm@DE5BC4e=CTm?D4i@nTojC1Q=
D59AD4m>CTeAD4m=BdU8Ae5AD4m>CTe=nD/QBTY8AdE4@T91@3lo@494ADI4@T0o
?d51?Shm?3/j>STj>_hk2cTg=SDf>3Ti>3Hf>o/l03_i>QLn?Sln?cho?Sdl?C`m
?3dl>STi>3Lf=CGn:a@/;S4e=cTh=cDd<S4`<C4_;R`[:BWi8_XP1AlN7R4U:?hY
9bPY9b8N82P^@DE:Ce5AD4mEEUMHFUaMFeeLFeYIF5MGGeiLFe]LGUoiGPQLFeQF
EEIGEUWjEoUHnEKiDOi=0Di>oTl2DE1>oT`1CToiD?U<1Te=C4]:BDWnB1=7ATI5
A4A:BDQ5@d0n?CXi>3Hd<ohbCS<b<2h/:bX]<S@a;2X/<2d[9ahG40h=4aTO8R0M
6ADG61TJ6ALF51@E5QHE4Q0<1PP:30/91PD?41<F5QTJ7B8Z;S@l@daBHVI[Kg9e
MgSiMoUehG_iO?Uk;gUiNg]mOG]iN75[IV1ICT4Z7adL7A/G4A4?30`>4aTK81P@
41@F4PdJ50hB9C8V3_d08A<Z>3e3@TA4AD=2@D0m?3/l?T11@T=3A4E6AdI6A4E5
ATKmAaa8B4U:BT]FDdi9AdI8B4U<DEADD4a8@D8n>34Y8_hN0alP8B;g8a0U928Q
820Q834e>d58C4m@DOi@6E5CEUMUIFIVIF1LF5UEDU9GEeECFUUFE59BoU<;EEEB
CTe@E51@DU=DoUDOD51ADE9CDeACDU1>C4Y9B4YBDde?EeQBCe1ADU5?CDc_CAA<
BdY9BDQ:Bd]<CDe>CTY:BDQ7ATKnAA=6ATM8B4U5ADA3@T91@T=5A4A3@_i14d93
@d90?Sdi?3m1@Cll>CXh=2l/oRXg;bh/:RLU8b8Q81lM6aXI6QhN71XI6Q/K51@C
4aDG6QXG5QPH5A0;214G7R4O71dQ81lM6aXK71gm6a0J6QTI6a`L7AhO820V9RLX
:OhZ9BLV9bT[;Bh_<34b=3Dg>3Tg=SHe=3@c<c@e=STk?Chm=3Dg>CXjoSTN>S`m
?C`j>C`l>cXi>CPh>c/l?3dn?Slf=C<b<c@f=oLi4CPg=cHe=C/j>CPg=CDd<S8c
<ohd83De=3<b<S<d=C8c=CLi>cdn?Cho@494ADE3@d91@3ln?_ho0D11oT;iAPM2
@T51@3ln?_U21410?chmoS`0@?a20D51mclM?Sdm?3/k?Cdl>cXi>CPi>S/k>SPf
=CHb;2HR8B8SnB0h6a/J6ATH5aLJ6Q`L7QhP828Q8R4Q81lN7QXG4A0<3@/C51TF
510E5@h=3Q0A4a@E5QTL828T92<SnR41827n8a0Q7adT8b4P824S920Q8R<U9oLX
1b/Z:2LW:2X[nB[i;0lX9bDS8R8S92LX:R/[:RPWn2P69bLV9B@S8oTWObXY:BPW
9bHV9BDT8b8R8B4V9B<P7AXH5a`L6aTH5QDE8B0N7AdN824Q81lN71/J6APH5aHE
51@C51@E4Q<@4PlA3a4>40h?3aDE4a4@3`d>3`h=2PP510@73A<I71dL71hN7A`L
6aXH5A@C51DG5QPI6Q`L7QhP82HW:S0f?DA:7f1WL7MkNgaiNGMfMGMjOh:4QXR9
Rhf?SHV;S8f=S8^9lHjARoR91Xb?SHZ8RhkaRoV>lH/B1X40P@210840P@210840
P@210840P@210840P@2108401XV9RX^:R8KhQ0J9R8R7QXF5oX@5Ph:1P81onH3m
Ooen3h1nNgMcKfaZJVecN7aoP83lOOin0H61oH82Ph>0o7l>OWijNWUhN7MfMWem
OWiooX08O7]kNWYiNGQelW@6L75cM7AcLOQ`1fe/JfY[KG1aoG;nLA5bM7EfMgQi
NWY/K6e^Kg1aLG?nL_ea5g=cLW5`L6m_JVUWIFEVJ6U/JfUWIF=QH?UTnVHbIFMU
I6=SHV5QI6ASHV5PH5mTI6IXJFUVI6ARH69YM828SHj?Shj;QhF:Rhb>T9:CU9RH
niOaUQJATI:CU9JGVIjOWYbKVIRGUiRJVi^JV?RGnISiUQ2IVibMWIbKVIZJVIRG
UYJEW_bM>ibLUiNFUI>BTI6HUiJFUIFFUYNFUYFDTi:BUYFBT8n@TI:<Qh1jMgMj
O865S96DTXn<SHj>Si2ATI:<S?b=08kiT_V@1I:BTI6@Sof>3Hf<RhZ9R8n?SXf<
S8^;n8TBR8R7QHB4Ph>2P7moPH>4PX60Ooen5gUiN7QgMWEeLWAgNWUgLg5`LG5b
LW5aKoi]16i`LG5bnFgiL?Y]26a/JFUXIfIUIOiI2UYMH6AVHf=RHF1OoUh6GEeK
FUUHF?UAnDlODUAFFEYJFEUFEeMEEE]VKWeoPXJ7QhJ5SHf>Si2ATY;lTOj@1YNF
U9>CU9KhU`REU9:@Shn@TYKbUoVEnHl7RX^<SHj@TI7nTPBAT92?SoV@mhd4S8^:
RHWnR4:7QXJ5Q8B6QHB2P7ilO7UhMgIdLW5`JfYXIV=PG5YLGf1MFUMIG59>C4Ho
=RdX9B8P8B@U8AdI6A`N7adK6QlO820QoR0P61HD4@h<2PX=3@h?4A0B4@h?414C
4a8A6ADF5A<B4@l9nPSi1n48n@[j24h71@D71`P;30hB51HH5Q091P041`hF6QdL
7Q`J5QLJ7QlL71/H514A4aL@3ALX;1X65`l?7SYCGf9XJFe^KVe/JV]XJ6U[KW5b
L75aLW=doWD5MWMhNGYkoGclOAR0OW]hMGAcLgYkNgYgLVeYFeUFDTe8A45;oT[l
BAM8AdI4@d91BDU:CE=KHVN3QXR:RhZ9R8WnR1Z:S8nAT96?SXb:RHRDTHn>SXn>
SYNFTi2?T9;mT`jAT96CUYNFU9>BTiFFTI7lTQNCUYBASHV5PX24S8f8RiBEShj?
TI:AT8k^S@B<RhZ9ROb8oHT6QXJ5Q8>2P_f1o88=PH60OginOGaiN7MgMWGnM2Ae
MWIeLg5`KFiaLW9aKVe_KFYVHUiLFUeKFEMEDe9ACdi=BdU8oTHRA490?d11@C`k
>c`n@TE9BTe?CTa7@Si:D5EGE59CE4i<BTWjB057A_i584Q8BDY:Bda<E5AEEUMG
F5QIFU]MGf1RHVMXJ6U[K6a]JOaX3FMWJf]/K6e^KVm]L7=eoWLBMWIhNGYjNGQf
NWYiN7QgMWIjN_ek17alLg9`oVh1L77iMbmeMGAcLg9aLGIeM79aKfi]L75bLgAf
MWM_KVa[Jfa^Kfa]L7=fNG]lOWioP862Ph?jO@5nO?am0Ginn806OgmnOGakNoQn
1WemO7]jNWWnN`AjNGUhN?Mg7WIeM7AcLgEdM7=bLG5_Jf]/K6]YIfIVHeiIE59A
D4ojC@Q8B4M6ATE4@d7h@28o?Sdl>c`m?3Tf<c0_;SDh>3Hb<SHi>3Lh>C/l@412
AD]?DoID5eIFEEACDE1@FUYHEeMHFU]HFEYKG5eNG_UP1f5PH5mOH61QnF3iH@mN
GE]IFEYLGEiOHF9RHEmNnF07GemNGUeLFe_iG_ePoEl]GEeLFeYJFEUKFUQFDe5?
CDa;BdY:BDU8DE1>CDe>D55@Cdi;BDM6AD=3@T91@?do1Chm?C`k>odm63hn?d0o
?chl>SLe<R/X91dH4Pl=3Q4F6Qkn8?dSoB877alM6aXH5QKm60<I61THoQTD6Q/K
6ALJ61`N7AXG4Q4>3Pd=3Ph?nA073Q0A4Q8A40ka4i4@n0h64A@B3`d@4o4@nA?a
40I[Jfa]K6YXn6H6JfYZJFQWIoiV1FETHf9RHOURoF7mH0mRH5eIEE5>C4a?EEYN
HF9Ro5onH05SHoeT0VEUH_aQ3V1PG5aKFUYIF5QNGUmOH?iQ25eLG5]KFUYKF_9K
1UMHFU]KFUShE`MDDe9ADUAGF?eIoUP@EeMFEeQIFU]KCDe>Ce1ADU?mF?eG5eUI
F5MFEUEED4m=Bd]<CTmBDDm=BdU7A_U:nT`bCDi?CTe=C4];CTi=C4]:BTU>CU1B
De=@CTi<BTaCGVYbLgAeMGAaKF]`LG9dMWQiNWmongkjOOQn5WUiNW]lOWmoPH60
OWekNWUiNWamOGajn7WiN_Uh47]mOWmoOWekO7akNWUhN7N0o7lkOWiiNGQgMGAc
LgYiN7QgMgQhNGQhMgIeM7AhMgAbLG9cM6iYHUaIFEaNHfM^LgIdLFi_L71aLW=c
M6i^o6l1L7CjMOYc1W9dM7=cLW7mL0e_KVe/JfYaLG1_KVi]KOQ[4VYZJFMVIVEU
I69QHF=UIV=RHF3mGamJFUUIF5MFEU=EF5]JF5ABDE9BDe=BDU5BDe=DEUMGF?UC
nEGjDP1CoU@4De9AD53nA0Y5B4]?DDe=C4]:BOi81TM7ADA3@T;i>oTi7CPj?3m0
@3lo?3dm>c]1C5ASIFQ/KFe/Jg=cM7EfMoYhoWL6OWekNWYkOOQn1gakNGMfMWMh
lGWiMoUa1fa]KVm`LW=coW@4Lg9bLG7iL_M_16i]K6][oVY2JFQXIfIVIfIUHf5O
GEeJFEQGEE=BDD]:B4I3@T10@TM;BTI6B4e8B4I0>BlV81dI5aLJ6aHB41<F61TG
5A@I6AXJ6ohJ1a@B40d:20D5oPP@2@T:2P/:30hA51PJ7BLY:bkm<?T^fBgi;oX]
@2h_;bh^;B`[:b`];Rh/9A`F2``>4A@D4a4@3P`<3a@I7AHF5A8>2`/=4@X74B8V
500:000=9d5;C51BDeACDTm?oU8CDeEHFeaJFe]LGEiOGe]LGEiOH67mH_aS66ES
H5eJFEQHGf1PGeaGDU19B4E1?3Lc<3[n>Odh63Th=cHd<c8a>CTj?D=;DUMbLWAf
MgIeM7GnM1YfN7]mNWUgMWAbLW5mNWUhN7UhMWYhMG9aLWCmM@icLW=eN7UhMWEd
MGMhLg?lM1MeN7IcKf]WI69VKVmZKGIgLG1aLgAcLW3^K`E^KFa[Jf[mJOeZ1VMW
IVETHf?mH_aS1F9RHF1OGoeN0eeMG5_nFTYKG5aKFEMFDeAGF5QGE5=EDe1<B4A2
@TA5@d4o?C`k>CPg=C<b<30_;B/Y:2TZ:RDT92DW:bh_;Rla<2hY920/<SLi=S@e
>3Hf=3?j<P4a<?h_838b<c@d=CHf?Sho@451@T8o@453ADI8B4e>CTmADU9CCoa>
1Te=DE5BDU?nE0=?DEAFoUPBEeMIFU]KFUUGFe]JFEUHEeMKFoeL15eME5=AoTl1
DE;iF2mFEUEDE5=BDUMFEE=BD4m>DE9CE5EGEeQ@Cde<C4e?D4e>DEAGFUaMGemP
HF9SI6CjGP5OGOaN0EmOn646H61OGUeLG?QO1UiNGEaKFe[nF`AJFEUHF?MG2UIE
E5ACDeEDE5=BoU4@Ce1ADE1>C4];B4<n>CLf=cKj=`Tb<S4`<2l^;bl`nblL;Rh]
;2XY:2PW9R<P7AXI61lR8R0L720V:2TZ:b_m;0<_<3@goSSi>QLl?3/j>CLf=3`j
>3Lg>3Xk>3Tj>c`m?Ski@0M1@40o?d10@OU0nD4??Sdk>CTj?3dn?d52@T4o?_U0
1clo?Shm?3/knCkm@?do3cdm?3/j>STi>cXh=S<a;bon<1X_;bh^;CHe<c8b<cDf
=C@c<2h/:bXX:2LW9RGm90DS8R8Q823m8QPS8b@S8R4P81lO7R0J6ALD4@d:20P;
41@HoQ[m7OdL1a/L6QPF518BoA<J4Q<A4QHH6A`N8B<T:Rhb>3/i=cHl>c/j>CXi
oSX1>CWm>0Lf>CXk>cXi=o4lTCWh=`Hj?C/h=STllCWi??4i1TU9BT]:B4KhA0I9
B4Q7ATE5oT@5@d91@40onD3m?odn3d0n>cLc;b`Z:Rdc>3`o@43l?Ohn0D51oD82
@d=0o3l>?Shj>STh>3Lf=T51@T93oT@4@3lo?Skn?O4l1SPi>c`l>cWh>0Le=3<b
<cDh>OdjncT>>S/l?Chn<30a<S<d=CLmoSom?QM0@3ln?Cdl?3Lf=38b<cDf>CPf
=38`;Rgi<OTc<CPh=cHf=C@d=cLf=C@c<c8g=cTk?3`i=cLe<cDlAe=JG5]LG5]H
E59GF5UKGEmPGf5PneojGP5LG?YJ5UEEEUMHFU]LGemNG5]IF5MGF5YKFeYHn5Oi
F?UF45UKG5eMG5]IFUYIF5MFEUENo5dkG5aGEeIEDe9ADEQGEUIEEEIFEeIFEEAC
DU9FEE9@Ce1ADTa7@3Xg=cXl@DE<DEABCda=CTi?D55ADTa<o4d1C4kjCOY;1Ta@
DU5AD4omCPe=C4]:BDQ?Cdi=C4a;BoQ94TQ8AdE4A4=3@T0o?d53A4I5A4?m@Q@m
?C`l>cXi>CHh>chm>cLe=3De=SKn=@Lg>SXk?Chn?oXj03ci@?Tm1c`i>CPg=SDe
oRT3:Rd`=?hf0cDd<c;n<@H`<2h];2/[nBCj8_hQ7R<V9bLV9R<T928R:3<kBTa?
DeADDe9JFU]LGEiOGE[mFOiH1UmNG5]KG5khG`QMG5YHEeMHEeWbEoUEnDl7BT]<
CDi@DE7nDPAAD51?CoU@mdd4C4]:BDWnB2e7ATI5A4A:BDQ6A490@3dl>cXh=SDe
<S<a;b`Z:2LY;C0/:bP/<2d^;2PS71HCoQ8e5A/L6QHC5APJ6aTG5Q/K71`M71`J
4`l?30/92@/>3a8C5QHG6A/Q92/b>3m5EU]RIfa`LGEenWOiM^5knGgiNcMiNG]k
OGekMgI`K6MMD4@g7QTH61TF4Pl=2`T:3AHM81XH5a@@3@d?4``94b@X5P040005
83M0?oi46d=2@Cll?3/k?3i1A4E3A4A5ATM8AdA3A4E6AdSmBOe:6Da@CT]8ADA3
@dY;BdY7@Sdl=C@a;BPS7a`VoRGm91PR8B0O7A`K6R8R8bH/=3/nF5UKGEiMG5]L
oU/JGEmRI69QGeaJEU=AGEQDDE5BDE1HEU=@Ce1BoE<>DE1ADeIGEUACDU=EEU5A
o58GDeIDDDe9AD90A4a=B4]DEDm>Ce5BDE1>kTd5C4]:BDU8oDcmC@I:BTU8AdI6
oDGlAPe5ADA3@T91@T=5A4A3@_i1BT93@d90?Sdj>cho?chk>S`j=c<_:bTX;Rh/
:RPV9B@R8B0N71/I6adM6aTH6AXJ5A@D5ALK7QhH5aTH5Q4<21@J7b4N71dP7QlM
7?XK0AXIoQPP6a/L7AdN7alW9bPY:RX[:RPW:2X/;Bl_=3De=SPi>CXfo3D==3@h
>3Ti>S/k>C<d=cWn>a8j>S`m?Shm?3Xn?Sdl?3/j>ShnoCl4@40g=SCn<P4d=OTk
;cTi>3Lg=SDe>STh=SDc<S4d=CHg>3Xj>c<b<2l_<38c<34d=cXm?d12@T=4ADI7
AoY10D90o441@T;hA0I3@d91@3lon483@D50?ohn1d94A4=2@T51md0M?chm?C`l
?Sdm?3/j>STj>c`l>cTg=SHc;RTT8R4QnB0h6a/J6ATH5aLI6A/K7AdO7b8R8b8S
8R8Q71TF4a0=30/B5ADC3`lC5a4?414B4a@D5APK7b8S8b8SnR4G8b<R8B0N7A`T
8b4P824S924R8b@U9RLWnBT7:RTY:2PY:B[i:OTZ3bLV928R8bDV9bPZ:b/Z:2Oi
:@LX:2LW9RDT9?TWoBWm:0lV9RDT8b<R8R@S8AlL6QPGoQ/J6QXI6APQ81hM7AhP
8B0O7Q/I5aHE4a<B4Q4@o@l53Pd=30/;o@dH3Ph?4A@F5QDF5AHF4Q8A3@/71PD8
3A8F6_hLoAon7P<L61LEoQ<F4A<G5aTI6QXL71lP8bT_=ci4CUMQJG7nLQMcM7Ae
MWUmOh:6R8V=SHn=Rh^<SHf<RhWaSY6;n8T6S8n=RXR;S_6;nHkaRa8OP@210840
P@210840P@210840P@210840P@210840P@07RHV:RhZ8QXChR0F7QhJ5Q8CnP`F2
PH20OgoeO_eo3gemO7]jNGUhLWAhO823Q8GmPOf00H:2oH43P81nO_ao6H1iNGQg
MgIeMGemOWn0PH:2OGelNgYhN7IelW@7Kg1bLg=bL6oiL`M/JfYYJVa_L?eaoW8=
Lg=eMWQiNgamL75aLW;nL`1boW7mLQM`L6m^KFa/JfYYIfIWJ6Y[JfYXIVARH5oi
HoYU8FAVI6=RHV5PH65PH5mNGEeLI6IXIfERH61OHfYcOHJ=TI7nTPF@Shf<W9ck
V`NJVYVHV9NGU_6C5hf>Si6BTi>DWIjMW9^JVIVGV9ZKViZHUoVKnIWiUQ2IVibM
WIbKVIbLViZIVIRHW_bO3:2PUiNFUI>BTI6FUYOnV?jG9iJFUIBCTY:FUI:@Si2A
TY2<Q7ikNgj0PXJ=TYBCT8f=SXj?T96ATXklS@6<S?V=nHlGTY6AT8n>SHf8R8V:
Rhb=SH^;RXV8QhN6nHL?R8N7QXJ5QHB4Ph5oOh22Poj16H1oOWelNgYjNGQgMWIa
LgMiNWMdLW5`L6m_oW07K6a]KW1aLW?iKOU_nVd8K6aYJFQWIVEUoUX4FeePHfCn
H@APGemNG_iM15aLFeYJnE?iD2mIFEYJFEIDDTmBEUUMIW=lOGn2QHR:Rh^@T96A
TY:CThZ;SHj@TYBDUiJDTi>DUYOhV0NGUI>BTY>EU_ZGnIKiU?V?3Xf>Si2BTiBD
TI>FV9RET_R@nHh6SHf<RhZ9ROj8EHN6QXF4Q8J5Q8:1P7inNgYiMgIdLg9^KF]V
HemKFEULGeaIEe]KDU5ACdU1>C@U7A@A5A`Q8QLF6A`N7b0P8B0P8B4R92@R71@<
2@X?4Pd=3PlB41<AoQ<=51DD4@lC4A<E518A3@WB2?T:nPQH1`D41@L82``>4ADJ
6AD<1@@42a0F6QdO8ahM6aTK71lP51lV7a083QP;2PlJ7aT<1QlJ62M3FfMXJFa^
Kfm]KFYZJ6QYK6mcMG5bLW=dMGIfMGIgN7UjNgclO_imCgUkOX1nNG=_Mg=/I5iK
FUQ?C4Y7AD=2@T]:BDQ6ADA3ADI7BDY<CDeJFeiTK7J0QXj?Shj;R8F2QhN6QXN9
RhnBTiBDUIJGUjBRWYVDTY:CoI@6UYVKWIRET_bA29RGUI>BTiBETobB6I6AUYBA
S8R3P7ioQhR3QXn@RXf>T96BTHn>khd5S8^:RHV8oHWmR0J6QXF4Ph:2nh7nP0f1
PH1oOWimO7UhMgMfMOid;7EfMWEcLG1]KVm`L6m^KG1_KFUUHEiKGEYIF5IEE5=@
Cdi<BTU7AdE4@Cln?oi07Slo@496BDe=Ce5@CTU4@4mCEeMDDeEGCT];BDM5@d;m
A_e58DU9BT];C4e=EEEFEeQHFEUJFeaNH65SHfUZJV][K6a]IfOlJ1iYL71_KFaZ
JFY^LGAgNGYjNGUkO7emO7]iOWimO7]knW[nN@9dLg7nK`5aL_Ui>7EeM7=cLW5a
LW9aL6m^KFe_L71bLgAeMW1_KFa/KFm`KVmbMGQkOGj1PH:2Ph>4Q7YjNgalOGen
OOal0G]knGd7Ph:2PH1oOgkiO`f0OgmnOGalNgemO7]jNOEh7WMfMGEdM7IeMGAc
LW9`K6a]KFaZJ6MWIF1KEU=@CTojC@Q8B4M6ATE4@d3h?b8n?Sdm?3di>STg=38_
;SLj>SPd=3Pl>STi>S`l@412A4Y>D_iCnE8?EUEDDU5@Ce1JFUQGEeQJFoiJ15]L
G5eMnF07Gf1PHF5PH5oiH?UO3eeLFUUIFeeNGUmQHV9QGekgH0EOGeiMG5ciG_eP
oF4DGUiMG5]JFUUFEUEDDe9BD4e<C4e=oThOCde<Bd]<CDm=C4Y8ATA2@T=3@T91
@3loA4A3@d91@43n@Oi2o4<D@Sln>cT`;2LP6Q@@3PhA51PL7R0Po2?n90LQ81hL
6ALF5OdI6a/I6aTG61XM8B8Q810@51PJ6ATF40h>3`l>3Pgi40L>414B4Q4@3_4C
TA3h3PHA518?3A0ClA3i4o4@1f][K6e/JVQVn6X5JFUXIfIVoVD5I6=RHV5QmF3m
H@mOGeiMG5]KFUAFFUiRIFIWoF?mHP5TI?eS0f9RH63lHAERFe]JFEUHEeMNGUmP
HF9SHeiNGEaKoUT0F_9K1eIGFEYJFEMFnEX7De9AD55CEUOmF?iI45QFEUMIFUaM
GU5BDU=CE5AEoEOmF1MFEUEDDe9BDE1?CDa=CU1ADE1>C4Y8ATGiBOY;8Da=CTe<
C4]:BT]:BTU8AdM6CU1BDDm<BTY9CEAMIg1gNgOnN0EfMG=bPX;iP@F0OgmnOWgj
N_Qk5gEfMgUjNg]jP81oOWelNg]iNWamOGajNOUmnG_iN11kOGioOgimNginOGak
NgYjP?b138:2NGUhMgEdLg=hN7WnN_ii9gQhMgIeM7AhMgAbLG9cM79^IV1MGF1R
I6Q_M7IeLVm_L71aLW=cM73lK`9^KVojL?Yb675dLg=bLG1_KfYZJfa]KVm_KFe/
JfYYJFSiJ@mZJFUXJ6MWIVIUHf5QHVAUoV8THF1OGUeLFe]JFEQGEe9DF5YKF5EC
DU5AD51ADE9ADU=DEUMHFOUCnECjDP1CoU@4De9AD53nA@A6B4]>Coi;14Y9BDQ8
oTL4ATI5A4Ci?OTj;clo@40o?3Xh=CPl?d=<FF9SIFQ[KW1aLGIfMgMhN7UiLG9d
MGMiNg]nOG]jNW]mO_Qo1WilNWUiNW_iNOUhnGKiL@i_L75bM7EfMW=eN7YjMgCh
L_U`1Vm_KVe/Jf_nJT=YJ6QWIVIWIVESHV5OGeaKFUQGEEACC4Y8AT=1@3loA4M7
A4A8C4U:BTQ1>C0[6a891PT@5AL>41<F61TJ6Q/J6Q/K7?hN7QP@20@520/61@H7
1`P82@/=3a4C5QPJ8B@X;2la;boa;^4]nBoj;@H^;c0_;Rd/oR]>;S0^9alG4`d?
4aHF5A@D3`h=3Q4F6Qh>6B0I2P884PD42A@I4`H04PT55Bm7DE9ADU9DDU1>CE5B
DU=FFEeOFeaLGEiOH61KG5eNGf1QH_aToV=<GV1SIF=NF5ALF559@d0o?cdm>cPf
=3<c?3/j>CLf=C@g>3Tk?3ho?da=D5INJ79gNgYjNGIcL6ebLW5aLWAfMgQgN7Uj
NgalRHR4Og[nNOef1WQkOGmjMgClL`QjNGMeM7EfMgGlM1UcLgQfLfiZIF9PHFUZ
IFQaLVa_L79cM7=aL>m_16i]K6][o6[mJ@IWIfIUI6=Snf;nH@ERHV5PGeomGP=M
GEaKoUX/FeaLFeUGEU=DEEIFEEACEUECCd]7A4=4A4=2@3ln?CXi>3Hd<c4a;RdZ
:2LXoRTN:2PY:blb<bh_<C0^:B@P;c<g=c@c=CTf=CDc<Bl];?d`oBlQ<c<d=CDf
=cLo?d11@T93@d11@TA6AdU9Ce1@DE5BDU==COa>7TmFEUECDU1?Ce1BEEQJFe]J
FUaMGUiMG5YOGeiMG5cjFoiJ0UEDD_i@0E9CnEXhEUIEE5ACDU9CDe9AD4m>CU1A
DE=DEEIGDE1>CDe>D55?D5=FFEaNGf9RHf=TI6EUFe]LGEeNGUmNo5d1G5ciGPMT
Hf=RHF1PGoUP3F5PH5mNGEeLGEeLFeYImEP:EeIEEEADEUEEE5?nDQ1@DE9BDDm=
C4a:AD0k>3De=_Xg2C8b<C0`;bh_;Rok;QX];B`/:RXY:B<S8R0M6aPG82<S8AdM
8BLZ:b_k;0<^;c<foSOi>0ll>cXh=cHe=3`j>3Lg>3XkoSX4>c`l?Cgi@0Lo@411
@D10?oU0nCl??C`j>CTk?Chn?d52@T4o?_M01Clo?Sdl??TnoD3m@@`n?Sdl>cXj
>CHf=C@coS;n<@4b<_hc7c@b<C0`<C8d<S4_;B/Y9bLX:2LW9RDT92PX9bLV9B@T
oRGn9QTW9b8Q8B8S8bDU7AhJ5a<@2`/82`hB5QPJ6_`MoAh67A/I5Q<A3odC7a4B
4A8A4aLL8BDY;20U:c4g>STj>C`k?3`j>SPj>STioCP7=STj>c/j>COa?94in3L6
>Sdk>3Hi??4inCca>@M9BDY;BTQ6A?Q81DM7ATE4A?i31D91@40o?oDnoCl??Cdl
>cXi>CPb=3Pl@4=4AOe1oD01@T;m@@=0@3hno3lH@3Ti>3Lg=SDe@D52@dA5ATI1
@D0o?S`l>o4l1cLh>S/k>SPgnC/7=3<b<C8d=cSm>Odj43Pi>S`m?d11=3De=SHg
=cTloSkm?aLm?C`k>STi>3Lf=3<d=CLh>3Le<c4_;Bci<?Tb83Lg=SDe=3<c=3<c
<S4`<2lg>C/j>3Dc<c8f?DI@FF1SH?iO1EeLFUUYJOaX26ISHV5PH5mOG_YK0EUI
nUL4DE9CEEKnE`mNGUeLFeYIFEMHFU]KFUQGnE_iFOUF45UKG5eMG5]IG5aKFUUI
F5QNo5l<H61GEeIEDe9ADEIFEoiHoULWEUIEE5=BDUIEDU1?D55BD4a4?S/k?T12
ATeBE5=@CDe>CTm@DE5BC_a=0Ta:BOY8nTXHBe1ADE1?CTe=B4Q9BT]<CDe;BdY9
B4M7A_U73dQ7AdI6ADE4A4=1?cm0@T?nABA4@d91@3ln?Sdl>cXj=CLk?Chk>3He
=3@c<c@d=SHi>S/m?Sm0nSX1?3oj@OXo23dl>CTh=cHe=OhZ0b/]<3?m=0@c<S8a
<Oh`12l_;Rd]nBKj8c0R:2HW9bHS8AlL7b<V:S=0BDY<Ce9EEeQHGEeNGUmOH5iC
DeEFF5YLG5mNG5]KG5iOn607GeeKFUYKFUWjEoUFnECiC`i=CTm@DU=DE55CEUQH
EE;hD?U>1Te=C4]:BDWnB6I7ATI5A4A:BDQ6ADA2@Sln?C/j>3Lg<c@b;b`Y9B@T
:2/X9b@Z;BX];RhZ91lL4@`510/B6A/A4QDH6Q/L71dL71dM7R0P7aTA2@P;3a<>
414D5ADH5QPI7R8X;cDjB4iGH6IZJfidlWOQNoUmmG/<OGekMgEaK6EGBCd`7?hH
8QDB40l81`X<41PN8A8K8Q/<10XD1`H;5Q/E200<0@0;9Sa6oTD4A4=2?Scm>a@l
?d96B4A5ADI7B4U8A4=4ADI7B4WlBe5:BTa9CE1BD4]5@DU5?SH`;B`[:BXX9B<Q
820Y:2LV92<R7adM7R0Q8b@T<C8e>d==EeYMFe]JEeAACU=CDU9CEEMKGemPGUmN
Gei[If5JEE5Ao5@6EUUKGEQED_aA25QGEE=BDeAEDoaB6E5AEUAAC4Q3@3hoAdQ3
ATm@BTe>D55BDDm>kdd5C4]:BDU8oDgmC0I:BTU8AdI6ndGnA0e5ADA3@T91@T=5
A4A3@_i1;493@d90?Sdj>c`m?C`k>Sdl>SHb;R/Y;Rd/:bTX9bHS8R4O7A`J71`M
6QPG6?hI5QPH6A/O8R8I5QPG5A0;1aHJ7QhK6Q`QoQh471XH5QGm6OdH8A`L7AhN
7b0P:2PY:R/[;2/Y:2T[;Bh`<3Hg=cPh>CTj=3Cl=Ahf?Cdl>STg=S@d=CPk?Chn
?Cdo@451@3lm@T91@3lonSkn?@8h=cGn<`4e=_Tm>3Ti>3Lg=SDe=SHe=3<b<C4c
=3@f=cPi>S@c<C0`<C<d<S<f>C`o@D95ADI6AdM8B3hn?d10@D52@Oa00ClonD47
AdI6ADA3@d;i@`A4@d=2@Oi01DA6ADA3@_E17D0o?Shm?Cln?Sdl>c/j>c`m?C`j
>3Lg=C0[9R<P7oTP4a/K6QTI61LG61PJ6Q`L7QhQ8B8RoR<Q8QHE518?3@X94QDE
4`l?4aHC4A4B4a<D51DG6QhQ8R8Q8OXO3b<R8AlN7A`L92<Q820Q8bCn8`@T9BDV
9_TY1bPY:BXZ:BTXnBWi:0lV9B<R8R@V9bLX:R/[:RPWmbT5:2PW9RDUnBOm:OdZ
3bLW9RDT8b<R7alN7A`K6a[n704M7OhN7alM71/K71dO7A`J61HD4Q8C4a8B4A0?
3a8B4A4@3`h>oPon41TA4Q<E5aLH61XL5QDB3P/71@H83A0D61XL7?`O3R0P7QTF
5Q@A40h?4aDG5odI9aDI7R@]=3a2>TA=FF5WJ6Y]L79eMgMkO8:6R8V=SHn=Rh^<
SHf<RhWaSY6;n8T6S8n=RXR;S_6;nHkaRa8mP@210840P@210840P@210840P@21
0840P@210840P@07RHV:RhZ8QXCiR@J7QhJ5Q8>3oX85PH1oOginnG`UOWmoP861
PX9iNGYkNgamOGUjO7j1PhF6Q8>3PX61P821P81oOWkmOAinOWn0P85jNWUhMgIf
MG]kOGj0PH:3OWilNgUhMgEelW@7KVmaLW9aKfkiM1M/JfYZJfe_LFm`L75bLW=d
M7EfMgQjNg_nM?ee4WA_KVm`L75bLVe]K6]ZJVUYJ6OnIPYXJVaXIfIUHf9QH?UR
nV@PHfESHV9QH5mOH5mOGUeLFe]NHF9PG5YLGfM^NXF>TiBCoYH=UiNHVIVMW9bK
VYVHV9WnV?jG09KaU0:>Si7nT`:ATY[mVojL1iRIVibLViVHnIkiW?VH7IVKW9fM
W9^IWYjMW9^JVYVLW9fMWYnOX9NGUYJEUOjD0IJHoYXaVIRGUYJEU9>BTYJETY2?
T96BV9F@S8V9Rhb9RhnCU9>AT8f>SXn@TI6BT92?Shj=SHciRoV>5hn?SXf<S8^;
QHF7R8Z<SHj9RHR7QXF5Q?666XF4PX1oOh21OWn0P7mmNgUjNWUhMgMfMW9cMOig
4GIfLg5`KVi`LG9]K6e^L75bL_U]nFcjK@Y/K6UYJ6MVIFEOG_iM0UmQHo]O0EiN
ned1G5ciEOUBoU`FFeQDDDm?EEiTJg=nQgn0PXF9S8j@TI7kTPn:S8j@TiJHVINF
U9>CU9JGnIT8VYRFU9>CU9JFnYOiUOVCnI4?TY:CTiBDUIF<SY2BTi>BT_V@nHl6
SHf<RhZ9ROj8IXN6QXF4Q8F5Q8>2PH20Ng]iN7IdLg9aKfeZI65NFUMJG5]FEEMH
DDm@Cda8@SlZ8QH=2a8M91`I61PJ7B0R7QdK6Q/L7R0S7AD>2``A5@`<3a0A4Q8C
5QHE5A<A3`/<2`hA4Q0>30Wj2?T9h@Si2OX8C`L510D720/<3a0F6aLA2PH73A<I
6A/L8RHN7alN7ahN7aHQ:B8B2@hF1PL?61D:1@`E5albC61[KV]/KVm_KVi[K6UY
JVe`LgEbLg=dMGIfoWLTN7QiNGYjPH20OginOGejOX:3P7Q_JFUTFe9=Bda:AdA2
@D93AOi6oDM1B4Q9C55GGVEZK7MgNGf1Qh^?RXj?Shj=RXVAT8j=SHj?T8nBUYVK
ViZJWIbHTHV6RHf2QHZ?TiFFUYZET8nATY2=oY@1Ti?nTQnDTi>BTI6@T9BBT8b9
QH>1OhN8PXB<SHN<SHnATY6@Snn=38b;RXV9R8Z:RHV8QhOnQQ^5Q8>2PX62PH60
OgmnOX61P7mnOWelNGQgMgIeoW@6MGIfMG=aL?I^7FaYI61MGEYIFEMGEUEAD4m=
BdY8B4A3@3hm?Sm0A?i3>dA7BDe>D55ACdY5@E9FFEMDDUEHCD]:B4E0?3U2@T=4
ADI7Ad];C4e>Cdm@EUIGF5QIFUYKG5eOHF9TI?aZoV/DIVIWIfQYJFYaL6m]K6YY
JW1cMgYmoGhNOh21PH1oOX>3PX60P7moNgYjNGQhMgMdLg9aLG=eM_Uk1gEeM7=c
LW5aoG3mLOi^06onL0MaM7=aL71aLoid1gIhNgenOh:2nh<0NoiloWgmOP5mO?ik
nG`7Q8B3PX60P7oiP0n2PH60OgimOH1oOWakNGQgmgTNN7MfMGEdMgIfMGAcLW5]
KFi^KF]YIfQVHUiHE51=CoY=24Q8AdI6ADA3?oXnnS`A?CLi>CPf<c0^=c/n?CTg
>S`loS/8?3a0@453BDeAoU;iCP9EDe7nC`QADeYJF5MGF5[jF`5LG?UO1eiOHF9R
HEmNnEoiG@mKFUUIFUaNGeiOHF9RHEmNmf45H5mOGUeMnEh?Gf1PHF9RHf=OGeiM
G5]KF_iD;5=BDU5@Bd]<CDm@DE9>CDa:BTa=CT];BTQ7ADA4B4Q7ATE4A4==CDa;
BTY9BOe5oT@0A_i74dA2@Cll=2l[8adF4@l?41<F6AdOoR4?8R8S92@U81lN71TG
5aHI6O/K5aPI6alQ8b@R3P`<3Q0C5QD?3@l@40l=3?T@1`h@4A8B4A0>lA>A4?P>
1Q4D4Pl=41?a4?TClA07Jf]/KFaZJ6KiJ`IYJFQWIVEUoV@5Hf9QHF1PnEhUH65Q
HV=SI6AKFeaMGEiOGe]LGV1SIFMXIVEUI6=SHV9SHV9QH63mGaiPH65RHV=LG5]J
FEQHEeaLGUmQHV=TGemMG5YIF5QJlU/7EEIHFEUHEUGiFaMCDU5ADUAFF5IGEeQI
FEYIEeIGF5UKG5cnEOaF4EADEEIFEeQHDe=BDE1@Cdm>COi<2Ti@DTi=C4]9B4M6
nDSjBR1;C4e<C4]:BDU:BDU8AdI5ADQ;C4Y6A4I9DEQTKgQmOWgnO0emOGioOh>2
PX60OginP?iooWh0OOYkn7`2MWMioW/1NGSlOOin1gYkOGinOG]jnH3iO_Uj7G]m
OWmoOWekP81oOWelO7]nOWmoP861PWUiN7QgMoif0GQjoW`bNgYiN7QgMWEdM7Qg
M79aLW=dNWMbKV][KFi[KG5eMWEcLVm`L75bLg=dLW9aLG1_Kfi]nVkjLAQ`LG5`
Kfi^KFeWIfUZK6i_L6][JVUXIfMVlFPJIfITHV5QHV=OH65QH5iLFU]KFUUHF5MG
DeAFoUPAEeMDDU5?Ce5BE59BDeAFEeQHnE?iDOYB05?nE0ICDU5@D4Y9oTP2BTa>
ndT1B4SkA`56A_TonCcn@QI1?SXg=CDkA4YAFFA]IFIXJfmbM7IgMo]h3g5cMGMj
OGn0OWekNWYkOGkiP0N1OgekNWYkO?UinGOiMOUc3gAdMGEfMWMgKW1bM7EeM7Ci
L_Ua1Vm_KVe/Jf_nJP=YJ6QWoFI5IFASHV5QG5aJFEMEE5=?C4Y7A450?ce1ADA1
@4A8ATU9B4E0>SHP5`/200HA6A<C4Q8D5aXL61LE51DF61XN61091PL:3_h450D6
1`L82`d>3a4B51DI7B<Y;Rh];?T^nBoQ;OT^nRe0;Rl`;bh];2/Z:bd_:b8I5QDC
5aTH4a<E60d>41<E61TJ41/S70`321000@TB3`@00PH63B0hC5EFDE9CE59ACdkn
Dc=DEeYMGeaMGEiOH61QGEeNGUmOH61WIVIUI6ASHemSIfQUGEA>CTU0=c8`<C<d
=C<b<c@foSOm>44i>C/oA4YAF5eOJVY/L7AjOX1fMWMgMWEbLGUhMWEeMWMgLG9f
NGalNg]nOWYcJfQ[KfAWK75eMgQhO7MbLG=dLVonMP5eMOid7gIeMGAcLg9bMWAb
KV]WIF=QJFYTIVi_JFi_LG=dLg9akfl<KVe/Jf]ZJf]ZJVUXJ?iW4fIUI6=SHV=R
HV5PH5mOHV9QH5mOoEh3GEeLFoiJ1U]LG5]IEeKfE1eBCdY6ADA4@d=1@D0o>cXi
=cDd<S8];2TW9RLX:Bgn;3/]<38d<30a<BlZ9B4b=STg=38e>SDe=38_:RHS;2`]
;Rl`<C4e=CHg>3Ti>T10@D92@dA4@D93ADM8BT[lD?iA54a<CDe>Cdm@EeIEDe9@
CdmBE5QKG_eO7V1QHV9QH5mTI6=RHF5PH5aKFeYIFEQHEEACDU9DEUOiG0MFEUED
E5=BD_eAoE;nC`1@oU47DUEDDU5ADUCnE@MGFEaNGf1SHo]T05cnGOiNoEl1GUgn
G?UM1fEUI6=RHF5PnF4?Hf9RHF1OGUiPGeiLFeUHEoMI7UQGEUEEE5MFEUEDDe9C
DE9CDe9@CTa=BdM3?CTe=3Kj=`Tb<S4`<2l^;bd^nbgm:_dY424R8R4O71TG82@W
9R8P8bL/oRgm;0@[;Bhb=OhfnC@2>cTgoSD8=cLl>SPg=cPjnS/1?3ci?`Ln?d52
@T4o?_TonCd?>cXi>CXl?Sln?d52@T4o?_M11D0o?chm?OTn3cm0@452@T=3?cln
?C`k>c[n=2`c<S8a<Rl`<C8d=CHg<c8a;bla<S<`<2l];2XY:Bd];2/Z:BTX<C4`
;bh^;Bgm:OhX5bLS8b8T92HW:28Q7QXF4Ph<2@X=41<G6OhK3a`L7AhN7adL6aTF
518A4a?k4Q4=41DJ82HZ;QdP92T_=3Pk>C_n?@Hl>CLj>STioCP7=STj>c/j>COa
?94in3L6>Sdk>3Hi??4inCca>@M9BDY;BTQ6A?U91TM7ATE4@d?n@PE1@3lo?Ski
?2Dn?cm0@D52@STi>S/k?3dm>CXl?T53ADI4@d=2@D50@450@3ln?_dm7Chn?d10
@CXj>CPg=SHe?cm1@TA5ATM2@T0o?C`k>_4l1cHg>CXj>CLfnC`G=3<b<S<e=cTg
>3Pi>SXk>cTi>S/l?SlooSSm>A8j>C/l?Cdn?clj>STh=cLf=SDdoS<:=CLi=C@c
<S0_;Rgi;oTa<3Hf=CDd<c8b<c8b<C0_;Rha=3Dc;bd_<SY1CEQQIVMUIF=SI6AU
IVIZJFUXIfIUHf;nH?iO05kjG05JF_YH0U9CEOiG0EEEo5_nG0MHFE]LG5]IF?UN
nEciF1eIFeaMGEaKFEiNGEaKFUYIG5aMGEiOGf1GEeIFEEGnE05FF?iJ<UUHEeIF
EEACDU9FEE9@Ce1ADUQED4a9BD]<BD]?DeACDE1=CTi?D55ADU1@Cdm>CDe:AoY6
nTTHBTe?CTe<C4];ADE7B4Y<CDi9BDQ7ATE5A?566TE4@T0o?d11@T=4A4=1?cdn
?Sdl>c/j>SHg>Ohk4CXj=cDd<S8d=CPg>CXk?Cho?oXj0C`lnSkj?`Xm?3Ti>3Lf
=CD_;_h]0Rla<o/b0C4anc01;boi:?XU6R@[:BTX9B4N71`R:c4h@4]DC4e?DUII
FeeNG_aO45eCE5IHFeiPHEmNG5]KG5iOnF48HV1NG5]KG5]InUOiEOUCnE4?DU9C
DeADEEE<CU1BDe=BD_U@nDl6CDe<BdY9BOi8ITM6ATE4A4U9B4M6ADA4?clm?3Xh
=cLf=S@a;BXV928S9RDR8B@W9RT/;2/Y9bLF4@L00@PE7AHE51@F6A`N6QTG5QLH
6Q`R71H?30hB5Pl?4Q<D5ALF4a8F6alT:S0i@DiGH69TIgCjMoUhhG_iO?Ek:Gek
NgMbL6aPD48j<1lJ6aH@3Pd?1@H;4A@J7AhD7BDN3PD:4P832a@A1_h16`035Re1
B4Y4@d93@3lm?3dl?3e0@dI8ADI6AdSnBBI6A4E5ATI7Adi=CDa;BdY<BU1DEE9:
@C/k=RdT7adN8B<R81lP8B?n9?dU92HT81lT:S4h?Cm:BTa@E5YNGeEDEEEDDe1?
EeIDDe=DEEQGFegnH1UNGUmLETm5@TE9@4E:Ce=EEUIJEE1?DE9@COiD0E=CoU8O
E5=CDU5AD51DDU1<BDE3@Cm7B494C4e7C4e?DE9AD4o_C@a<BdY9BDQ>CTe=C4];
oTXKBDQ7ATI5ATE5A4=3@T95ADA3@T91@T=5A4A3@_i11T93@d90?Sgf>adi=S4]
:bh];2`Z:RTX92<R81hM6adK71TG5QLH6Agn73/M828P61LH61HA30PI7B0N6aTL
8QdN7A/H4`l<5ADF5aPI6QXN7QlP8B8R8bTY:R/[;2d/:RTZ;2h_<C7l=ohh53<c
=3@e=SHg?Sdl>STg=S@f=c/n@Oe27T=4ADE4@d97AdI5A4A3@cln?Sdl?3/k>3Lf
=CDg>C[i?`Li>CPg=cHe=OddoCGn<P0coS@7=CPg=C@d=COn>0Lj?3m1@T=6A_]7
03on@?i1oD81@D3n?oU01dQ8AdI5A4A3nD@?ATE5A4=2@D97B4M5A491@?M27D50
?chn?D0o?chm?3/k?3dn?Sdk>CLh=S8^:2@P7_TP1A/K6QTI6?dG3ATI6a/M7AhN
820R8R<RoQ@=4a4>2`TB5QTH518E5QGl4ohD1aHI7B0Q8B0MnQ/28R0NoQ`87QlT
8b4P824SnR@19BGi:0LW:2X[:bXX9oTXnBH?92<R8R<U9bPW:2X[:bXX9oLZ1BTX
:2LV9_TW3bPY:BX[:b`/:2PW9RDT92?n7@8L6a_n6RHK71dO824R7QdL6QXL7AhK
6aXH5aDD51PH5aHE51@C6a/J6APH5aOm4ohB5a<E5aTI6Q/M7APH5Q4>2@L72@`?
4QDI6ohM3ahN7b0P7aPE5Q@A3`l>4a?m5BTG5A4C6B0X;cPn<3PnATiEFf9YKG5d
MWMhNh:6R8V=SHn?Rh^<SHf<RhWaSY6;n8T6S8n=RXR;S_6;nHkaRa96P@210840
P@210840P@210840P@210840P@210840P@07RHV:RhZ8QXCiQ`n6QXF4Ph>2PX61
P81oOWemnG/7Oh21PX>4QHGeO@9nP87nPRj1P7mnOGeoOWelNgYiNGalOGioP862
Ng]jNWUhMgMhNG]lOX22PgmnOG]iMgIdMO9d1fe_L75aL6m]nG8GKVe/K6e^LG9_
Kg1aLW=dMGAeMWIgMgQho7DJM7AcK6]/KFi`L75]KFa[JfYYJF=SHV9SIFQYoFCm
HoUQnV<PHVERHV5PGemNHV5QH5mNGUeLGf5OG5mWKWb2RY6EUYBBoYD5UYNIVibA
oY85Ti>DU9FEoIH1UiOaV1NDUIRIV9JCTYJHVI^LWYnPVibMWYjMW9_aWoVJ69VK
W9fMW9^IWIfLViZJVIVFUYNHVIZKW9KnU`2HoYTRTiFHVibLVYRGUYJEU9>BTYJE
TY2?T96BUiJEU9:ATI2ATY;lT`n=SXj?T96ATY>CTY6@Shj>lHd5S8b;RXZ9nhSn
ROj:1HV9R8N6Q_V40HF5oHH@QhN6Q8:0Ogn0P7]lOWmnNgSnMQYeMGAcLW9dM7=c
M7IhNWEcLFm_LG=dKfi^KfonL?U]nF[jK@I/K6UYJ6MVoVD7I69PGemPHEglGP5O
GoeMoEkiE_UD05WnFQAHEU=AFF9]MG^0QX^6QXN8Rhf@TI;lTA6@T9BEUINHVIZJ
UiJDTi>DUYOiV@RGUYBBTI6BU9KjUoVEnI;iT`nEUIBDTi>BTXR4OgaoQXnEnI3i
S`J=SHb;RXV9oXP:QhJ6QHB4QHF4Q8?nPQUkNWUgMG=bLWAcL6aVHemLEEQJF59@
DU==Boi<>d]9BC@b:A/>3ALQ9b4K5A@G6alP7Q/I6AXL7Q/J6ALD4Q4@3@h?414B
4Q<D51<A3`d:1PL72`l@3P/92OX8n@[Q2?T6nPQo1`D41@L82``?4QHI4``71`dE
6Q`I5aPQ:AdO8RDT7a/I8R4P7a`G4@d;10L@3`D440dM=4]OJFa[JFY]Kg9aL6a^
K6][KFmbM7=cM7EfMWMgNWYiNGQhMgN2PX60OgimO7akNGA]I5eHEE=ACTa:BTM3
@3lo@DE9BdM9C55FFUdLGfEWK75hOH:4Q8J8RXb<Rhf>TI>DU9>AT9BBT8gnRdR>
RHb@TY6<Qh=oP7igL71fOGEkPh^?SX^9T8Z4QHV<RXJ<Si:DUI>@SYFDTi:AT8n?
TI2?SH^:R8R5S8f6QXj>Qh^<Si6BTY6@khd;S8^:RHV8Rh^:RHR7oHHKQHB3PX:1
PX:1P7mnOGb1PH1oOWimO7UhMgMfMOid27EfMWEcLG1^KOe/HFe^K6e^KVaXI61L
FUYIF5QGEe5ACdi<BTU8@d90?Sdm?Sm5A4=2@TA5BDmCE5AAC4M4EeYKFEEDEeQ>
BdY7@CXd<3dn@4=5B4U:CTi?D55BDU=FEeMHFEYKFeaMGV1QHfAUo6WnJ1AUIFIW
J6UZJfYZJfa]KVm`LgIjOH3mPQf3QHJ6QH>2R8R7QXF5Q8AmOGakNWUhMgAdLg=e
Mg[hO0EeMGAcLg;nL@IbLgEfN7UjoWH1MGGnM11iN7IeMGIhNGYjNganOh20Pob2
o87nP0UoOh>2PX5oOWimnGh7PX61P7mnOWgiP@n3Ph:1P7moOX61OgekNGQgn7XO
NGUhMgIfMGMgMWIeM7=bKVe^Kfi/JVQYIfAPFUA?BdojC@Q8B4M6ATE4@coj?_hi
oCXA>cXm?Slm>SHd>Ci4AD4m?C`noS`;?Cdo?d12BDa@DE9AnD/?DU5>CDi@DeIJ
FUQGEeQJFoiLo5_hG@IOHF=SHEmMnEkiG0mJFUUIFUaNH5iOHF9RHEmNmf85HF1O
GUiMnEhYGf1PHF=TI6EPGemNGEaKFeQHEU=ACTe;AdM9Bde?DE9AD4i=CDi@DDe=
oTcnBca?CTi=C4]:BTi=CDa;BTY9B4Q7ADA2@D=8BDQ6AD91?SLb;BDO5a8@3a0A
51PL7b4N7b0Q8R<T91hN7A/JoQP16a_k71LI6Q/M7R0P7A@?2PH620d>3Pd?4A4?
3@_i40L>414B4Q4@3_4CTA3h3PHA518?3A0ClA3i4o4@1f][K6e/JVQVnFT?J6QW
IVEUI6ASHf9RHF1OGoUM1f5RHfAUIVMWmEl2H69SoV@KHf9QH5mOHF1OGUeLFe]N
GUmPHF9SI5eMG5aKF_iI3eYLGEmQHfAPGeiLFUQGEe[bF`MDEUMHF5MFE?UI5eED
De=DEEQIEUIGF5UJFeYGEUMGF5QIFOaFoUDGDE5BDeAFEUMCDe9ADE1?CdU9B4Q9
Bdi?oD[mBOU7nTT0B_i<74]:BDU8C4];BTU8B4M6BD]9ATUAF6I/M7]oP7iloW/5
O7eoPH9goWP5NGUjNWaloGd1OWkjOoR05gamP860OW]hNGYkOGj0PH9mOWn0P7mn
OO61nG`HNgenOgmnOG]oOgimO7akNgQhNGYkO7enN?ii07[nNb9eMgYmOWilNWUh
N7MfMGAdN7MdLW5bLgAiN7MfM7=cLW=dM?ae46m`L75bLg=dMGEdLg9aL71_lg06
Kfi^KFa/Jo]ZoV_nK0E[JfYYJ6SiIP5WIoeX46UYJ6ITHV5QHV9LGEmPGeaIoULE
EUIEE5=CEEEDE5EGFE]FE59@D59DE_iD0EEEoUKiDoU?nU80DoiD0U=BDOi@1dm=
BdY:Bda7o4P1BDWmAoe8nD3i?P0ooT0D?S`i=cm8De]QIVaaK6a]KW5cMWMho7LA
MWIkO7anOh21PGimNgYjNgennH07OWekNGQhNG[iNOUgnGCiM@mgMgIfMGEdM6YV
HEiQJ75gnG;iL@I_Kfi]K6][oVX3JFQXIoeV0VEUI?iSB5aKFUQFE5=CDTm=BDI3
@D4l?d=1?S`n@d95ATE5@d50:RPN40812aHN6aD?3Q4E6AXH5A<C51HH5QDD4Pl<
2@P20`8310D51`Sn2P/<30d>4QLN9R/]:bWi;_T`hBgi:oX]Kbh_<2h^;B`[:RX^
;BLM5QDI6A/J5@h>4aP;3Q<G6QTF51`K6QTF4@/71@012PT000H02b0gBE=DDdm@
DU9CDU5@EEIEEEMIG5iMGEiOH61QHF1PGemNGUeMJ6QWIVETHf9QH5iIDTU2?CXh
=S<a;bon<2T_;c4e>C/g>Ca1ATY=D5MJGfA[L7EgMgUkOGmoOWegMgUjNWUgMWYh
MW?mLDMWJVi`KfYUHEiOGEI@D5IMEeeUKG5`KF]bK6IWJfi/J6iaM7IgMG9`MgIe
M7=bLG5cLW5_KFaZJVM^KfQXL71YKFiaLgAdLg;_K`]^KFa[JfY/K6]ZJFSmIa=V
IFASHf9SHf9QH5mNGF9RHF1OGoeN0eeMG5_nFPQKG5aKFEMFE5?mDV5CE59CE5AB
CTY8@dA4@d92@D4k>cTh=S@c<R`[:BLV9RLX;Rd/:b/];S0a<C8b;bXU8SDh>CLc
<SDj=SDd<B/T7QXW:2X];c8c=3Ph>CXk?3`m@451@T=4ADE2@dA6AdU:Boa?oTh=
Bd]<CDi?D55@D55BDeCnE@=GFeiQoF<MI6IWIfITHfUYJ6MVIVEUGUiMG5]JFEQE
EEADEUQKn5d5EUIEE5ACoU86DeAFEeUJFoiG0EIFoUD@FUUGEUIGFEYKFeaMGf1Q
HFClHoaRoV49H61THf=RH5mOG_UO1f=RHV5PGemNnF8?I6ASHV5PH5mQHEmMFeUH
EoQJ7eUIF5MFEUEGEeIFEEACE59BDeACDDm=CTa9ACli=38fnSL9<S8a<30_;Rl]
;_/]oRL0:?dW3b8S92DS81`J7b@Z:bLS8bGm;P/];B/[:R`^<C@e=SGi<@lh=c@c
=3Hi>S`j>3Lg>3XkoScl>oPm1Sm1@d=1?cgi?_Tl3cXj>CTj?3i0?Sm1@T91?ckg
@PE1@3ln?Sgi?RTo@411@dA4AD0o?chm?3/k>3Pf<c4^;Bd[;2h`<S@f=cHe<c8b
<cDf<S;n<Oh`?C@c<c8a<2l_<S4a<2l^;Rd/;2/Y:2HU92@S92@U9RHX9B@P7APC
3`d92P/>4QHI6aPI6Q/L7AhN6a/J61LEoA?m4QdA4Pd@4QLL82@W8R8P82@Z<CDi
>cdo?S`i=c/j>CWm>0Lf>CXk>cXi=o4lTCWh=`Hj?C/h=STllCWi??4i1dU9BT]:
B4I4nDL?ATI5A4=3@T91@D10?chm?OTk1cm0@D93A4E5mCd2?T11oT8]@D0o?Sdm
?chm?3/j>CTl?3dn?d11@S/k>SXi>3Lg?3do@494ATM3@T4o?C/j>O4l1cDg>3Ti
>3LenCXG=SDd=3Df>CXg=cPi>S/l?3Ti>SXk>c`lo3TJ>3Pi=SPi>S/m?Chj>STh
>3Lf=S0`;bl`<SDfoC7m<?T^nC0X=SDe=3<b<S4e=3@c<S4a<2lb=38_<SY1CeEM
I6QYIfATHV9SI6IXJEknG`EPH65OGUgmGP5OGoYP0EiNnU`GF5ULGEaJEeEGF5UK
G5iOH5]LGEiNGEaKlEoiFQQIFeaMGEaKFEeMG5]JFUUIEUIGF5UJFeaFoUL0F?iI
8U=EF5]LG5YHEeIFEEACDU9FEE9@Ce1ADUMFEEABDE5@DE9Bo5<@CDi>Ce1ADE9C
De9AD4m>C4WcB0I9BTa;BTY9ndSnBOi:1DU9B4M6A_U40DE5oDH@AdM6A490?cm0
@3m0@T=2?ccn>QXi>CPg=SHh>3Lg>3Xl?STg=C<c=CLj>C/k?3cn?OXj0C`jnScj
?`Hm?3Ti>3LfoSD7=38`;bl`<C3l<@4b<_d`oC7i:OXW0BHXoRLD9B<P7RH_>T98
CE=HDe=DEEQJGEiOo5h1GE_nG@aOH65RHUmNG5]KG5iOnF48GeiLFUUIFUUInUOi
EOUBnE<?EEEDE5=CDU98A3ll?dI?EOU@nDl6CDe<BdY9BOi82TM6ATE4A4U9B4Q7
oTIH?chm>cTg=SLi>CLc;b`W9QhQ924M6adQ8RDV:2//;RlN7aX>10<?724M5a4@
4aLK71XG5ADF61`L6a/I5QHD4a0A4a@E5QHC30/=4ADJ82D^>4I@FUaNHW;jMoUi
hG_iNOMkoWeoNg]gLViXFTTm>3<T7A/B2@D:3P463Q@I6aXH81dL6aPC3@T700<<
2`401@015bhnB4Q7@T51@T50?C/o?chn@495AdI6AdQ9BDY9BDM6ATE5A4A?Cdi=
C4]:Bda=BdHo=RlZ9bDS81hL71hO81lO8BDY:bLY;34f>Sdk>SPm@TTFCU=EEEMI
FeeMG5]EE5IGEeIDDeMEDe3nCTQAC55EEeA?BDDo?SXc:RX_=c<k@d]?CT]9D4Y4
ADU<BTI<Ce9DEE=@CUEDDe9AD4m?DE1?CD]:B4Q5C4e6ATi>Ad]<Ce5BDU5@kdd;
C4]:BDU8Cdm>CDa;oDXKBDQ7ATI5ATI5A4=2@D15ADA3@T91@T=5A4A3@_i12493
@d90?Sdk>_di2CXk>CXk>cTe<Bkn;E@/:b/Z:R@T8R4O7A`M6Q/I5aHF5aPN7A`K
6adN71TF5aLD3`X76QdN71PG6R0N7QdJ50d70a0A4aHH6a`M8B4R8b@U9BHY:RX[
;2d^;B/Z:bd^<34bo3Kn=A@b<S<d=CHg>3Lg>3Tj>c`j>CXn@DCmAQe7BDY:BDM6
C4a;BTU9B4Q1@D0o?Sdl>cPh=cLi>ckh@0Di>CPg=cKn=@Hf=cTj?3dnoSX1>CWn
>10m?3Xi>CXl?Chn?d12@dA4Aoa6o4GnA0U3@dM6ATE3@T91nD87ATE5A4=2@T7i
A@A7AdI5A?i31dQ:B4I4@T50n4<N@T91@3lo?T10?cln?C`l?Cdn?chl>SPi=c@`
:R@O7?TP1A/K6QTI6?dG7QTI6a/M7A/K7AhP824P5QHG61HC3`dB5adN6QHF5AOl
5?hC1aDI71lP8AlJnQP?7ahK6Q/M828T8b4P824S9?hUo2Ch9PHX:R`/:RPVnBOi
9@lS8b8R8bDW:BLX:R/[:RPWmb/5:RTX9bLVnBLY:2TY:R`];BhY:2PW9RDT924Q
7a`J5aHE5QLI6adO8B8Q81hM7AhP8AdMoQcn6aPO7QhM71/J6Q`K6aXI61PG5QHE
4a8@3a0FoQPU6Q/M7A/I5a8>20H62@`=41@H6adJ6a`M7QlP7QHD4a4B40l?4A7m
4bTE4`d?4aTQ:2da;c<e=ca3BeATKFmcMgMhN824R8V=SHn?Rh^<SHf<RhWaSY6;
n8T6S8n=RXR;S_6;nHkaRa=XP@210840P@210840P@210840P@210840P@210840
P@06RHV:RhZ8Q_R41XJ5QHB3PX;nP@F0OginOGgiNPf0PH:3QHJ7QhJ5Q8>1P?in
=gelNg]lOGj0OgimO7]jNGemO7]iN7MfNgamOX21PX9mO7akNWUhN7IgN7YlOh21
OgilNWQfM7=elW@7KFi`LG5`KVghK`i^KFe^L79cKVm_LG9cM7KiM?icoW81LG7n
JQA/KFi_L6m^KVe/JfYZGemNGUmRI6KnHP5SHoiTAf5PHF1QH65PHf9SHV=RHf9T
HV=QHUmPGVMTIV=THF=PH69WI6IZN86BTIJEV9BDTY6AT92ATiFGTI:DUiVKWIjD
U9FEUYNHV?6M5i^LWYnNViNDU9JHVYfOXJ:LWInPX9nMW?VNnJ3iW3VIVibMWIbK
VI^KVYZIV9NGTI6BTiFFUiNFUYNIVY^LWI:EVIbMW9ZIUiJFUIBCTY:FUI:@Si2A
TXn@oY8HT8j=V9JDTi:CU9F=SXj?T96ATYJEU9>AT?N?nHdGRXZ9RHR7QXJ<S8^9
R8J5Q8f=S8^:RHV8nHCnQ@66Q_f70XF2P?io8H1hNWenOGYfM7=bLW5`Kfm^MWAb
LG9fNWegMG9`L79eMW3jKoU]nFSjKDM/K6UYJ6MVIFEYIfARH5mPH5eMGeePGV5O
GeeOGV1NHEmIEeUGFEMIEeIDEUAFE5IFE5EHF5UGEeETKGZ1QHJ:S8j=S8b=SY3m
T@6@T?j?19jNWIfLoY/7UiJDTi>DUYOiV`REU9:@Shn@TIKjUoVDnI;iU@nFUIBC
TI2?ShElKfQ[NH^GlI06SHf<RhZ9ROj82HN6QXF4Q8F5Q8CmPeQjNGQfM7=aLGId
KfaWHf1ME5MHEU5=DE5<BT];C4i?D3m0?2/F3A<L<RTP518A61XX928M7QhR8Q8F
720N5`l93@d>3a4A4Q8@3`d<2PT60`D731<D4a0<3_d;oPT12P[k2N48n@Gj2007
oPAo1@P;3Q0C61XE30T<51PN7QLB4adV6AhS9bLP6QD]7aDI92@C118410T=1`HA
4b];IW5_JFAWJFa^L71_KG1]KVa_Kg=cMGAfMGQgNGYlNgYiN7MfMH>3PX1oOWel
NWAZGeA<AdE4Ada@DDm<B44n?ci2ATe?CU1HGfU`MgZ7R8Q[RHZ;S8f4Qh^?T8n=
SY6CU9>ASX^9QhF1OW]jNG^9S92?Rh1gL6a^KfUUIW1hOX>?UIZETHZ3NgQhPHB4
OXV;TYFHTi6<UiFFTi>@THj@SY2>Shf>S8fBThZ<T9:9S8b@TIBBU96?SHn=Shf?
mXd[S8^:RHV8S8^:RHR6QXF6QXF4Ph:2PH:2PGmnOGakPH60OginOGaiN7MgMWGn
M1]eMWIeLg5`KVe/Jf]/KFiZK6i_KFYVHUaJFUUIoUQCDU5@CTa;BDU3@Slm?3dn
?dA3@D0o@454Ce5CDU1;AT9GFEYGDe9FFDi;BTHo=RlZ>c`n@TE9Bde@D55BDe=D
E5MGF5UJFU]KG5eNH69SIFEYJFQXoFL_IFIWJ6Y[K6aTIFQ/L7=fMgAhO823Q8F5
Q8J7R8R7QXB;RhZ9R8R7Qh1oOWelNWUioW@4MGMjOX3iODmeMGAcLg9aLGAeMgUl
OX21Ph:3P85nOgaoNgaiNgYmOH1nPGn1P8:0Q8:4PH>0PX26QXF4Ph:2PHN7QXB3
PX60PH63PH>1Ph61OX1mOW]mN_V13hB3Ph:1P7moPX60OW]iN7OgNQiiN7MgMWIh
MgMfMGAdLVi^Kfm^K6YXJFQUHE]DCd]?nTd7B4Q7ATI5A4?i?P4h>?hi>SXj?3a0
@T=2?SXh>3m7BDE0?S`o?Slo?T0o@414B4a@DE5@BDQ9B4U8BDQ@CTe;CDmDEeYI
EeIFEeUJoU_nFP5IFOUK1eaNHVATHUiLnEkiF`1JoUT;FUaOHEiOHF9RHEmNmf83
HF5PGoMN:emPHF9SI6EVH61OGUeLG5]NG5QDCd]8AD=4ATU;CU1AEEACDU9CE5E@
D55AoE8oE5ACDU5AD518AdM6ADA3@dU8ATA2@3hoBDU7AD=1@3hj=c8Z8a`G5A8C
51DI7B4S7alN7b4R8b<M6QXI61LI6?dIoA/36AXK6_hK4aPN5`h71PT>41@C5aPH
510=4Q8@oPon3@P?414A40l=4Q;c4i4@n0h64A@B3`d@4o4@nA?a40I[Jfa]K6YX
n6H6J6MWIVETI?iS1F9QH61OGoUL3F9SI6EWJ6UYJ6MVIF=RoV0TGeiMGEiOH69Q
H5mNGEaKGemNGE]JFEQMGUiPHF=SI5iNGEeKFoiI3eYKGEmRHfARHEmMFeUGEU[b
F`MDEEMHF5MEE?QF3UEDE5EGFEYEEUIHFEYKFoUFoUGnE1UCDdi@D59CE5EFEEAD
De9AD515ADA4ADQ:C?i80DU9oTY>AdQ7B4M8AdQ9BTU:BDY9BTa<BT]9BDM8CTi=
CD];BTY8C4m>CUAPJgYkOWn0OWajMgMfMWMiNgegN7YmOh63QGUjNW]kOGenPX>2
Ph:3P_R35h62Q8F4PGejMgQjO7n1PhAnOh62PX5oO_V0nH;iOSUkOGioOgimNgem
O7akNWUiLg=dMGMhNGUhN7UkO7enOgAgNgioOWakNGQhMgIeM7AhMgAbLG9cM75b
oW@HLW1_NWQfMGAeMWM_L71aLW=cM7QgMWEcL_ManFlGK6a[JfYYJ6Q^KVe[JVQW
IVm_KVe/Jf]ZnFKnI`5XJ?eY0VMTH_iQ869IFeiOGU]GEEACDe9AD51?EeECDU=G
FeiHEU=ADE=FF?UEnE?iCOYB35=DE5=CDE5?D5=BCTgmBSI7AdI7AdQ8BDI7ATQ7
B4Q9@450@D11@44m?Sdn?Chm?S`m?T0o?cdmBUEPJF]^L79dLg9bLgAfoGL1MWKn
M@B5QHB4Poj25gimNgYjNgenP860PH21P85jNWMfM7EeMoUinGKiM?Ug3gQgMWEc
LW5aIeiABTeKKGWaLPI_Kfi]K6][oVX3JFQXIoeV0FEUoFA2FeYIEeEDDU9DDU1<
BDE2@S/n@Clj>3Xn?d50@T93A4@c=S4P2`474RTS5`h92`lD7ahI5aDH6A`;4ALK
6A880P<31?h5oPH01oh82PL820dB6b<W:2LVoBh5;Bh];C0`nc41;Rkb;@h^;Bh]
;Rd^;Bh];Rd^;Bki:oX]02kn<3L_;B`[:RX/:b<H51DK6a`J4PT841L:3aDL7AXD
42PK41DP80l030000`L100L263Q@FeUBCDe?DOeCOe9GEeEFEUUJGEaNGEmOHF1R
HV5PGeiMG5]YJFQVIFASHV5KDDHk<bh/:bhc=cPf<c8_;bh_<CLl@3e1Ae1HHFIZ
MWQhNGYkO7edMg]oP7mmNWMgN7MeLVm]JfUUHUmNGEeWJVa]J5iDCdU=CDQ3ATiH
GFE^MgUgL6aRGEMJH6IS;f1XKG5gMgE`KWIgMGEbLW1`Kg1_L6i_KFi/M79/Jg9a
Jf]^Kg=cM7=cKVm^Kfi_K_I_8fi]K6][JVe/JfYYIfMVIfMVIFASHf9SHf9PGeiM
G69RHF1OGoeN0eeMG5_nFQ]KG5aKFEMFE5=BDE5BDeA@DUAEDe1<BT=4A4=3oT9C
?3/j>3He<c</:bPV9BHW:2d/:RTX:BX[<C8c<c0/9R<g>SXh<c<f>cDe=30Y81TD
9BHX;2lc=CLj>S/l?Cdn?T51@T=4A4E5@T=4ATQ9Bd]?Cdi>oDd_BT]<CDm@DE59
BTeAEEQKG5MIGF5TIFIVIFMXJFUXIfE/K6]ZJFUXJ65PGeiMFeYJoUD4EUQKGf7i
GQEFEUEDE5=BDUEFF5YMGf5RI6=QHEmOoUdfG5YJFE]KGUiOGf1OHF1QHV=RHV5Q
H65WIfIUI6=SHVQXIfETHf9QHV9QHV5RHF9OGeiNG5aKFoUR3fETI6=RHF1PHV5P
GU]IF5OgFPYIF5MGEUIHEeMFEOiD1U9DE5ECDTonCPI:Ad0j=38fnSL7<S8a<30_
;Rom;?d[o2DO9RHU92HW:BPT81hN9Bd_:bHT9Bd^;Bd/;2/Z:R/]<CCn=@T_<2l`
;c0_<3HfoS<A=cXm>c/h>3Li>S`l?C`l>c`jn3/7?3i2A4A2?Sci?_Tk03[n>@/j
?3m1?Sm1@T91?ckg@P=1@D0omch[?d11@T=4ADI0@3ln?C`l>chl>3@_:bPW9bPZ
;Blb=3Di>3Lf=SLh>C@d=CGm=SLh>3Lf=CDd=2`[:bXY:2LW;B`Z:2HT8R0U9BHU
9RDV9RLU8Q`G4Pl<20T:3A4D61XF5QPI6a`M7OhI11PG5QDDoA?m4QP?418D5QPK
72HS7QXK7bL[=SPk?Sdk=cDkoCX:>CXj>3Xk?3/j>COa?94in3L6>Sdk>3Hi??4i
nCca>@I9BDY;BTQ6n4@6ATE5A4=2@_i11D0o?Shm?OTj3D11@T=5ATM7ATE4@d50
oShf?C`k>c`m?T0o?Sdl>cXi?Cdl>cTh=cHk?3ln@T54@Sll?S/l>CXj>c`m?d54
ADI4@d4o?C/i>?4l1cHg>CXj>CLfn3P>=cHf=cTk?3Lh>3Xk?3dnnC[n>Ohh<CLg
=SLi>C`k?Sdn>cdj>cPi=bh/;B/^;c<c<Bla<38a<c4`;S0^<2h`;S8`<S0b<38b
oS@l<c<a<C0h=SLe=C<d<S0d=cHf?4QCHV=VIfQVI61LG5]KG5iPHUaMGf9TIVQW
FeULFUeLGeeTHVARI69TH_UP5UiOHF9QGUYGEEIHFUeOHF9LGEmPH5mMn5ciG_UL
1UUKG5eMG5_nFBmHF5MFEEE?Ce1ADeAEEEADEEMHFEYKD5=GFU]JF5MGEUIEE5=B
DUIEDU1?D55BCe3nDQY@CTeHEUACDU=DEDe>CTm@DE5BEUEDDe5@CdgiBoU95dQ:
BDU8AdI6C4a;BDQ6ADA=CDa;BTU9B?U4oTD1ATKmA`95@T3n?b50?3i1@T4n>SPg
=SHe=3<c<SXh=SDf>Si1>cTf=3@f>C`jnScj>P0lnCSi?DHl>C/h>CHg=C/g=S8b
;c8b;bl`;c4`<S4`;c0`<C0b<BXY:RTZ:BXY9bHW9RLV9bHR8bDV9RDT8c4kAdmB
E5MIFEQGEeQIFoeL0E]KoUX4IfIUIFCnHaMOGUaKFeaNGf9PHV1RH69PG5UIEEID
EeKiEoUDnE;iE@mFEEACDE1?CdDl;bP[>D]GlE06CDe<BdY9BOi82DM6ATE4A4U9
B4SmAeln?C`j>3Le=CTg=3<_:bHU7B0R81/I6QhO8R@U:Bd`=2D/:a`90@LC:R<H
3PX;41HR81`I61XN818G7B4P6A0:3Ph?41<A510710D93A8E6b@^?4M?De=IJg1b
LWAeMgOnN@IgMgIfMgUinW_jO@mkNG]iNgUkNG]iNgUkNG]io7CnM_ak17emNg]i
oG]6MgA^JF5B@3@b;R8M6@l40PP@0`XB6QhL61@/71@F8B4@00h000<70@0500XZ
@di;A3dn?T10@D4n?D50?cm0@TA6ATM7B4WnBR1;B4M6ADA3@U1@Cde<BdY;BdLm
<RLO6QPG6QlS928O7A_n75XO92X]:bhe?DI>E5=HE5IEF5MJFE9CFE]NFe]GE59C
DU1=BTQ6A40m>STh>d]?DU9<@SP`:B`Z9B0P:C8j@D]CEU==B3li=3Hm@T0lAd]@
EEICCdaEEEACDE1?o4h?CDe<C4]BDDY:D519BTa>DOiB057_CB]<BdY9BDQ@Cdi=
C4Y:BDY:BDQ7ATI5ATI5@d91@3m5ADA3@T91@T=5A4A3@_i16d93@d90?Sdk>STh
>3Tj>cLi>c`j=c<b;Bl_;Rkn;E<W9RDS8B0N7QXK61HE5QLH7A`J6API6QLI5QXG
5a0=1ahN8A`J5adS7b0O6a@;100@4A<G6QhP8RDU9RLX9RLW:RX[:b`/;BdY:R/]
;c0b<SHf=CGm=7l_<34b=3Df=Rh_<SHj?D11>CY0@TM6BDM8B4]:C4U:ATm=CT]<
BT]9A452?d0l?C/h=SPg>ca2@T4o@Cm1?d4o>CLh=CLd=C<h=c/k@414@dM4AD93
@44n@Cdn>cdl?cm2@4=1@d94@TI4AT=5@TA2BTQ9ATM4AT=;BDY6AdA5@Pm5@dE3
AD=5@d=0@Sm0?ClnnDD?B4M7ATE4@dA9B4M5@T0o?_M17D0o?Shm?Cln?Sdl>c/l
?3do?Shk>SLi=cD`:b<O7?TP21/K6QTI61LG5_hH21XJ71`G5aXJ7?hM41PI71`K
5a<A4AHN81`G5A<GoQD151Cn4`<E61`OoR3i61LO7Q`K71lS9RHS8b0R8BDT9bDW
92HT9B?i90LU9b/];B/W9OTWnB@08ohR2b<U:2XW:2X[:bXX9oL[0bXZ:BSg9dLX
:BX[;2d^;bTY:2LV9BDT9bDQ7APD4@lA4QDG6Q`O7b@R8R0Q8B<S7ahP7b4P8B0S
8R8P81lO7QHE5A@C4Q4A5aHD4Q0>30cn5b@F61LI6QTG5@l;1P831PP92`lE6A/G
5aPK7AhO7AHD51<C4Q8AoA<c5A<E4`h?4aHJ7b<U<C4]:bhd>dILIF]_LG9bLgf0
Q8R9Rhf=QhV:Rhf<SH^@T8j>S8b;S?V>TH_hR@J<Shf:R8^>lH_iS_6;4hf10840
P@210840P@210840P@210840P@210840P@210?V41hV8R8N6QHF4oH83PH60P?V1
1g]lOGj0PH:2nH<7Q8>3PX60OgoiNP=gNG]noWl0O_Uj?g5bM7IiO7enP7mnOGak
NWQiN7IeMGIhNGIeM7=aL6m_MWEdLW1_KFecM7EfMgQiNWEdLg9aL6m^J6]_LWAc
L6kaK`M`L6m^KFa/JoQ^oVmCKVaYIfa[JVQXJV]/J6MWIVETI6=UIFATHf9QHF1N
H5iPGV1NI65QGV1OHfAKG5eMGemPH5YLHVEXIfITIV5OH6eoU:2ETHj:RHV<SXb=
Si6CUINHnYX0VoVJnIdAW9bMWj2QXZ>RX9jLVYZKVinOoYknW@FNWIfLVi[gV@NK
ViZIV9RGUo6I1ibLViZHUiJFnIL7VIRHUiJEUICiUoVE1iBDTi:ATI2@nHd7Shn>
SXf<Rh_iSBn?Shj>SHb;Rhj=S8^:RHR7RHZ<SHf<RXV6R8V:RXV8QXV9R8R9S8j@
SXf;RHN5Ph?iQ167R8V9QhF2PHB3Ph:1P7moOWknOOil7GUdKFMVJFibKW1cMWUj
NWUhMgIeMWQkNg9aL6m_K_M]1fYZJFQWIVIUnVX>JFaZJFQWIVEUI6=RHEmNoUdH
Gf9RHf5PGF=QHF1RHfIVHf9RGeaGDe1IFOiK4EUHEU1AE55ADU]PK6mhOHF6ROj:
0H^;oH`^SXnAU9JIVibNWIbKVIRFUYFFUYNHVIVKUIJGV9NFTi:<S8f>Si2@TIRG
UI>BTY?hU?VG3iZJVIRFUIBDT96CU9BCTI3iSOV@59:AShj>Si6BSH^9QhJ6QhR;
RHJ3POj0nGm8O7akNgYiN7QdLFm/JFMUHf5OGEUED4i:D4Y7A4E9CE55@Chk=RdP
5b`Z:RLS7AXF4A/X:RHQ9BTR8AhL6a`M7Pd<2`/>418A2_h870L71PH50`@63ALR
91HB414A4Q4A2@L510@20P@7lPSi1OT81`/:2@P71PD4nPPn1`H41P`B514?8A/?
3@d<20<:30d?4aLJ7QHM8R0K5adS4aDI71/E3PX710@741@B3aPkHG9[HV9YIfQZ
Jfa]oFi5L71bLW=cMWIgMgUiNW]fNGanOgejN8B0O7]kN79[GEUEDDi<Bd]>Cdm=
BTE0?DE8D5QSJg=fKG=oR8j=RhZDUYF@Rh^?U?VFMi^KVYRFTi:ANgamOh64QHJ?
S8^5QXB8R8n=Rh1kNhRBT8n?SHf:RhUkNgemOh22PHn@U9FFTi6>RX^=RXV;TiV@
U9RFThj@THf>TI6CTI6?T8n@Si2?T8nAShn;RXN7QH24RHjATHn>QXR9RXZ9R8J8
R8N6QXF4Q?N11H20OgimOOYo37ilNWYiN7MgMW1`LG7mLRQaL6i]KFi`LGAbL6aX
IF9OGeaJF5ECDE1DE59ACde<BdA3@d91@3lo@_i3@dA4ADM;BDeBCD92Be5BDeAC
DU1=ATA4@T0l>3I3A4E8BTa=CTU;CU5BDe9BFEQHEeIEEEAOHVEXJFQVI6AWJfi_
KF]ZoVh^Kg1`LG5iNWYkO7emOWQjO7n3QXV:RXV7QH:0OWf6QXF4Ph:2PGmoP862
PX>3P83nPOj2nH7iO2MkO7enOh62PX61PX62PH:1OgioOWmnOgioOWmnOgioOXF4
QH>4Ph>2nGoiPAN3PhB3Q8>4PgmnOgioOWmnNgamOX21PX;iO`N2PX60OWelNoUj
1GalNg]jNOih77MgMWEdLg9`KVi]K6][JVm[IV1JEE=@DDm>CTe<oT/GBTY9B4M6
AT=2@T50?chn@Clk>3Li>ci3oTDi@d0m>cm0@D=5AdU9BTM6ADA4ADE4ATM8BTa=
CT=2A4=6ADM6BTQ<C51@E5ECE5EEEUMHF5IGF5YLGOiOlV3aGPMDEEIHFE]LGOUN
1E]LG5eNGoIP067nHRYPGEaLGEiOHF=TI5iMFUQFEUMHF5A>B4I7BTa<CDi@DU=D
EEABCde=Ce9DnED?D51?CTmADeE?CDe<BdY9BOY4o4GnA213@T0o?STe<RdK510?
51TH624O7A`J6a`L91lI514B51Kn504E5_hG1QPK6Q/L7Akn71DJ5aLF514G5aXM
7QhK6@l=30X91`@2o@/130cm3O/?lA3i3_T@1`h@4A8B4A0>dA3i3_T@1A<B4Q4@
3oL>nA074Q<C5AHG61WI4?UV1f]ZJVUXIfMVoF@3Hf=RH_US1eeNGf1RHfATnFD7
IVEUI6=RHF7iG0=IFeePoV40H?UL?e9CEEMJGEiOHF1OGUeLFe]NGE]JFU]MGU]J
FEQFEEADGEaKFEMFE5AJFeaMGUmPHE]JFEQGEUEDCU5EF5YIEUC_E@EDDe9ADE3j
DciBE5EDEE=BCTeADDm>CE1@DTe=C4a:BTU9BT]9BTQ8ATM7B4M8AdQ7B4];B4Q7
BDY<@dA3ADE7ATQ0A4Q=CTonC1I:ATUDJ7^9O7YeLg1bLgEcMGMiNgeoP?Z2087i
OOV04GmoP8:3Q8F6QH>1OgemOWj1POj0oWl5P7moOWelmg/7OGelNgYjNGWaN`Mn
OWelNWUhN?Ui1g]jNWUhMgMfnGWiM`MfMWEdLg=bL_U_1g5aL71_KVe]nFl_LG5`
L6m^KFe`Kfi]K6]ZJF]/KVm_KVa[J6Y[K6a[JVQ[JfYZJfi`LW1_KF]YIfEUnFHA
JFY[JfUWI6=VIFETHf9QHEmOoUknGAeJEDi8AdY?DdmAE5MJFe]JFEQGEUMIG5eG
EeIEEECgD`M@D4m>CDa<BoY@<E5DE5=BDE1?Cdi=C4]9B4M7ADM8BTU9ATE9BDM8
B4]<CTU:B4M2?cTh?d51@d51?ShhoS`?>Ce3BeAJH6Q]LG5bLG5bL_ec57EfN7]m
P8:3QHB3PX1oOGelOGenOoj05WQiNW]jNGIeKfm`LG9cLgAjNGMeM7Aen7KiN@ml
O7]jN7MfMW9cMGIfMG=bnFoiLQAdLg5`L75cM6m]JfUXJ6UZKF]XIF?nH_UPB5eM
G5aKFUUIEeMEDTm=BTY8AT@o>cPd=C`j=C@e>3i1>3Db;R`S5`hS8b0O6AD@3@LB
7B4K61XP71/H5QDF5aP71PD510L82`Km1a/61PD61@H:41/V;B`];Bh^<34c;Bh_
<C4c<c8_o2kk;Oh/0BdZnR_i;PPb<C0_;Rd[:Rkk;@0^oSDj=SPf;BHc:1XB4@l7
0PP81`T:3a8D31<I5a8A5ahC5QXM6aD<1P<0008830/51bI<FeA<C5=ADU5BDeCl
EDAGEeUHFU]MG5iNH5mQG5mRI6ESH5iZIV9QHEiHDdM4@3`i=cHf>CXj>3D`:bPc
>3i8DE]QIU]SKGQlOGUfOGakMW5aMG[iO4YnOGajN7EdLeeNGf5SIVMXL6eZIVEU
IfY^KfYRFUeWLG1_KFe[JVUYFE]KGEePH65]Kg5dLg9^KFMZJVUVJW1hKG=eMG1]
KG1ZKFknL0Q^KVe^KFi]KVgnKQe/JVMVI6ARIV]`Lg=aL6QZJfa/JfYXJFUXIfMV
IFGgHPEQHF1OGUkiH0]QH61OGUeMG5IFEeOmF2QGEUACDeAFEeYHEU9>BdQ7ATE3
@Chl>STm?C/j>3He=2d/;2/Z:BPX:oh/4bd];Rda;S4g<BLV<3Dg=cTg=c@coRdE
:bTU8Al/;Bha<cDf=c8d=cXk?C`l@oi24d50@3m5B4]>Cdi<BTY=DEAEDe5?oU1o
DE9BDe=KG5aMGUmOHEULGF5TJ6Y/Jf]XIf=RGemWJ6IVI6ASHf1QHF=SI6AUHF9R
Hf9THfARHf9SHV=RHeeNGEiMGUeNG5iNH61SHfAPH5mPGf1OH5aMG5eLGEaMG5eL
GEaMG5eRHf9RHF9PHF1QH65PHF1QHV=RHf9SHV=RHV4DHV5RHF9LGEaMG5eLGEaM
GUmQHV=SnF07Hf=RHEmNGEciF`EMGEaLFe[nF@AHF5MFEOaD4U=BDE5@EE5<AT0k
>CPh>CPh=cKn=ELd=3<b<C0`;Rd];2/Z:BT[:BDR8B<U9RPY:2TW924O8bDV:2X/
;S0a<Bd/:b//;2/[;2d_<C8c:R/Z;2`^;Bl`<C8e=STj?3Ph>CTj>c`l>S/l?T11
@d=1lT3a?PLd=CHh>C/l?OTn1C/l?3dn?oI0047n@SA0?C`l?Cho@D=4A3hm>SPf
=SLh>3@^:2HW:R`^;blb<cDe=cDd<2l^<C<f=SLf=cHg=SLa<_h`2S<d=S<b<S4`
;bh^nBWm:?dY7bPY:2LT81dJ2PD10PL;3@dG5ADC51DF628O6A@A4Q@FoQ@15ACn
5@`B4Q@E5API6AXJ6ATHoQL:9RT]<SHi>CXc=CSn>@4h=_hm0S`k>odj0STj>_hk
lCWi=oTi1cLi>S/k>STgdCWi=oTi1C`k>cXi>?LgnCT7>c`l?Sm0@D;I>OU41dU8
B4M6ADE4oD83@D50@?U11c/l?Ci0@D92nD<7A4=3@T50?coi>P<g>C/noSl0?_Tj
?c<d>3Pm?T50A452?d0m?Se0?cdl?3do@3dl>cXh=cHf?Sdl>SPg=CDk?3dn?d11
@d0o?Sdl>cXi<cHj?Cln>cW_>PDi>3Lf=SGj>5Pj?Cho?Shk>CHl>SXg>3Tk>cPf
=cDe<c@b=C@d<c<a<C0a<34`<C0a<3Dc<S0a<C@d:bX/:bh];bhY:S4c=cDe<S4[
:2XfBEeZGU]GE59CEEMDDeEGFE]MG_UP8EeKGE]MFeeKH5iPGV1NH5iMGEiPHF9S
I6=QGeeKFeaLGeonG_iM1eiMGEaKFUUGnED8EeMFEEADDe=GleT8EeQHEeIDDe9B
nE<7EEADDe9ADE3hDoYE1eADDe9ADE1@nDd7Cdm>CTe<Bd_iCBm?Cdi>CDa;Bda;
BTU8AdI5AdQ:Bd]:B4M6B4U:BTU8ATU9B4Q9C4i@CTe;BDM5@d?iA157B4U9AdE2
@DA3@d91@3lo@T;n@Oi07Cdh<B/Z;C8f<S@g>Sdn?Sdl>cXi>S`o@C`n?C`l>oLj
1cTi>3Lf=CDdnCWn?40j>SPh=cLe=C<b<30_;Bda<38_;b/b;c0^<C4e=38`<Bd[
9B8N:2LZ:BXW9b@N8B8Q7b8Y<3XoATeCEUMFDe=DE?eE;UMHFUeOHVAUIVETHf5P
GUiMGUiOH65QHUQGFUUJEeICCde@Ce9ADe9HEeECDU9Cn5CiE`mJFUUHEUEDE51A
DeADDe5@nDgiD1ABDDm>CTmADTe;BDM6ATM8BdU6@d7n@?U3JD10?cln?C`j=C@b
<Bh/;2/Z:2HT81`K6R<P7AdN92/a:2LV9B8J3PLN7AhL61<?3PPE8BHQ7B8U81lL
6QTJ6a`;2PT930`@3@<20`D9310C61XO9c4nBeIMHVEZL7IjOGUiMgAbKVe^MGOm
N@9kNggnOSB0P89nN7AfM7IdMWAiMgUgNGMiMGEbLg9aLW9cNG]kOGenOWemNWf0
Ph1fJW=OB3P^8QD:3Oh950/=41<;4QXH5A<I8QDH7QlM5@d50_h04@D91@004cU9
@SLg?S`m?C`m?_do2T11@T=3A4I7AdQ9oTYoADI9Bda:AdEACDU8B4Do>c0_:bLT
8R4Q92DU8b0K5Q<K7bH_>D99CD=:EEmTI65MGEUJDe1>E5MKFE]IFeUKFEaKFUQF
De9A>c`m?d54ADIACT]7ATI8B4e=BD0i>DA>BTU8AdI4A4<d=CHg>3Xk>dY>DE=C
DDi<AdU:B4I9D5L>CE9EE51<CDm:C4i?D4m>n4dOCTe<BDM5A4=0A4U>DE5?CTI8
BDY:BDQ6C4a;BTY9B4SgA@E4A4=2@D7j@`a4ATM7ATE4A4<m?ChnoClX?Sdk>SXk
?Ci1?cdi=C8_;c8c<Bl/:RPW:b/Y:2HT8b8M71`K6QTH61_n710M7AhL6Q<I71T<
3QDM71lN7ohL;QTK6aTG4`l=6Q/L7b4S92DR92DX:BPW9B`Z:RLV9B<R;2lb=CHe
<c4a=3Pk?3XhoC@9=CHf=cLo@411@_i3OcXj?Sm5AT]:C4U9ADA0@3e8ATM4AD94
@D4o@T54@TE3@T13@D=2A493@D=1@d53@Chl?S`n?3hl?C`o?T51A491?d4o@Cm1
?chl?S`n?3hl?S`n?3hl?Sa4@TA1@d52@44o@Cm1?d4o@d53@D=1@d53@D=1@d53
@Chl?S`n?3hn1cm0@D94ADI6nD<7AdM6AD=2@D3i?`E1@D10?ckn?A`l?3/j>CPh
?3/m>S/h>SLn>3D]:B8R828R8B4P7ohNEQdM71/J6A/K71`K6QTH61dK5a@C5ALJ
7AhP7Q`H5A4E51<E5ALI6Q/J5aHE5AHF5AHG61XL7AhF6ATJ6a`L7AlO8B<U9bTX
8b8T8bDU9bHU9BLX:b/^;O4YlBL77AhO8B8T9BKi9`DT9BDV9bSf:@0ZoR/j:BHU
9BHW:2X/;BdW9R<Q7alP8B4M5a4?41<E5QLJ6QhM81lP71/G6ATN7R4O8AlQ7b4O
71XK61/K7b7n7@@L6aXI6OTDnQH961LG5QDA3@X;0_h04`482@/E51<D51DH6B<O
6A@A4Q@FoQ@Z5ALF61HD5AHI71hP8RDW9bPZ:BP_Ae5GGF9XJg1]LWUmPH:3PHB4
QXR;SOf?1Xf9R8B2Q8WbRoV9nH/7RH^<SHf<RhWARoV9nH/5SXf=S8^:mhWiR`N=
SXj@TI:CU=V;4WJ10840P@210840P@210840P@210840P@210840P@210027oXH0
QOj41hJ5QHB3PX61oX3nPON217enOWmooX3iPPN4Ph>2PH1oOoUm0WamOoj10Gmo
nGXoM7AfMgUjO7anOGelO7]kNWUgMGAdMGMhMWEdLg9aL71cLg5`KVa[JW5bLgAe
MWMgM7=cLW1_KfiZK6i`LG5`L>m_1Fi]K6][J_U/86e^Kfm^K6UWK6]YJ6QYJfaZ
JVUYJ6MVIVEUI6=RHV5PH?YN1f9QGeiNGf5RoF3mHAmPHVAVJ6QWIeiWM8:;Shj=
UiFBT8nATiBFUYNIVY^LWOZJ0I^MlIh3WinPX?fQ1YnMW9^LWIknXObP1ijMWIbK
VYVInIX7W9^KVYVHUiOaVPJLVi^JV9NGmYH5UIBDTi:BnIOiT`FDU9>BTI7gT0N?
Shj>SHb;RoV>;Xn?SXj=S8^;Shj>SH^:RXV9RXb=SHb:RHJ8RHZ:RHR6QhJ5QHJ8
Rhb>SXb:R8J5n8@gQhR8RHN5Ph64Ph>2PH1oOh60P7imO7]kMW=_JfY[KW5`LWEh
NW]kNWYiN7QiNWemLW5`Kfm^KFggJ`EZJVUXIfOjJPEYHf5RHV?nI1mSHf9QH5mN
GF9SHfATHf=RHf9QHF9TIVMQHV5PGUYGE?eH95MFEE=<CU9DEUaUKG=fO865QhR7
QXN8RHZ;S8fATI>DUYNIVISnVOfJ7ijMViRFTi6AUiRHUiBASXb?Si2@TI:CTiJD
TY2?Si2AnICiUPnHUiNFU9>CTY2ATiBDTi6@nHkhT1>?SHb<SHn@SH^9QhJ6QhR;
RHJ3POj0nH@WOGalNgYiNGMlNGIcKf]YIfIUHUmKEeEBBdQ5@d=7C4m:AT91>c8T
6_XY5BXQ820S9bXZ:2@Q7Q`K71dN40l>3@gn3P08nPLH4Q4?3a4D6AHH51DD514?
30T81@@20@421o88n@[i20L:2PT81`H51OX8FPL300463A4@41dG4@`=3PT64Q4@
414C5QLH6adM6QXL7Q<D5a@@3a<G3P/92@hB5QX]AUiYIV9WKFMXJ6UZJfa/Kg1`
LG9cM7AfMgMhNGYjNgQjO7emNgQfOG[nN1idK6AIE51;B4I5A4I5@d=5B4a?Gf9W
KWElPHB8RXb?oY08TYJJVYJBTIJKnIU;W9^JV9JDTY:8R8Z<SY2ATY2BUINETHf:
TiNJV9:@U9VCTY6@Shj=SH^;S8f>Si2ATI>EUiNETi5lOGeiM7AiOXB9Si2>SHnB
RX^>T?jAn90OTI2?SH^9QhJ2PHB6R8V8R8J8RHZ:RHR6R8R7QXJ5Q8CiPPN0P7mn
OGelO?Yn27elNWYiN7MgM_iao78/LG1^KFe^L75_KVe[JVQWIEeKFUQGEEADDe9A
Cde<BTY4@d=2@D0o?d92@d=4oTD8C4U<DDa1@DU@oU4GD4i;BD50@D50?C/i@dA5
ATQ9BT]9BdiAoU<0D_iGo5P:HVAWJV]ZJ6IZJfgnKQQ]KFa^Kg9dMWQiNg]lO7en
OgmkO7j0PhF7oXPEQXF3PX20QXJ5Q8>2PX5oP821PX>3Q?f2oH7iP_V01GamOWn0
PON2lH?nQOf40H>1nWoiPOV4nX08OgilOGioP862nGl7PX60OgimO7ciNPImO7ak
NWUioWPLMgIeM7AbL6m^KFa/Jf]^JfMQFeMCDE9?Cdi=C4cnBb9:BDQ7AdI4@d=2
@D0o?d90?CXi>S`m@T94A4=1?chm?d54A_i7<4Q7ATA3@dA4?Sm1@dE8BDU4@T=3
A4E6ATQ8BTa>D55BDU=CE5EFEUMDEEIGFE]LGUobH?5N1eYJG5eOHF9SnEh7GemP
H65RHf?hH01QoV8OH5eLHF5PGeiMGEaLFUQGEUMHFEICCT]:CE5CD55ADU?nE0ME
De5?Ce5CEOUD3e5AD4m@DUAECdi=C4]:BTWaB?i67DA1?SXg9AlJ6AdN7Q/P7adK
71/M7Q/J6ATG5A8A5_dE91@D5AHG61TJ6a`M81lO7QdL6aPH5QTL824P7a<B3`h;
2PH52@Wn2oh<o@gm3o4@n@ki40L>414B4Q4@3]4@nA7i40DC4Q8A40og3_T@1a4A
4Q<D5AHFfA00JOiX06OnIPMXIfMVIFASHoiRoV?gI0AOH61QHOiRnF@7IVEUI6=R
HF7iG`9NGf7nH`5QHOUL?eEEEeQJFeeMGeiNGEeLG5eNGUaKFeaNGeeLFeYIF5MG
FUYHEeECDU5HFEYKG5eNGUYIFEQFEEEDD59DEUMGEUK_E@EDDe9ADE3hDQmCE5AC
DDi<DE1>CDe>D55?Cdi>CDa;BdY:BDQ7AdI7AoY81da;BDQ8BD]<oDKmAam6B4Y<
CTi=CDE>FfUbMWEdOWaiMgIhNWanOWn1PX>4QOZ2087`P0>1PH:2oH<6PGmnOGio
P?j3o888P7moOWelNg]lnWd7OginOGakNWWaO?in0gekNW[fN@EhMgMfMGGjNP1i
nGD5MWIeM7=cmg87LG5`L6m^KFgiL2iaLG1`Kfi]KG5`L6m]K6a[Jfa^Kfm^K6]X
JV]/K6]ZJ6UXIfMXJVe^L71^K6YXIoQV=fUZJV]YIfESIVEUI6=RHF5RHF5OGUeL
G5MDD4a;C4mBDE=FFE]LG5]KFUUIFU]NGeMGEUEEE5=Cme45D51?CTe=nU05DDY;
C4a=oThOCDe<BdY9B4M8BDU:BTU9B4U8AdM8BTa=AdQ7ATA0?C[m?R@m?3/k=3Tm
?d57D5QNHFM/L79cLVe^Kg1aLW=dN7QjNgenP81ooX3mP@N5Q89oOGYhMoij57Uf
Lg1^LG5bLW=dMGEhMWAbLG5bLoUfnGP?NWUiN7IeMGAbLgEfMWEcL_U`n78CLFm^
KVmaLVm]JfUXJ6UZKF]XIF?nH_UU15iMGEaKoUXOHV9NFeMCDDm=C4Q5@Cdk>SDd
<2ha=C/n>STf=C4X71;m8?hO1B0G5QDH7?hO<1/K61HE5QLH2PT81`L820X720P7
1`H61A0>30/=3a@I:R`/;Bh/;B`];Rla<S@d<bol;_d]nb`0;oX`nBh9<C8a<2h]
;2/^;_d]Fb`^<S4`<C<b:bD]8aH?3P`60@`;2PX;3A0A4QDG5a@D5QXD61/H4@lB
5PX810@72`d>6c18De1<DEMADU9CE5EFEUAEEEIGF5UIFeaLGEiOGf5NH69SHf5N
G6=PoUhNFU9<AD8n>CHd<c8d<c4a<cHj?DiAEUeTJg1cMgUkO_io07gnO0AhM7=h
OOUkBgimO7YhMWAdJVY/KW1bLgAbM7MiMg=_K7EiO7YdLWIkLG1_KVe/Jf]YJFY[
K6e^Kfm`LWAdLW1^FEYJEU5AEU]QIVa]JfY/KfMXJfgnK_Q]7fi]K6YXIVAUHF=V
J6Y[JVYXJV]/K6]ZJ6UYJ6MWIVEUnF<7HF5PGeiNGEgiG`MQH61OGUeMG?iGo5P/
EeIDDe=DEUMEE5=AD4i=CD=4@d50?Sdm?3/j>3He<c<];2`[:RTX:2/[;2`]oRh8
<Rlb=c8W9blfoSLN=S@a<BLY:RXY9R@R;2d^;c4b<c@b=3Lj?3`m?451@_a32TQ:
CE1AD4i<D55CoU@HDe9>Ce1CEEMIFUaLGEeNGf1PG5iPHVEWJOiZ5FQWIFARHVQX
IfIUI6ASHF9RHfAUIFKmI?eSnFCiHPMNGf1QHV=TI?UOlF3nH_eQ0F9PnV7iHoUQ
nUd8GUaMGUmPHF9SnF07Hf9QH5mNGEgiF`INGEeLFeYJoUTCF5MFEEEDEEEDDe9B
DE5DDDe7@Cgl>@<h=cHfoSDG=3<b<C4`;B`/:bXY:2P[:BHS8R<U9RHUoRL79B<R
8R@V:Bcm;Bh/:bTX:2TY8b@V:2X];S0Z:b`/;Bh_;c4a<cDg>CXk=cPh>CXk>c`i
>S/l?T11@_50lCh7>SXl?Cm1@T?i?PLo?d10@D93@oQ0047n@Qm0?Ca1@D0o?Sdm
?3`j>3Lf=cPi=S<^:bX]<C<`<C4b<ohd1cDc<Bl_<C<enC@?<C4`;c0b=3Lc<c8a
<2l_;_4]oR/>:BHS7adA30L830l?3QDDoQ<;5ALJ6a/J6QPF4a8GoAKn5B@B4A8C
4a@E5QPG5aHD4a8C71lS:2ld>3/d=cTl?3dk>Shn?C`loSX7>CTj>cXk?3_a>OTg
nCT7=cTj>c/j>COA>OTjnCT5?3/k>SThmcOi>@Lj>S/l?Cho?mTi04OnAP15oT@7
ATE5A4=2@D7n@?i1md84?Chn?con@?U21dA3@d91@3lonCd2?3dooT41?coi>P`h
>3Xk?Ci0@491@D10oSl_@3lm?3`m?d0n?C`k>STh>3/k>CPf=3<b>CXk?3dn?d0o
@40o?C`l>cLi>cdn?Sdmkc`5>cXi>3PgnCTM?Cho?chl>CLl>cTh>3Tk?3Xj>CTh
=cHf=CDd<c8bmc48=C@b<C4b=3@_oRgm;Ql];c4c=CDd<RL_?4YCEeIEGeeJF5MI
FeYLFU]MGUmPHNQN0emOH63mH@IOGEaKG5eNoV7lH0QNGEeLFeYIEeKjE@QGEUIE
E5=BDeScFPMHF5IFEE=BD_IA1E1?Cdi=COYB0E=AnU<5E5ACDU5Ame07Cdm>CTe<
Bd_iCRi?Cdi>CDa;Bdm>CTe;BTY9BDY<CDe<BTU6B4U:BTU8ATM6ADE6B4]<CTi<
BTQ6AOQ4=dM8B4U7AD=1A4=3@T50?cm5A4A2@D0o?cXg<bl^;c8e=3Hi?3ho?chn
?C`l?Ci1@c`n?C`l>cXjmcP5=cLf=C@dnCL4=3@e=CKn=alf=SDd<c8a;c4`<34a
<30_<2l^;Rla<c@^;bh]:bLT8OdU92@S8R4J7R8T9R`e?D=6C55EEeQECdm@DE9C
E5EIFE]LGUmQHF3nHOeR7fIUHf1NFeUFFUQHEeAACTa?Ce1@DE9CDeIDDU1?Ce1A
nECiEPmHEeMFE5=CDU1ADeADDe5@nDkhD1=?CDa<CDm@CD]9AdI6AdQ;BDI3@Oi0
nDQX@D10?chm?CXm>CPe<bl_;Bl^;BXX92@R7Q`K6AdQ:B`Z:2HW9A`?1aLI6a/M
7AhO61LI7R@W9b@P7AXH5aPI6P`;2PT92PX90`831@L;310N7b4R:2dd?51HGV=[
KgEgNGUgM71]JfedoWL<NGUkNgenP822PXB0OOYinWM>MG9_Kfi_L75bMgUkOGin
P7ehM7AfNWU`IVQG@30S6@d53Pd<30d?4Q<D5aTI5QHH6aPK7QTC3a0D1`<00043
1P876C4l>CDj@3Xk>c`m?_ho2d10@D93A4A6AdM8BOi:2DM7BDY:B4E3BTOnAAi1
>C@];2PS81hM71hM6a/M82@U=3Ll@dYAEUUMGf5ToVD8H5]JFUIBDEIKnEU;G5]J
F5IDDU98B4Y<CU1ADU1BEEMEDDe:DeMJF59@E5M<BTU8AdI5AD=3A4E6AdQ:C51B
E5ABD4hi>SXf<C4f>d56C4e;BTa?AdQ;COi>n4dOCTe<BTQ6A4A0@DA6B4U8B4I8
BDY:BDQ6C4a;BTY9B4SiAPM4A4=2@D50@?Y224=6AdM6ADA4@ohno3lh?Sdk>SXk
?Chl>cXh=cDd=C8d<c4`;Rd];2/Z:2HU8b<M71`K6QTH61/K71`M7QhL6aHI7QT>
3QHMoQhF7A/H6AHI6QXI5Q@B71dN7b4R8b@T9ROn:Q@X9BXY9bPV9R@T;c4d=cPg
=C<g>3[n>aPj=c8b<cHh>S`m?cm0@452@d4m?3i0@dE7oTPEATE3@T10ATI5A4=2
@T4o@411@T=3A?e2oD7i@_U01c`m?Sm0@D92nCoa@?i2o47i?o51nCd7@411@T=4
ADKi@`M6ADA3@T50@?Tn1T50@3ln?Cgn?08k>SWn>1Hj?3/j>CTh>3/h=2hX920O
8b8R8B0O7ohN8QdL6aXJ6a/L71/J6APH6aTF4a8C5APK7AlO71TG514A4a@EoQH`
61LF51<C51@>3a4C5API71TK71`M7QlO8B4S9BLY:RTT8b<T9BHV9b@U9RLY:b`/
:o8YlBL78b<U9RPZ:bci9`LX:2TY:R//;?PY02[n:alY9RDZ:RTX9bHV9BDS8B0O
824R7a`G51<F6Q`I6QXK7?hM1ahL6QPH6Q`NnAd?6QXI61TK7AlN7QdL6aXJ6O4H
oQHM514>2P`61@001@P:214B4Q4D5ATK7AdL71XH5A@IoASn5bDC4aHG6Q/M7R<R
92DU92<Y>D16CUINIV]YKWEjOWmoOX22Q8R;Sof@1Xf9R8B0PXSbRoV9nH/7RH^<
SHf<RhWARoV<nH/5SXf=S8^:mhWiR`N<S8f>Si2ATMV;4Xf10840P@210840P@21
0840P@210840P@210840P@2100f9R8N6QH>3PX61P81oO_em17j0PH:3n8CnP0Ao
OginOOV11HB3Ph:1P?Mo1h21PX>2PGmmnG[nN?ai=gYjNg]lO7elN7IdLg=dMWMg
MWIeM7AcLg9aL6i/JfUYKfm`L75bLW=bLW5aL6m_KVi]K6a]KW1blFh7Kfm^KFa[
Jf[gK1i^KVe[JFQ[JVQWIfQZJfa/JfYYJ6QWI6ASHf9QH5mPnUh7HF1NGEeNH67n
H`5RH_iQ06KnIAEWJVa^JgN8UibHSXJIV9NFUiRJW9^KoYcnWOZJ0I^PnZ7iWPBQ
X:2OWojN0IfLoY/2WInPnJ87WYfMW9^JVIWgW0FKVYZIV9S_V`FJVIVHUiOiU0NE
U9BCTY6AT?VGnI47U9BCTY6AT93iTPN?Shj>SHb;RoV@;hn?SXj=S8^;T92?Shj=
SHb9RXb=SHb:RHJ8RHZ:RHR6QHB3PX>5QhR?SXf<RXR7QoV40HJ7oXPGQXB2Q8>3
PX60Ogn3PX5nO7YhMg=bLG1`oVl3LG=fN?ij47UkNWUhNG]nOW9aL6m_KVe]nFT5
KVe]K6]Zn6T7J5]JFeeOH67nHSiQHF1OGeiVIFASHfAUIV=RHF5RI6IWH65QHV1N
G5YHEeMFEE=BDD]?EUaQJWAmOX23QHN7QXF3Q8J8Rhf>SiCkUBRFU9FFV9ZKWIjM
W9ZHUI>ATINHUiFBSHV7TI6BTi>DUIFCTY2>SHf>SoVCnID?U9BCTi:ATI2@TI>D
U9>AT?VAnI0GSXf;RXZ;SHj=RhV7QXJ7R8Z8QH:1P861nHE8OGelO7]jNGQoO7Uf
LVi[JVe[JFIRGeaJAdE2@3m2ADQ9ATA5@CP[8B@S8R<V:c0c:QlF6B<[:28T8AhL
6a`M7Q@D4Q4?3Pd;2OX80a4A413n3a494a0B4a<?30T;2@L5108210Ob2?T:n@Sn
2@481oh6nPQU1`4000883@h@510=20/:20LI5aDC4A8B4alL6QXM7A/G5ADF40`?
6bHD4a4=3Q@Q;DQBG65SIF]_IfQXJFY[K6a`L75bLgAdMGIgMgQiNWYkNW]lO7Yh
MG=cLW5cLfiTFe=@C4U6oTDOBTQ7BU9MJG5kOGn3QXZ=SXj<RXR9RhnCTiVJV9FE
VYoiV4bKVYVGUYBCTY6BTiBFV9VIRHjEUi:7NW9gP8bDUI>BTiFEU9BCTY:AUiNH
V9VJVY^DUINHV9NEU7amNgI_JfeaPHJ:RXN4QHR5QhZ=T?jAnI0OTI2?SHb:RHN3
P7mnOWn1PXJ8RHZ:RHR6R8R7QXJ5Q8CiPPMoOWimO7]jN_Yk27YlNWYiN7MgM_ic
o787LG1^KFe^L77lJbY/K6]OGEaJFEQFEU5@Cde;BDQ8A4=3@T50?cm1@D93A4E6
ATe9C55<@418oU4<D4e:Ad@k>Sdo@40o?_i4oTDDATI:C4mBDeADDeIFEeUJG5eN
IVMZoV`OJfYaL6i/K6e^L6e_LWEiO7n0NgalOGioOh1oP862PhCjQOj45hJ6QHB3
PX:1P821PX>4Q8F6QHB3PX1oOoV2nH<7OWioOh21PH;iPo66nh@2QHB2nX3iPOV3
nX48P7mmOWioP821nGh7PH20OginOGgiN`EmOGalNg[nNAahN7MfMGAcLG1_KVe/
K6]^K6QSGUUEDU9@Cdm>COi<Ed];BTU8AdM4@d=2@D0o?d4o?C/j>S/l?Cm1@T=3
@T4j?D55AdI4@dA4@d=2@D10=cPj?D13ADE4@d=4ADI7AdQ9BT]=CU1@DU9CDeAE
EUIBDUAEEeUJG5obH?5N1eYKG5iPHF=SnEl7HV9SHfAUIVKhH01QoV8JH5eLIF=Q
GU]HEUAHEeIEEUMIFeIDDE1AE5QKoUD<E5=CDU9EE59ADE9DEOMA3E1?D59DEE1>
CTe<BdY:nD_fBP]9AT8o?38Z928T8b7n7CLK6Q/N7QlB5ATL71TD41XI61LE51<C
51DF5aLH6ATN7QdL6a/J5a8A4a@I7QhP5QDE518A3Pd<2oh<oPgk3nl@n@ki40L>
414B4Q4@3]4@nA?i40DC4Q8A40og3_T@1`l?410A4Q8CfA0=JfYYJ6MUIFASHf9R
HF3mG`APHV=TIOQVoV84HF5PH5oiH`EVIFETHf;gH@MRHfAUI6=QGoULoUWlFSMK
FeaLGEeNGeeMFeYJFeeNGUeMG5]KFUYIF5MEDe9@D5IFEeMHFEUJF5QGEeIEEEAD
De9BDeAFF?5D1eEEE5=BDE5@nE8PDE5CDe9@CTe@Cde<C4e?D55AD4m>CDe<BDU8
B4M6ADI7nTP7BdY8AdM8BT_nB@58B?i704cnBaE=D59DDUi_OX=oMFf0OgimOWn1
Q8>3oXCnQOZ2087iPoV018>2PX61oX01OgknO@9oPH;iQ0R0OgmnOGakNgkhO`En
OGelNg[`O@InOGalNgYjnGL7N7MgMWEdM7?jNP1inG<7MWIeM7=cLW;iM0MaLG1`
Kfi]KOUb;g5aL71_KVe]LW9aLG1_Kfi[K6i_Kfi/JfQZJfa/JfYXIfIUI6EWJFYa
L6m^K6YYJOUV0FQYoVXGJ6ITIVEUI6=RHF5THf9OGE]IF5ACDU5AoU03DUAGFOiK
45YLFeYIFUaOH5MGEUEEE5=CnDl5E5=CDU5@n4l7D494ADM9BT_nC3i;BdY9BDQ<
BdY9BDY;C4U8AdM8BTa=ATM7B4I4@T0n?Cdl>cTh>C<j@DM<EEmXJF]^L79bLG1Z
Jfe_LWAeMW_kO2QmNgamOh62Q8F4Ph5oO7YhMgYjNGMdKf]YLg=dMGEfMgMeM79`
Kfm`LOUenGL?MWIeMGAcLg9bLgEfMWEcL_UcnG8GL6m]K6a]Kg1_KF]YJ6QYJVaZ
IfASHV=SnFIXGUiMGEaKFU]UIF5NFUICDUABCda8AD92<Bl^;2d`=3Li>CPi>2lQ
5a/J6AXM8RHY81D;3QPP7ATK6aPF5AHG60h>30/920L720T920P71`H?3Pd<2`X:
32<X:Rd]:bTW;Bd_<34c<c8_o2km;O//02oj<?T^2C0a<C0^;Bd/;Rkl;FD^<2hZ
:Rd^:BDU718;2@P50Q<A3`d;30`=6AHD51LG5A<F6ALA30lJ9A0>2@H52aHO=Sa6
Bde?EEUADU9CE5EFEUEEEUMHFEUJFeaLGEiOGf5PHF9RH5iKFEUHEeUIE4Y3?C/g
=37n<1le<c8e?DQDGFMYJfmbMWUjNWQfM7EgNgiiNgajMgMlPOUjC7elNgUhMWEd
LgAeMWQjNg][L7MiM6ULE5URKWIgMGAeLg=bLW5`L6meMGIfMgQhNG9bM7EeM79a
FEYHDda8BTiNHfMWI65RIF9TIfY]oVkiKAm^KFaZJFMVIV9RHF1PHF=TJ6Y[K6a[
JVQYJFQWIfIUIOUS1f1OGeiMG5]KnE`7HF1PGeiMGEcnFOaH1eMFE5=CE5IGo54Z
DU9CADI5@d91?clj>CPf=38a<Bd/;2/Z:BPX:RX[;2d^;blc;c8g<RHV;_hg33Hc
<2d/8B<V:2TY:2On;Oh^52l_<cDh>c`m?Se0@494ADM8BDa=D?iB7e5@EeIDDU9C
E5E?D5=FFUePHEaMGEiOH61QH69SI6EVnVOnIQMXJ6MVIFATHf9RHfAUIVIWJ6MV
IFARHF7iI?UU1f1PHF5RHf=TnF3aHo]Q0V9SHOYRnF?iH?YN25mMGUmOH65QH_UO
1f9QHF1OGeiNnE`5GUiMGEaKoUXLFEUHEeIEEEIFEEACDU9AE59>BD@o>cXi>STi
>3On=RDe=C@c<S4a;B`/:bXY:2PZ:2HT8b<T9B4R92DW9bHU7b8V:Rd/:_hY;2PX
9bHU9A`M7b8U:2X/:R`/;Bh_<30a<S<d=SLi>CLg>3Pi>S/k=cLi>S`n?o10lCh7
>S/l?T11@d?i?`M2@T=3A4E6A_Q0047n@QY0?Ca5@d4n>cPf=3Pg=SDf=cTk=S@a
<34d>3_n=@`d<c<b<SDd<S4a<S@emc4=<2l`<S@g=3<c<S4`;boi<?H_:Bh[9b@R
71PA4A<D4Q0B4Q4B4QDH6a8F6QdM6QDA6aXI61HE51<@3a0A4OhB9aHF5A@C4a4B
4aHI7bH]=3Pe=SXl?Sln?Sdm?3`k>STi>3Pi>CXk>S[a>OTgnCT7=cTj>c/j>COA
>OTlnCT5?3/k>SThmcOi>@Lh>3Ti>S/k?=Ti3DU8AdI5@d=2@D50@3lnoCd4?T11
@T?hA?i013lo?ShmnD45A4=3@T50mcl7@452@d91?cgi>_hlo3dg?Sho?d10@D4o
?S`k>c`n?cln?Sdl?3/k>STh=S@c<C4g=cPh>CXj?3do?Shm?3`k>cXi>CXk?Coa
>`Ll?3/j>CPh=oTi7c`l?Shm>cTh>cXh=cLh>S/l?3/j>CPh=c@d<c<b<C0`nC4<
=3<a<30a<c<b<30_;oh^03?n<QDd=cTi=3m@GfAPETiQH5mNGf1RHV5OoV3nHOUN
nF7iGPAQH61OGoiN0EeLoU/2GEmPnF88GUeMG5]JFEMHn5L6EUEEE5=DFO=K25UG
EUEDE5=BD_U?1e1?Cdi=C4a;nU81DdojD@MDE5=BDE5@D?UB1dm?CTi=C4];nE0_
Cdm>CTe<Bd]@D4m?CTe=C4U:C4e=C4Y9ATQ9BTY9B4I5A4=2@dE7B4m>CDa:B4M7
nD@1ATOnB1M6A494@d=2@D0o?dM6AD90?S`k=cHe=3Cn<`<e=cXloSh@?Cln?C`m
?d94?3hm?3`k>S[i=PDk>SXi>3Og=PH/;Bh`<S<doSDn=3@c<S8`=C8a<30a<S<`
;bh^;c4c=2d^;Rl]:bTW9B@T8b8P7alI7bH/<CY4CDi@DeEGEeICC4a>D5=EEUML
nedXGUaMGV1RHfEVIFARH5eKFEIJF5MEDTe9Ae5ADU=CE5EEDe9@CTe=CToiDoUE
3eADDe=BDE5@D55CE5ACDE3iDOU@5di=BdY:Bde>CD]9AdI6AdQ:B4E2@D11@OU9
Ld51@40o?Sdk@3`k>3Hb<C0f=3@a;b`[:QTG5Q@G6R0U:BPX:BTP5@dB4A8C61dT
:24F3a8N9RDN81dJ61LH6AX@40h=2`X91P@310H830dA71lR8bHX:2]5CUINIVY]
KgEgMGAbKVe^M7EgMgUiNg]mOX20oX81P7gjNOYg37EaKfm^Kg1bLgMiNggnOTem
M71]Kg=cK6AMCSXZ7aD<1QDC4@l=3Ph?6aPF5QTI5a@J71TC3PlH8`d:1P00110D
8RD_=3Hh?T8j>c/l?Cho?d10@D93A4A5ATM7B4WnBQA9B4U9AdE2@40o?T10>c4[
9RHR7acn6alP7QdP:3<oADi>D5AGFeiOGeeKFEYLH65HFEYHEEEJGoUHC5]JFEMF
E5=BDE9CE5IHFEU9CUEGDTLj<SM0C5AEDe9ACTe<C4]:BTU?Ce1@DE9BE4mBE5EE
E59A>CXh<b`X:Rhn@dM7A452AD94AdY=oTkiCAm>CDa:BDM6AD50?chn?d52ATQ9
BTY9B4I<C4]:BTU8B?U61d=2@T50?chnnSl8@4I7AdI5A4A3oT3l?`Ln?C/j>S/m
?_`h:STi>c@f=C<b<Bl_:RTX9R@R8B4M71`K6QTH61XJ6a`M7QlM71HI7QT=3AGn
7P`M6QLD510C5QPI6APGoQgn7Q@O7bDW:2/Z:bTV:BPW:BPZ:BXc=3On>Alh=chm
>cTi>S/j<c<f>Ce0@d@o@411@T=3@T50@D93A?Y5oT@GATI5A4=2@T50@452@dA4
ADI5A4=2@3lonD;i@`Ln?Slo@451@_U0lD?k@@52@_U0nD7i@?Tn1d51@T93A4A5
nD87ADA4@d92@D7i?`E1@D10?ckn?A`l?3/j>CPi>cdl>cXi>CPk>CD`:bHR82<S
8R8Q8?hOEahN7A`K6Q`K71`K6QTH61XH5Q@C4a@G5QXL7A`K6QL>3a<E5QDC4Q@D
4a<B4A0@1`P:3A0C5API71`M7QlP824R8b@V9bTW928S8b@U9RHR8R@U9bTZ:R_b
:O4W1b<T9BLY:R`/nBP7:b//;2d^;boh:@0ZoR/J:BHU;R`Z9b@Q7adQ81lN7b0R
91lM6QTJ7B4ToQh<7A`L6a/N7A/J6Q/M7_LJ3ATH6A/M7alN7QdL6aXJnA_f6PdI
5Q8?4@l>2PT<3@d:3_h@7a<F61`D61`O7a`G4adL6aXH5aHE4@lB4aDF6AXQ8B8Q
oR8Q9Rld>Cm9E5eTI6UaMg]mOX20PXB8Rhn@TY:@Sh^9QXB4RO:;nHWiR`N9Rhb=
SHb;RM6;nHkiR`F>SHf<Rh[gROV;1hZ:Rh^<SHf>fH/B:h40P@210840P@210840
P@210840P@210840P@2108403HN6QH>2P7moOWimO7akoWX6NganP8>4QOV41h:2
PH1nOGaknH<7Q8>3PX60OgoiOP20oX43P7ekNOUj1GalNgYiN?ig0gQiNW_nO@Mg
MG=bLW=eM_egoGH7M7=bL6i]Jf_lKOi^oG3mK`M`KV]YJFa_L_5]1fm_KVe/Jf]Z
nF/PJFY/KFe[JFQZJFQVIVQYJVYYJFQWIVIUHf=RHV5PGeiPnUhOH5mMG5aMGf1S
Hf9QHF1PGfATHfEYKgIjRXb?TiFEU9CnV0BIVibNWojJoYT1V9SjVP6KW_ZOnIhD
XZ6PWijLVi^JVYVIVifPXIjNWinPoZ47WYfMW9^JVIWiWPNMWIbKVYZIVO6L0IZJ
oIT1V9SiU0NGUYJEU9>CT_VGnHl7U9BCTY6AT93iT@N?Shj>SHb;RoV@1hn?SXj=
S8^;o93nSan9RXb=SHb:RHJ8RHZ:RHR6QXF4Ph>4QXR>SXf<RhZ9ROV4=hF6QhR8
QXF3Q8>3PX60Ogn1P7ikN7EcLVmaM7IeLg1^Kg5dMWMgMWEhMgIeMWQkNg9aL6m_
KVe]nFP7Kfm^KFa/Jf_jJ0AWGE]LG?iM0UiQHOaPJ5mVIF9QHF9UIV=RHF5RI6IW
Gf1RI6ASHF1LFeUHEeIGEU=GH6M/M7j6QHF6QHF4Ph:5QhV<Si:DUIRGUiJDTi>B
UIJFUiRIVY^CU9BEUYNGVIFGUiJDT8f;TY>CU9FFUYNETi6?SXj?T?VBnI?lT?j?
1i2ATiBDTi6@nI;iT1N<RhZ9RHZ;S8f;RHN6QXN8R8N4PX61PX?iPAanOWelO7]j
NGIeLg9`KVe/Kfi/JFITHF1>BTI1?ohm:450@494?38Y8QlK61TM8RHO6QLJ82<P
6b@Q7Q`K71dN6ATH5Q<?30T:nPTH0`D93A0B4Ph81P`A4Q4>2`h;2@L510@51o88
n@Ge2?d7nPPE1`@000893Q0A2PT810L82PTO71TE4_hAEb@M5aTN81XB6a@A41DK
8RHD4a<@4alcAEYLGF5VJV]ZIfQXJFY[K6aaLG9cM7EeMWIgMgQiNWYkO7akNGMd
LW5]K6a^KVUNE4]:BDQ9Bdi?F5ULHVaiQ8_mR?f9oX4<PXJ:SiB@U9NGU9FIWOVG
7iZIV9NFUIBDTY:CU9FFUiN>TI>ARG]]I5eVM869SHn?oIOjU_ZGoIPIUiN>T92;
Q820Phb>Sh^2NgUjPHB7S8n@TI7gT1f?SXf<RhV7PgmkNW]nP8J8RHZ:RHR6R8R7
QXJ5Q8CiP`EnOWelNg_hNPeiO7YjNGQgMgIeMGAdLoib1g5`KVe]KW1anV`iJfMT
HEiKEeECCdi=BdY8AdI4@d=2@D0o?d10@D=4ATM7CT]=DT]0?dMADE1?C4M4@3Lg
>ci1@T=3AOi45d=3@T9;CE1BE5EDE5EFF5]NH69TJFY[KOe^6G=`K6UYJVe`MGMh
NWanP85lO7enOh20PHB4nH<<Q8F6QhR8QXJ5Q8>2P_j13H:3Q8B5QHV8QXB2P7in
nH?iP_j0o87iQ?65oX<5Q8F5QXF3lX7iP_Z10X20O_ao083iO@20o7l1OWkiO0En
OWelO7_nNQaiNGQgMWEdLW1`Kfi]KFa]K6UVHEaHE5=AD4m?C_i=34a<BdY9B4Q4
@d=2@D3m?`4m??dk@3Tk?T53A4=3>Ca1ADI4@Cm1@D91@Clm?3@e=c/n@DA4ADA4
ADI7AdQ8BDY;C4e>CU5ADU=CE5EED55BE5IGF5YOlV3aGPMFEeQJFeeNGoUP1f5R
HV=TIFEVn600HOiR961MG69QGeaJEeEDEUIEEEIIFeeLFUQGEeUKGE]JF5MEDe5A
E5CmD`5DE?UC3e5AD4m@DUAEDDm?CTe<Bd_iC?E:8DQ5@Slj<bdZ:RPS7AdK6QXK
7B0O4A<F6AXI5aHN7A/I5aGn4ohDoAD@71`K6aXI61LC410A4aLJ6aWn60@I5aLC
3oh=m`o_4?T>nA073Q0A4Q8A40kA4?TBnA054a8B4A0?m`ki4?`>oPoI40eYJ6MU
I69QHF1PGeiNGOiL1UeNH69UIVOiIPMTI6=RH5mNGOUU1fIUIFASHV5QnF00H_iS
0f9OGE_iG0EMGEaKFUWnF0iIFU]LGUiPG5aJFEUJG5gmG_eM1e]JFEMEE59Bo5Cn
EOeFoED7EUAACdmBEESaD`MEEEACDU5AD?UA84i?DE9BD4i=Cdi=Bd]=CTm?CTi=
C4];BTQ8AdM6ADA5AoY87dY9AdI6AdU:BDU8AdM6ATE:BTU;CeELH75cMWYlO7]k
oWl4P8:3QHOnP_j10H20nX;hPOV058B3PX60OWemO7akNgeoPX>0P861P_j3281o
OgimO7]kP?Z11h20OgimOGaklGh1O7gmO05kNoUg1gYiNGQgMWIenWX0NOUa1gIf
MGAcLg9bnG<7LG5`L6m^KFgiLPMaLG1`Kfi]KOaboW4OJfa^Kfm^K6]XJV]/K6]Z
J6QWIVEUIVQZL71_KVe/Jf_iISMWJ6UZJVQWIFIUIFASHV5QHV5OG5UFE5=@DUEG
EUAACe1BEEMHF5MFFEQGEUMIG5eGEeIEEEACDoU>1eEEE5=BDU5AnTh4CdA5ATKn
A`98Bd_lBVQ9C4]8AdM8Bda9B4M7B4Y<CDE6B4Y:BDM6@T4o?Sdl?Chk@T]BEemY
LG1`LG1`Kfi]K6i`LgIiNgaoOWimNgYjNGamOGioP862NW]kO7enOWmhNGUhMW9_
KGAeMGIgN7QiMgEcLG1`LG;iM?Ueo7;nL@MbLgEfMWEcL_UdnG8GKVe/Jf]/KFi_
KF]YJ6QYJVYYIVASHfAUnF9<GemNGEeLFeaLGU]JF5IEE5IEDTm<BTM6=S@`;BX[
:b``<3<f>3<X7aXF4Pl@51PL5A0<3aDH5A8K6aPF5AHG61<C4Q0=2@H52@X:2@Wn
21P10`H:30h>3aLM92T/:bXX;2d^;c4b<S4_nbkm;Od/02gi:oT^1bl`<2l^;Rd]
oRkm;AD^<BdZ:B`]:BDI50d81@@511TF4`l<oP/U7QLA4aPJ50hL618B5A/Q8Pl>
30T:5RTgB4I7Be1DEEAADU9CE5GmEReGF5UJFU]KG5aMGUmOHF9RHEmMFUQGDe9B
E5A?A3`e=C@c=3Hi>T=4AdeGI6mgoGCmMOi]36ibMW]lLgIiNGIgNgoiNAmlNgYi
N7MfMWAdMGIgN7UiL7=eLf]MCdHoB5ISJfmaLOeenWCkM@1doGDIM7A[KFeXHEeM
H6U[K6QOF5IGGV5TJFa]KVkgKAe/JfYYJ6QVIF5MG5ePHVQZJfa/JfYXJFUXIfMV
IFGiI0EOGeiMG5cgF`aQH61OGUeMG5]KFUYIoUP7EeIDDe=DEUOjDSUCCDe:AdA0
?S`h=cHd<c4`;bd/;2/Z:BPX:BTZ;2d_<30d<C<h<BHU;CLg=SDb;BXX7B0T9bX[
;2`^oRd8;2`[:c@f>C/moSh;?d13ATU;CDm?D55CoE@IFEIBCdm@DeEGF5UKGEmQ
HUeMGUmPHF5RIFKiI@aVIfQYJVYXJ6MVIFAToV<=I6EVIVMWJfYXIVARH63iIOUT
oV;lHoUQlF;nH0EQHV9SI6;bHoUOnUh2GeiOo600HOUN067lH05OGoUM1EmOGUeM
G?iK75YJFEQGEUIGEUIEE5=CDU=BCda7@Shl>S/j>CThoSL<=SHe=3<b<Rd/;2/Z
:OdX0BHUoB@o7AhQ92LX9bLN8BHZ;2XW9BHV9bHV928Q6AXL82<V:B/[;Bd^;c0`
<C4b<c@e=SLg=SHg>3Pi>SXe=SLi>c`m?_50lCh7=SLh>S/m?Soi@0M1@T93A4E5
A_Q0047n@RA0?Ca2@Cll>SLe=3Hf=CDf>C/m?3Xh=cLi>cdk>SPg=C<a<C@doC<1
=3Ci<`la<C0_<38d=cDd=3<b<C0`nC7e;`H]:RLU91lIoQLJ4Ph?40l@4A@G6a4D
5aXK6QPG7ahL6QPF51<?oPhK3`l>3QDD4a<B4@l@4A4D5Q`T:Rha=3Pl?T0o?ohl
0S/i>O`h0STi>^linCOi>@Lg>CXk>cXi=m4inC_i>@Dl>c/j>CSg=oTio3On>=Ti
3DM6AD=2@3lo?Shm?3`koSX6>c`n@4=4AOU41d92@D0n?C`knD<7A4=3@T50?coi
?P10oT43@3dk>OTj1D10?chm??hk3S`m?Sm1@D8n?C/j>S/m?_dooCh7?3/j>3He
<c?l=@<f=SLkoSgm?0Lm>cPf=STl?o4j1c`l>cXi>3PgnCPO>CXl?Cdk>CPj>CPf
=SPi>SXi>CPg=SHe<c<b<S4`;boi<@Dc<S0_;c3n<QH`;bh^;Bd/<C4`<SHl@dEC
E5MKGEeLG?iP1f5SI6IUH5iNoUd1G5ciG_UOnEhDHV5PGeiLFe]JFUUIFeePHEiN
GemPoV48GUeMG5]JFEMJnUT8F5QGEUEEE5EJle`2FUIEoE@1De?iC`MBDE5@Cdi>
COYB0E==nTl7E5ACDU5AD53iD@M?Cdi>CDa;BoU@1dm?CTi=C4];o53nCam9BTa=
CDa:BDI8BDY:BDQ6ATE4@d=4ATQ>CTe<BdY9BOU4=dE6AdQ8ATE3A4=3@T50?cm5
A48o?3Tg=S<e>3Xi=c@b<cDh>S/k>STl>cXi>S`o@C`n?C`l>cXjnCD7?3`k>STi
>3Si=@<^;Rl_oS02<C@do3=X<CDb;bh^;c8c<2l^;Rla<c@/;Bla<C0^;BTX9RDT
8b@T8BL`=ca4CUIEEEIEEEACD4i?DEAGFUaMH5mOGUaKFeYMGUiOH65RHe]LG5eN
GemNF5MGEUA@CD]BDe=DEEIFEeECDDm>CTm@nE;iDoa@oTl7D55CE5ACDE3iD_U@
5da;BTU9BT]<CD]9AdI6AdQ8AdA2@D52@oU56T92@D10?chl=cDe=3@b<c8h=cLd
<c4`;ahL6OhE@QLH7R0S9RXT71<?3@/82`lF6Q@A41<K7QdG7QdJ61LH6AXE5A@B
3`/810D41@L93@h@3Q4I7bDW:Bdf?DYEGFAYJW;nM0mbL6i`M7EeMgMiNG]mOGj0
oX81OWKjM?Yg9GE`KVi`LG=dM7MgNG]mOWikM6i[K6i^JF1@@S<U6Q8<21dH5A4>
oPdd81TC5AXL5PlN6A@A5ATO7`/81P433B0/=2l`=3Tm?Sdj>c/l?Cho?d51@T=4
ADE6ATM7B4WnBR1;BDQ6A44o?SXi>C/k=R/T7R0O7QlQ92D^;c8h@TmJGe_nFOeJ
oU8<DeMKH61CE5MGE5EIGOUG85YIF5MFEEADDU9CE5EFEeM>DE=ABC/]91dV=459
CDm=D?i?nTkmC`9@DUCmEAUDE4]=CDQ1?Ce0BD]<B3lh=SLn@DA9C4e>C_M=7Da;
BTU8AdE3?c/j>ci0ATQ9BTY9B4I<C4]:BTU8B?U71D92@D0o?oPn3Cm6AdM6ADA4
@d92@D50oSl7?Sdk>SXk?Ckj>CTk?3dj=c@`;R`X9bHT8b4P7adL71/J6APH6ATJ
71dO81hM61XO60d<51hN7A`I514@310D5aXK71`NoQd;71`K6bHX:B/[;2TWoRP8
:b`^;S0f=cPjoC/I@3di=SHg>SXk>c`n@494AD10@D93A4A3ATCi@`a4ADI7B4Q6
ATE4@d92oT4=@T=4A4E5BDQ6A490?Ski@oU2oT3d@O52oT04@D92@d?a@OTonCh1
@T;l@`14nD40A?a30D92nD05@T91@40ooShL?Cdl>cXi>S`m?C`k>SXi>STf<bhY
9B8T92<R8R7n80`O7ahM71/M6a`L6aXIoAP15QGn50<F4QHIoQ`j6aT=3Q<E5A<@
3Q4A4Q4A3`d<10D72`hA51LJ7AdN7b0P8B4R8b@U9RLU8b4R8b<T9BDP8B8T9RLX
:2_b:O4W1alP8B<T9RLXnBT7:R/[;2d^;Roh:@0ZoR/T:BHU:bXX9B<P7QdO7ahN
7b8T9RDS8B0P8R@V92<Q81hL6QXM7OdL0AdMnA`?6QXI61TK7AlP7alN7A`K6oTL
mAX561DB51LFoA102`T<30d?4QDH6Q4F6A`M71XI8B0N71XH5Q<>3Q0@4a<E5AdO
820Q820R:Bd_<c]6CUIMHf]`MGQjO7f0Q8J;Si3nTP:@Sh_nR029lX_iROV;1hV;
S8f=S8^9dH_iSOV;1Hj=SHb;R_N9nH_lROj:fH/B6H40P@210840P@210840P@21
0840P@210840P@2108405h:2PH1oOWemOWimO7akNWYiNW]mP8:3Q?V31h:2PH1n
OGaknHD7Q8>3PX60OgoiN`MlO7emO7UgMOUj5gmnOG]jN7MgMWMhNGYlOGafM79a
LG9dMOefoGL7N7MfM7=aL6omK?e[oFkmK`MaKV]XJ6Y]L?5/1Vm_KVe/Jf_hJR1W
J6Y/K6]ZJ6UXIfEUIfQYIVEUI6=RHV5SHV9QH5mNGF3jGPMOGUaKFeaNGoYP5EmS
HfEZLGZ3R9ZGTi6@TiJIUIJHVI_nW?jKoYX1VIWjVP6KVoZLnIhOXJ2OWYfKVYZI
VIRHVYbOX9VIVY^LWIjOWYfMW9^JVIWgWPFMW9^KVY[aV`6HV?fI0IZJnID7Vi^J
VIRGUiKiUoV?1iBDTi:ATI2@nHh7Shn>SXf<Rh_gS`F>SXf<Rh_nSob@7hV:S8f=
S8Z9QXR9RXZ9R8J:R8N5QHJ7R8b<Rh^:RXV9nH@RPhF6R8R7QXF4Ph>2PH1oOgel
NWMdLFm^Kg5fNGUfLg1^Kg7nLa5bLG=bLG1aLgIfLW5`Kfm^KFgiJ0M_Kfi]K6a[
JoYW2FIVHf9PGE]JFEolH1mQHFASHV5QHV=THf9QHF9TIVMQHVAVIfIUI69PGUeM
G_iQ2fE]LWEjP8J7QXF3P_j1=h^=Si:EV9ZKVIRGUYBCTY6JVIRGUYFEU9:CTiBE
UYJHTYBFV9RGUYFBTi>DUIJFUiRFU9:ATI:ClI7nS_b?1i2ATiBDTi6@nI;iT1N<
RhZ9RHZ;S8f;RHN6QXN8QhJ4PX62PhCiPCmoOgimOGakNW5`LG5bLgAdKfi/JVMU
Hf9IEU58@cdh=CPf=SXn?SP`;2LN5Q0?418?6RDY9B0O7R@Q7Q`K71dNoQ`56QLB
3@X;nPXD00452PlA4Pl000D;41<C4@l<2`T8oPOa2?T5n@Sm1oH85@L91P@6310A
4@8410<41P/?81hK5aCn4bdT7ALI7R0J4QlD3aHU:R<G3Q0C5b<dBUUPHV9WKFiX
HVMXJ6UZJfa/LW9cM7EeoWHnMgMhNGYjNgajN7IcLW5`KF][K6aWGUE:BdeAEUaR
IFY^M7b4RhnBSXf<RXR6QHB2Q8R;SXj=ShZ@U9BBTIBHnIKnV0BGUYJEUOjC59BE
UIJFWYfKUY2:Q85eMgb4SIBGVOfHoIWmU?fC0IRHoILIV9RIW9nLV9FFV92CThj5
OW]kPHB7S8n@TI7gT1^?Shj=SHb=R8>0OWn1PhJ8RHZ:RHR6R8R7QXJ5mh@6Ogmn
OGakNoUj5gUlNWYiN7MgMWMgMWEdLg9aLG1^KFe^L?ia?W1^K6]YJ75]J69LEU9?
Cdi=BdY8AdI4@d=2@D0o?cho@D=5AdQ9Cda>DT/o?TIADE1?C4M4@3Ti?D13A4E4
AOi44d=3@T9<CU5CEEIEEEMHFUeQI6IXoF`1KFknL0U^JVQXJVe`OWmooWkmOBen
Oh21PH:6QXF4Q8>3PX:3Q8J7RHZ;QXJ5Q8>2PX62PX>4QHF6QXZ9QhF3PGmnnHCi
P?b2oX7iQO632862PhB5QXN6Q?Z2lH7jPP61P_ao0GinnG`1OWklO`20nGdgOgmn
OGelNg]jNWUiN7MfMG=aLG1_KVi]K6a[JFEOFUIDDU5@D4m>CTe=C4a;BTU9A4=3
@T50?com?RXm?3Xj=cTl@493A4<j?3m2@T4o?Ci0@D91?c`j=SLi?3m2A4A6ADE6
AdQ8oDTEBT];C4a@D55BDU=DE51ADUAFEeQJGo9PlEh6EeQIFeaNGoQP1emOH65R
Hf=Tn600HOiR0V1MG?UK35QHEeMHFeeOI69PGE_nFPUNGE]IEUABDEADoED1E5Ci
EPmADE1?D59DEE5@Cdm>CDa<nD_hB?i994Q5@T10>3<`;b/T71hK6QTJ6ahM61DD
4aDH71lP81hL6QPF5Q?m5?hC2QXJ6ATH5aHE5aDEoA@94aPG6AXL6a`I4^8@n@ki
40L>414B4Q4@3]4@n@oi40DC4Q8A40og3_T@oPkl3MT@5fATHf9QH5mOH61OGUiM
G5aKG5eOHVAUI_UU1fATHf9PGeiMnFL7IVEUI6=RHF7iG@MNGUmOGU]IEoUL5f1O
GUaKFEQHEeQIFU]MGUmKFeUHF5UKG?eMoEh7GeiMFeYHEeKmDoeBoECmE@MGE55>
CU1CE_5B1UEEE5=BDE7hD21<CDmADE1?CDi=C4Y:C4e>BdY:BDQ7AdI8AdM6ADA3
A4OjB0M9B4I5ADI8BOY664E9BD]@Ef1YKX5nNWQgNWf0O7eoP8:3PhCnPoj20H61
nX80POUnnH0PPh:1P7mmO7akNgYjO7j1PW]kO7enOh21P7moOWelNg^0n845P7mn
OWellGd1NW_mO05mOOUh1ginOGakNWYinWX0NOUa1gIfMGAcLg9bnG07LG5`L6m^
KFggL@E`L6m^KFgnLOab7f]/KVm_KVa[J6Y[K6a[JVQ/JVUWIfQYJVi^KFe/K6][
nFHRIFMXJVYYJ6MVIFETHf9QHEiMFeQEDU1?D59GFUYGE55?D5;nE15CDUACDU5B
E5MHEeMFEEEDDe?iCPMEEEACDU9ADOY=2Di=CDa:AdE4@dWlBRi;BdY9B4M7B4U:
BDQ7AdQ:C4e7B4Y<CDa;BTQ6A4=3A4M9BE1HGF1UJg5bLG1^KOi/=g9dMWUlOh62
P7mnOG]jNGR1P7mnOGalNgUjNW]lOGenMGIhNWYiN7MdMGEfMgQhNGYhMWAcLgAe
lG?nL?aa1g9cMGIfMG=bnGCiLQM^KFa[Jfa]KVm]JfUXJ6UZJFQVI6=TIFKiHPQP
H5mNGUeLGEOnFC=JFeaLEUEBD4e;BDQ1?STb;BTV92LW:Blb<R`V91lE3@L61`P5
41/O6QDD5A/K61HE5QLHoQH6514<1`H:2oh:oPTD00021``=3Q4=4QXQ9bX/;Rd]
;Rh_oS3n;o`^oBgn;00]nB_e;P4_;o`^oBdE;S8_;2`^;BLR40d:10<21PTJ61DA
3_h=;AhG4A<H6Q@>7aD?5R<Y7a<92@X>62XmBdi<C55GF59<DE9BDeAEEUIGEeQI
FU[nFciLG5eNGemQHV1NG5UHEeICDE5BDTe4?C@e=c]0ATa?E5QNIVieNGaiN7Me
Lg5`Kfe_LgIiNGQhKG9fMWAcMW[iN?ij17UhN7MgoWDDMWMgN7R0OgehLVaVHeMI
GVI_MWUkoGKmMoeboG41MWGmM1UeMGIiO7UeLW=eKG1`Jf9KF5QNHFAYK6e^K_M]
6fa/JfYZJfaZIF9PHF=UJ6Y[K6a[JVQYJFQWIfKgI@IPH5mNGEaLn5/FHF1PGeiM
GEaMGEaKFUUHEeMFE5=CE5KnEciFE59ACe1GEU5;AClk>3Pg=S@c<C0_;B`/:bXY
:2PW:2X/;S0a<SDb=3Pa9B@/=cLf=C8]:RPO8RHY;2d^;Bkn;@P/;2/[=CLj?3kn
?`M1@TE8C4mADoeB0E=DoUH6E51>CU1CEOiPoUomGReOH65RHV=WJ6MVIVEUI6AU
IVQYJfa]J6QWIVETI6=TI6EVIfMXJ6a[JFMUHf5PnFKiH_aToV?iH_5P25iOH65R
HfAUHoYTnF?iG_YOnV01GeoiG@5OGoaP067iGSMPH5mNGUeLG5]KFUYIF5MGF5MG
EUEDE5=BDU5?BdE0?S/l>cXj>CPh=cLf=SDd<c<];2`[:RTX:?dW:RHU8b<K71lS
9RLX9alQ92LX9bDS8bDV9bHT8AlK71hQ92LY:b`^;Rl`<C7m<P8c=3Cm=@df=cLh
>CTe=SLi>c`m?_50lCh6=cPi>c`n?oQ01clo@452@d=4n400@Oi20T0m??Tk33Ph
=cLh>cdoA490?C_n>PTn?C/i=S@b<C@doCD1=3Ci=Pla<C0_<38d=cDe=3@c<S4a
nC3h;Oh^9BdZ9bHX91lN7AXC3A4@3`l@4aHG5QDD4aDH71lP81hL6QPF50l?oPhQ
3@d<4a<A4A0?3PhB4a<D61/O8BX]<CHj?3dn>c`k>STh>?dg0CPhkSWi=oTi1cLi
>S/k>STgdCWi>?Ti1C`k>cXi>?LgnCWn=o`ffCTG@T91@3ln?Cdn?Sdl?3/j>STj
>ce0@T=4nD<7@T91@3hm?3_iA@M4@d=2@D0o?oTk1c`l?Cdl>CLenCXG@d91?chl
>c/j>c`m?T11@Cdl>STi>S`moCkm?`M0?chl>cTh=oddoS<1=3Wn>odl1chk>3De
=cXmlCT6?3`k>STh>?Lg7SPj?3`k>SPi>3Le=CLh>CHe=C@c<S8a<c8b<C0_;Rki
<@Pb<Bl^;Rla<Bok;A//<30b=ci7D5=SGe]IF5]NHEeNH65SI6ARHEmOoUh1GEgi
G_ULnEhPHF1OGUeKFUYIFEQHFUaOH5UIFU]LGEiOGUeMG5]JFEMJn5T6F5MFEUEF
FO=K0UUDDoeD0EEEnE07EUIEE5=BDU7jDP5CCOY?1eADDe9ADE1@nDh7Cdm>CTe<
Bd_gC`E>CTe<Bd_nCoa@7dU:C4e=C4Y9ATQ9BTY9B4I:B4M5ADI7B4a<Bd]:BTU9
nD@R@dE6B4Q7ATE4@d=2@D0o?d50?S/h=C<b<cDj?Cdj=c@b<cGn=a4f=CLf=C@e
=cXl?3hm?3`k>S[i=@Ll?3/j>CTh>?Td23Lf=C<`;Rd/<_`cJC@c<c0_;Rh_<34`
;bh^;c4c=2h_<C<d<c8a;bd[:RX[;Rl_=Ce2ADY@EUMFEE=BDE5?E5EGFUePHV=Q
H5mNG5]JFF9QH5mNGEeLFU]KG5eNGUeEE5IHF5MFEE9CDeAEEUIGF5IDDU5ADU?a
DOi>o4l7D55CE5ACDE3iD_U@5da;BTU9BT]<CD]9AdI6AdQ7ATA2@D93A?U5?d=3
@T51@3lm<S0c<cHg>SXh=cLe=38b<BLT8AXF4A0@5A@H7B8R7QXI50`400021P@?
720N6AXJ7QdJ61LH6A[n624F4`h91@H620P:3PlA2`dC6R4T9bXT:cU6DEaTJVe`
LW9doW;nM0QeMGMiNG]mOWknP05nM_YdnWLUMG5_Kg5bM7EeMgMiNg]mOGUdKFY[
KFUQF44h;20E40d=7QXG4a3n3bdP6A<E6Q`F3b4G4AHT9ah@1@<51a8Q=Chj=CDj
@44k=CXk>c`m?Slo@T93A4E5oTH3AdM8BOi:=d]7AD=0?chm>SPh>CTd:bDM7R0T
:Ble>3e1AdmGGV9TGU]JF5IDDe9@DUIIG5aKFDe@E5ABDEAHnEKnF0AGEUIEEOiC
5EAEEEIFGUeKEU1:A44e=ca4CEAGEe7nD?eAoDcnB`9<DeGmE1UEEEIIG5UEDU=E
CE1@Bd8k>3Pn@DA9C4e>C_M=0Ta<Boi:5D]8@d0n?d53ATQ9BTY9B4I<C4]:BTWg
B0I3@d91@3lonChG?dI7AdI5A4A3A4A3@T50?chn?C/j>S/moShn?C/i>3HhATI1
>cD_:bPX9bHT8b4P7adL71/J6APH5aPJ71hP8B0N6A/O60`;4ahN7A`I514@3Q8F
6A`M7QdNoQd;71`K6bLY:R`/;BXXoRX4;Blb<SCm>@4j>ohm2C/g=CDg>SY4@d?n
@_e1;D93A4E5A4Q6ADA4@d=2@T=4ATM9BT]6ATE4@d92@D92@dA5ADI6BTU7AD=1
?ckiA?U0o4;n@OU2lD07?Sm0@D93A4Ci@_U1nCki?`14o4<1@T;i@052@_a304Ci
@CM3@d91@D0o?chn?Cdl>cXk?Chn?C`k>cXi>CPf<R`W92DU92<S8R4Q820O7ahM
71hK71`K6QTH6?dG1QHE4aD@51On6b0L6@h>4A8A40h<3Q0A4Q4?30X61`T<3a8D
5a/N7QlP8B7m8QDS92@U8b8P8B8R8b@T824R92HW:2P[lRWa9`HP8B8T9BLXn2T7
:2PY:R//;2gh:@0ZoR/2:BHUnB@<8B4P824T9RP]:bTV9?hS2BLV928O7A/J7Agm
7P4M7OTO3aXJ6API6adO820O7ahM71ci6oPHoQUC61DB5A`I51@C4P`62``=3@lA
51LG5A@C5APL7b0P7Q`J61HE3P`>3Q0?4A<K6a`L7A`M7RHX:B`c>3m4D5IMIFa_
L7EiOH24RHf@TYBDTY2?Rh^9lH_iROV;1hV;S8f=S8^9dH_iR_V;1Hj=SHb;R_N9
nH_nROb8fH/BL840P@210840P@210840P@210840P@210840P@210840oWolP0f1
PH20OgimOGYjNgenP?N1oX04OgmnOWghQ0J3Ph:1P7monGX7N7UjNgYhMWGiNPQo
OWelNgYiN7OnN39iNWYiMG=bL71bLgAcLgAdMGIfMgYiN7IeLg9aKFe/K6]ZJVU/
K6e]KVm_L6m^K6YYJF[`J`M_Kfi]K6][J_UY86EVJFY[JfYYJ6MVIFEVIfQTHf=R
HF1OGf9QHF1OGUeLH?UN9UeLFUYLGEiOH61QHfATIFY/LGR0RI6EU9JJW9^HU96E
UYRJViZIV?jNoYl1X:3jVP6KV_ZKmih3WIfLW?jK09[nV1:JW9fEUYNIVYbMWYjM
WIbKVYVInI`7WinNWIbKVi[aV@NGUiRIVIZKVoVG1ifMW9^JVYVInIOiT@NDU9>B
TI6@T?V=1hn?SXj=S8^;nHdWShn>SXf<Rh^<SHf>Shn@T8V:S8f=S8Z9QXR9RXZ9
R8J;RXR6QHJ7QoV8nH@2PXB6oXPaQhJ4Ph>2PH1oOg]jN7IdLW1_L7=fNGYhMWA_
L79cM7=aL71_KVe^L7=cLW5`Kfm^KFgiJ@M^KFe/JfYYJOYW3VI[J6IRGe]IEeiO
Gf1QHOiR4F=UIfMUHf9SHV5QHVAVIfAVIoiY?FMVIF=QHF9WJfe]LGQkO7b0Q8J5
Ph:2PhB6TI:DUYRJW9fHV9NFU9>BTY^JVINETi:AVYVGUI:@SXj@TYFHoIX?TI6B
Ti>DUIFIUiFCTY>DU?VAnHl?SHj>Si2@TI6@TI>DU9>AT?VAnI0GSXf;RXZ;SHj=
RhV7QXJ7R8J5Ph:2PhB5nHQ8P81oOWemO7]dLgAfMgUjNVi]K6YXIfETHf1KE4a3
?CPj=C8b=cPg=3Pb:1hE3P/:2a/^=2hV9BHT8AhL6a`M7Q`M7ahK5Q0<3?X;oPT4
2PX;2`On00X4310E5Q8?3P/;2Nl8n@[i2?h60@L8oPWi27l;2P/=4A0<2@000`82
1PhD7QdJ61LG61TO71XJ7AdK5a/D4Q/X:AT:30`A83I:FV=SIFQ/KfeVH6MXJ6UZ
Jfa/Lg=dMGIfMgMfMgMhNGYjNgUgMG9aL75bMG5]K6aYHeeHEe]PJ71fNWQkPHN;
SHb;TI2>S8Z8QXF4QHJ6Q7mkN@N9Si>DTHj@T_VEo9OnU_VH3YbIUYBEV9bOVIB>
SY:FV?jG:YRHVIZJViRGUiJEUIBDV9NEU9BEUiRBUibLV9JHVX^?TY2;R8R:QHN:
SI3nTOV@nXl6SXn;RHN6QOj63XR9RXZ9R8J8R8N6QXF4Q?V51h61P81oOWemnW]8
NWajNWUhMgMfNGUgMWAcLW5aL6i]KFi`LG=bLFm]JfYXMG1/IEiHDe5AD4m=BdU8
B4A3@d91@3lo?Ci0@TE7BDY@CDmBBchmAOiA2U1=BTM4@412A4E5o4CnAAY6ATe?
DUAFEeIFFU]MH6=VJ6Y]K6]ZJfe_LFgnK1=]Kg5cPh>2P7imO7]nOWn0PH:2Poj6
0HF5oH@NQHJ7R8V:RhJ6QHB3PX:1Ph>4QHF6QhN9R8N6Q8>2POV5nH07QHB4Ph:2
PH7iQ_632821PX>5QhR7QOZ3lH7jP`R2Ph20OginOGgiN`MmOGinOh20POUnA820
OgimOGalNg]jNWUhMgIdLW9aL6m^KV]/KFaXHUaHEE=BDE1@Cdm>CTe=C4]:BTA3
@d91@3lo?Cho?chl>SPg>C`o@Oi20CdmoScn?ALn@494@d0l>CXk?3ho@D91AdE6
AdQ9BD[lBOi:44m?D55BDU=CDU9DEEMIFUaOlV3aGPMMGUmQHfAUI_UQ1emOH65Q
HV=Sn600HOiR361MG5MHFU]NH65RGEgnFaYMGf1VIFAQGUaIF5mNG5YHEUEDDeEF
F5QFEE?iE`mADE1?D59DEE9AD51?CTe=nD_iB199BDY:BDM5@T@o>cLf<BTR8AlM
oQXb6aTM5a@A4aLN8B4P81dM6a/J5AHE5A@C4a8I61PG5QDD51PI71/K61<A5QHG
6A`N7AXFo1?l4^`@n@ki40L>414B4Q4@3]4@n@ki40DC4Q8A40og3_L@1@l>3Pd<
3=T@oV7lHPeSHf9RHF1OGeaLGEmPH_MSoV84HF5PH5ohIPIUIFASHV5QnE`7FU]L
GEaJF5OiG0QPGeiMG5]JFESnFC9JFe]LFUYIEeMIFU]JFU]KG5eMGV5PGeeLFUUH
E5ACDe9ADE1BDU=CE5EEEUEDDU1?Ce3`D@MEEEACDU5AD?U?84Y;CTm@D4m>CDa;
BTY;C4e9B4Q7ATE4A4M6ATE4@d93AoU89TM6A4A6AdQ5ATI7BDY:Be1BEeiVKgMk
Ngf1Ph9oNgQlOGn1PX60P?j6oXL1R8SjPP21nGggP0=oOginoWd0O?ij4ganOgMh
NG]lOWn0P7moOWelNg]nnWl7PX:1P7mnOWcaN`MiNW]lO7enO_Uj1h20OgimOGal
nWX0NOUc1gIfMGAcLg9bnFl7LG5`L6m^KFgiKbMaLG1`Kfi]KFi_Kg1aLG9bJfa^
Kfm^K6]XJV]/K6]ZJ6e/JVQWJ6UYnF[iIP9TIVSnJS5YJ6IUIFASHV5QG5]IEeEC
DE1AE5MJFeUGEE1ADeAEE59ADE1?CTmAE5EGEeIEEEACDoU?1eACDe9AD4m?nTdS
CU9BD4a9AD=1B4U9BT];C4a8BD]=CD]9B4U8AdM8BTa=BTa=oTlmCDa;BDM7B4eA
EEELHfIWIf]_LG1^KFe^Kg5hNG]mOh63Q7moOWekNWUiPX60OWajNGR1P7ilNGMe
M7=dMg[mO0mcLgAeMGIgMg]iMgEdMGIfnG?iL@m_L71aLW9cLg9cMGIfMG=bnG?i
LQM`Kfe/K6e_L6m]JfUXJ6UZJ6MUI6AUIVOiJDUQHF1OGUiMGUYLG5iOHF9REEAB
D4i=BdY;B4<l<bdX9RPT8bDZ;2/X;RXO5@`50P414B@Z8a/J7A/K61HE5QLH5QLI
61D@2PP;3?d;0@X:o0L=20P:20hB6B0W:bl/;Bgn;_/_o2km;@8/;2gi<?T^oRd4
;Rl`;bol;PX];Bhb<2l`<2/Q6Oh86`@10PT=61LD4Q4A4Q<I5Q@D5aLE4a/D4Q/W
9AGn1Ed85ba0CE=>Ce9FFEM@BU5BDU=DEEIFF5QIFU]KG5aKG5aMGUmOHEmMFeQG
EUMHFeMCDU9?BD=0@DE:DUYPI69UJg5eMgIeO7]iMgEcLG1_L75aKfYVHVaaMGIc
L79dnGOlNOihnGXlOW]hMWMjOX5kMW1`M7QjNGEeMWIgN7QiMWEeM7=cLW9fM79a
LG9dMFmdNGUeLgEgJ6a_KFQUIFMRI6MZKOi^nFgjK0I]KVe[JFQWoVP>JV]/K6]Z
J6UYJ6MWIVEUnFH7HV9QHF1OGUkiG4MQH61OGUeMG5mOGEaJFEQGEeIDDe=DEUMI
F5MEDe5@D5]IEDi7@C`j>STh=S@b<C4];2`[:RTX:2HW:B/^<38c=S<e>34T8b_n
=`Xf<c0];2HY:bd^;_`]oRh6;blf>3/m?oi044A5B4]>DE=EDe9AD55CEEMCoU8H
DeEGF6ETHf5OGUeLGemPHF9SHfAWJ6QWIoeV7VMXJFY[K6eXJ6MVIFATHfEUIVMW
J6UYJfYYJ6IUI6?iIoUR1FMVIVETI?MSlF08GEiOH69TIFITnVGiHoUNnV3mH@AP
GemNG_UL1eiNGemPHF5RnEm4HF5PGeiNGEeLG5]KFUUHF5UHF5MFEEADDE9CDTi8
@T0l?C`k>SXi>CPh=cLf=C@d;B`/:bXY:2PV9bPX9bDS8A/L7b8UoRH48R8Q8B;m
8aHU9bTX9B4N7b0Q8b@V9bP];Rl`<C8b<o`boS<>=3@e=SLg>3Pg=cTj?3hol43a
?PLm?Sm1@dA5A_U11clo@451@T=3n400@Oi2340m?3Lh>S/n@452?Cgn>aXm?d16
ADA1?S`i>3ln?3Xh=SDd<cDf>3Pf=C?i=`la<C0_<38d=cHf=CDd<c8bnC3i;A4^
;Rl_;R`Z:BdY9B<R7aHA4Q;n3c4@4A@I5a8A4ALL8AlP7QdK6aTI4A4?3`h=3@`B
4A4?3Pd<318B5API6QTH8B@Y;c<f>?dj0CThoSOn=P0goCSa>OTgnCT7=cTj>c/j
>COA>OTgnCT5?3/k>SThmcOg>@Dh=cLf=CGI>Ohoo40=@D50@3ln?Cdj>S/m?T3g
@Oi013lo?Shmn4@6@d=2@D0o?oTj1cPi>S/j>3HenCX8@d91@3ln?C`koS`0?Ohn
73`k>SPh>S/l>c/l?3dn?Sm2@D0n?C/j>CDe=3@coS8>=cTj>S/l?3dl>cTg=SHg
l3P7?3`k>STh>3Oi=Qle=STj>c/j>CPg=SDe=SLh=3<c<S4`;blb<C4`;bh];OPa
:C0_;Bd_<30^;Bd^<34a<SLi?TE=EUiPGEiRI6=PG5UMGV1RHf9QGVARH_iS0FAT
nEkiFoMN0eeMG5cnF`1JoUPCFUaMEEIGFEYLGEiNGEeLFeYIEeSjE`AJFUUHEoiF
05OcF@QGDe9CE5AEEUKiDPMHF5MFEEEDE?YB0E=?nU47E5ACDU5AD53iC@M?Cdi>
CDa;BoU=9dm?CTi=C4];C4e=CTm?D519BTa=CDa:BDI8BDY:BDQ6BdY8ATE6AdOi
B?U40T94A_i81dM6A4=3@T50oSlV?S`j>3Hd<c@g>Sdn?3Xh<c@f=cPg=C@d<c8a
<S@g>C`n?C`l>cXjnCH7>cXj>CPg=SKi=28l>cTe<Rh/:S4b<S<d=3Dd<C0b=3@b
<2l`;bh^;c4c=34c=?hf?C@c<S0^;Rld>3/k@DQ;C4a@E5IEDe9BDeADFUYLGV1R
I6EPH5mNG5]JFV=RHEmMFeYIHV5OGEYHEU=CDUEHoEX?DE5BDe=DEEEIEeECDU=D
E?UAnDl?CDi>Ce1@DE5@DE=DE5=AD?UAnE0GCTe;BTY;CDi=BdU7ATI7B4I5@d92
@dA5nD`/A4A3@T51@3he<cHh>ce0@3Lf=cDe=3@c<Bh[91dF4a0D4Q0D6Q`K6R8O
5P`5o@0c42<[9alN81hM6QPG61TJ61TK6QLB30L91`T93@d?418D5APJ6adM6QlZ
=T=@G6EWJfi`L_Yd37EeMgUiNgenOX20OW_jNOYg07GnL0IcM7EfMWMgoWU?Ng]g
Lfi[JVURET`d;BHK4a0@51`I5Q@C4a@E6aPF5QTI5a@K518I9B8B0@000@hS=TA6
>cPk?d90>C<j>c/l?Cho?d=3A4E6ATM7ATM7B4WnBSM8A48o?Sdn?d8n>STi=S0Z
:2T^<S]2BDa;CEAIGUmOGEmNG5YHEUACDU=DE59=BD=<Ce=DDDi@D_UEo5OnE_UH
?5aIEUAEF5aOFEA>CU9FF5E@Ce1@DE9BDe1?Cdi=CDa=DeABDE5BE5E?E5UIEE=E
EdQ<Cde8ADE7@TA7BTgnC_U=nD`5CD]9AdI5oTH>B4U:BTU8ATa<BdY:BDQ8nDT7
ADE4A4=2@D7j?dQ0ATM7ATE4A4=6ATA3@D0o?Shm>cXj>cdn@3ln?3Xh=cQ:BDDn
=c4/:RXY:2HT8R4Q7A`L6aXI61PF5aTK7R0R8AlJ71lH2`XBoQh:7AXG51@E6A/M
7Qkl7OhN2AlO:2X[;Bd^:bWn;@d`<C@d=SXi>3Lh>S`n>_hi63Xl?Se9AdI4@T50
?d92@dA5ATI5B4I6ADGmA1i5ATM8BDY;ATI5A4=2@T53@dA5ADI7AdU8AdI4@d91
nDGi@0M5A4A3@T91@OU3lD07?Cho@494ADGi@oU1nCki@0M5A4A3@T91@OTo1d51
@T93A4A5nD8NA4A3@T51@40o?chn?C`k?3ho?chm?3/k>3Tj>CD_:OhV82DT8b<R
8R4Q820O7QdO6a`L6aXI61PF5aPH5aDC4a0D5odJ1APA3`h<2oh<5`h@4Q@C40`9
2P/<3PlA4Q@L7QlP8B8R8o`R4b<S8B4O824R8R<S8R8T9BLY:RX[lRWa9`LV9bPZ
;2d^;oTZ1bPX:BXZ:b`/n2T0:_h[32TV9B0Q8b@W:BX[9RKn91XV:2T_;RdZ9bDR
8BPW9B<Q7ahM71hO8B4O7Qci80lJ6QTH6A/M7b4Q820O7QdMnA_i62lI6AXJ6ALE
5AlN6QPI5@l:2``<3@d?414H5A<?4QDM7b0N7a/L6AXG3Ph?3a0?4A3n6A`J6aXI
6b0R9b/_<C<e@DM?EUeRHfUdNgf0R8^?T_jD19:@Shf=lH_iROV;1hV;S8f=S8^9
dH_iROV;1Hj=SHb;R_N9mh/5RXV9R8N7fH/BA840P@210840P@210840P@210840
P@210840P@2108403h21PX>5QhR8QXF5Q8>2PH7nO?immgh4OGinOgonP?Uo1hB3
Ph:1P7monG`2MgQjoW`1NWWiNPAnOGelO?ikoWTdN7QgMgIeLW5`L75bM71`LG9c
M7EfN7QgMG=aL6m_KVi]JfYZJFY[Jfa^Kfm`K6a]KFaZIfKaJ`M_Kfi]K6][J_UX
5F=UIfY[JfYYJ6MUI6AUIfQUIFASHV;mH@IPGeiMGE]PnEh^G5]JFU]LGV5RI6IY
Jfe^Ngn5S9:GVibCUibPX9bGU9RJW9fMVYNEVYZKWIjOX:7jVP6KW?ZMnIh0V_jK
0IbLoYdFViVHUiRIVYJGV9ZLWYnPWYfMW9^JVIWiVPNPWinNWIbLVo2F1YNGV9ZK
ViciVPFKViZJVISgUoVC1iBDTi:ATI2@mhl5SXj=S8^;nHXWShn>SXf<Rh^9RXZ;
SHj>ShV:S8f=S8Z9QXR9RXZ9R8J9R8F3PX:3Q?b5oXKiQ1^1PhF7RHR8QhB3Ph:1
P7moO7]jNGQgMWEcM7IhoGTGMGIgN7QfMG=`L6m^Kg5cM79aL6m_KVe]mf/5JVYY
J6MWnVH>IFQUHf5NG5]JGEiOH65RoV<@IfeaLFeWHf=RHF5RI6IWJ6WnJb9ZJ6MT
HV5QIF]bMW=gOX60Oh64QXF4PhF9S8nDU9FFV9VJV_jF0IFEoYCmU_jE89BJVIND
TXn=SI2CUIJGUiFDShn@T96BTi>GUI>AT92AT_V@mhh=Si2ATi>DT96CU9BCTI3i
S_R@48n=S8b=Si2=RhV7QXJ7R8F4oX82PhF6nHQ8PH20OgimOG]hMgIeMGAcLg1_
KVe[JVUXIfIRGEM?BDI6?C@_<C8c<CHb;2@K50h;3AHQ:B/Z:2DT8AhL6a`M7Q/N
824N6A<?3?X;21<A30P61`P71Oh030H;4aDE4Q0>3P`;2@Wb2?T:n@P71@D61`P9
2P[j20L92P/>4a@?1_h0D0<40`HA6AXI61PI71hP61/M7AXJ71hB5Q/L6Q8;2@d<
52Y:GV9NI6Q[JfUWIFEWJ6QYJV]/K7AdMGEfMgQhMWMgN7UjNW]fM75_Kg1cM7mh
LOi]2FYWK6e`MG^2R8_nRA6:Rhb=SY6@Shj<RhV9QH=oNgSnMPN<TYNGThn?T?VE
oYKlU`2Io9PmUiNETi6@TYJJWIfGT8nCUI>@UIFFUiRJVY^KVYZIUiJFUINETi6A
TiFGSI:GV9BATI:;Si>BSX^;SHZ;SY3nTOR@oXomT1R?SH^<SHb;RHR6R8V:RXV8
QXR8QhJ6QHB4nHH7Q8B3PX:1P83jOPimO7YjNGQgMgIkNWUgMG?nL@I`KVe]KW1a
o6l[KVi]LFiZIV9MFUUCDU5?CDa:BTA3@d91@3lo?3do@TE8BT]ACTmBBchlA53n
DAM@CT]9BDQ9BDQ6@d93A4E6B4U:Bde?DUGnEaeFGUmQHfEWJFY/JfUXJF]^LF]]
LGAgN7QiP860P7onOPMoOh20PH:3Poj5oHKmQ`68R?j948J6QHB3PX:1PhB4QHJ7
R8R7oHKnQOV6nH<7QXJ5Q8>2PH3YQPQoP863QHN9R8GjPoV1nH3jQ0R3Q860Ogim
O7ciNPMlO7enOh21P_Uo1X60P7mnOGgnO1akNWUiN7MdLg9bLG1_Kf]/KVi[IEiI
EU=CDU5@D?i?6Di=C4a;BdA3@d91@3lo?3do@3ll>CLh>S`ooT0@?d4n>SLg>Ce0
?T54ATE2?C[j?@PlB4I7B4U9BT[lBOi844i?Ce1ADU9CE5EFEeUKG5iOlV3_GPEP
HF=UIVOgHPESHfAUIVKhH01QoV8BH5eLFUYLGV1RHfATHV1OGUmPHOeR4f1OGEaN
GUeKFUUHEe=EEeUIEeECnED?DE5@Ce1BE5ECDU5@Cdm>C_U?nD/CC4e>Cdi<BTQ9
AD8o?ST`:BHR7a[n63@G6aPI5aXI71/R824O8AlP81TH5aHE51<C5aLF5ADD4a<E
6R4U9R4J5A4B5QPL7QlK6QLF5_dDoQ?l4_4@n@ki40L>414B4Q4@3/4@1A<B4Q4@
3oL>nA074Q8A40l>3@gI40mRHfAUIfUZJVQWIfIUI6=SoUknGoMP15mPH65QoV;i
H@MVIFETHf9QHOUN0UUJG?iN0EaKnE`4GeiNGEgnG?iJ=5UIF5QIFUUHEeMHFE]G
EeQIFU]LGEmOGUaJF5MFEUEEE59ADE1@DE5BE5EEEU9BDe=BD4e<lE47EEEDDe9A
DE3iCQE8BTa?D51?CTe<BTU9BTa=BTY9B4M7oDH2ADA3oT80AoU8;TI5A4A5ATQ7
B4Y<Ce5CE65UJg9hOH62NWj3QhN3OW]oPH>4Q85nOH:2PhF6QhR9nX80POUonH00
O?im0GinoWlGOG]jNGYkO7QiNWanP862P7moOWelNg]lnWd7Ph:2PH1oOgg`N0Ij
NW]mOWionGd5OWimOGakn7X0NOUe1gIfMGAcLg9bmg45L71_KVe]nF`WLG5`L6m^
KFe[K6a]Kg1`LF]/KVm_KVa[J6Y[K6a[JVQ[JVMUI6AUI_aWoVSiIQ]SIFMYJfYZ
JFIUIFASHV5QGEaKFUUHEeIDEEMIoEXGEUMHFEUGEUAADE1?D59DEUMGEUEEE5=C
me45D51?CTe=nT`RCDm?CD]8ATE4AdQ9BT]<CDe9CE=GEe==BDU8AdM8BTa=CTon
DB9@CTe:B4M7Be5HGU]RJFa[JVa_LG1_KW1dMgYkNgamOh21POim0GaloW_mOOil
87^1P7ikNGIdLg=eMgQiNGMfLG5bLW=dMGEiMgEcLW9cM?Ubmg0=LG9cMGEfLW=e
MWIeLg;iL?Qb475_KVi_LG9_KF]YJ6QYJVMVoV@2IFMXnFT4HV5QH5omGT1PGUeM
G5]KEeIDDe5@Cdi=C4Q5?cTc<C@/8b0Q9BHU;2XT718;1@8431LO8B0N71/K61HE
5QLH5APJ6aPC3@/;3?d;4@X:4Pl:1P@41@T?410B5alV:oh/oBd1;Rkm;od^nRgi
<?T^1b`/;Bd^;c0`mRiG<2lV60d31@L500<;4Q@C4Q8C5QPJ4QDG5a@D5QX@5AXK
5Ph60PH32B0mDEA>Ce9EEE=ACdmADU9CE5EFEUUIFUYKG5eMFeaLGEiOGf5LFUME
EEIIFVENEoiC2E1=E5EHGF=ZL7?nLAabLgAeMWUiN7MeM79bKVaXI65OGee_M7Ui
MG5aL_UgoWSlN@1ko7XmNGUgMG=bM7QlOgmiLW5eMgEbLg=dMGIhN7UiN7QgMGAd
LgEbL6i^L79dJVmdMG5^KVmXK71_JfQXJVMXJfgnK_Q]oVcmKAQ^K6e^Kfi]JfYX
JV]/K6]ZJ6UYJ6MWIVEUnFL7IFETHf=RHF7iG`eQH61OGUeMG65PGeeKFOiG1UID
De=DEUOlEB]DE5EGEe=?BdI3@S`k>SPf=C<c;B`/:bXY:2PU9RP[;S4c=3Ld=CPa
928Z=_hg<3Hd<C4_<C8b<Bl/:b`];Rla<S<d=SPk?T10@D18BDa>D59DEE9ACdi?
DEAGDE=GFUgnGPARHV5QH?iO2V1PHF5RHfATIVMWoFSmJ@5ZJ_i[46QXIfIUI6AS
IFIVIfQYJVYYoFSnIoUXnFD7J6QWIVETHf;YH`QLGEiPHVAVIfCjIOUSnEgjHOiR
1F5PGeiMGOUK1eeMGUmPHF9SnF06HV5QH5mNG_iM0eaKFU[mF@eHF5MFEEEADUAD
DD]4@Ohm0c`k>S[n>ATh=cHf=CD];2`[:RTX:2DV:2TX9B8P71dO8_hT42<V8alL
7AlS9R<V:B/Z9b8OnR888bh_<34b<S<co3;n<@lc=3@e=SLg>3Tj>c`n@452lD3_
?PE0@D=5ATOg@PE3@dA5ATKh@011oT8B@3dl>SXl?T12@dA4@T0o?Sm0@Oe24d0o
?C`n?Sdk>STh=c<e=cTi=cDcnCD6<C4`;c0b=?hg1CHe=3@c<oTdnC0C<C8c=3<a
;blb;b`/:RLN61DC4Pon3Ah?5QLE5QHH61XN7adN7AhL71@C4Q4?3Pd=4A0?3Pd<
oP/>41HM7ahK5aLL8BL/<3<doCT1>3Ok=_dg03Sb>OTgnCT7=cTj>c/j>CO1>@Dl
>c/j>CSg=oTi1c/k>STh=cHffCT?@452@dE7B4Q6ADE4@d91@OhloSgg?P@m?Sho
?oi0nCl7A4=3@T50?coi?08g>3[n?04j>OTj1491@D10oSon?@4l??hk73`j>CPh
>CXl>3Pi>S/l?Ci0@3lm>cTh=cLf=SDcoS8?=CPh>C/l?3di>CXj>CLd<o4h1c`l
>cXi>3PgnCDE<cDg>S/k>STh=cDd=3Dg>3De=3<b<_da1C0_;Rd];?Pa;Rl^;Bd^
;c0`;c4c=SPj>dQ<DUUOI6QWG5mTJ6QTGeaPHVAUIF9OFf1NGf5RHfAUnEkiGOUN
05[nF`5LG?iM5e]IF5MHFEYFEeQJG5iOH5iMGEaKFUUGE_YE15]JFUUHoUL0E?=F
05CnDPACEEIFEoUE1EIFEEEDDoQB0E=AnU<7E5ACDU5AD53gC`E>CTe<Bd_iBRM?
Cdi>CDa;BdU:BT]=CTi?BDY<CDe<BTU6B4U:BTU8ATU8AD=2@T=4o4GnA_U46d53
ADM9B4Q7A4=3@T50?cm0?chm?3/j>CLh>Scm?ALi>S/l?3Xi=c@d<c8c=CLj?3hm
?3`k>S[g>0Dg=cHe=3Ci<b4i>3Hd<Bl^;C0a<S<d=CHe<S@j?Shj=30`;bh^;c4c
=3DfoSPR=cDd<Bl^;S8h?dA1AdiAD4mAE5IEE5=EFEaMGEaMGV1QHV;nGP5MGOiL
oEknGB1LHV5OG5YGEE9CDeEFEeMEE4m?D51ADU=CEeECDE1@DE;iD?M>3Dm@DE=C
E51ADeADDe5@nDkhD11?CDa<CDm@CD]9AdI6AdQ5A?i20T=5A_U<3DE4A4=2@D4n
>CLh=cThoSTL>3Th>3Lh=c@a;b/W8A`L7QPA3A4D5ADP7ATA2@;n03<:5QhR8AlO
7QdJ61LH6AXG6Q`M6QD?2PT72@T=3@l@6QXG518E61PK7B0X<d1@FV1UJfi`oGCn
LPadMGEgNG]kOGenOWeknWWjM`IeLG5bM7EfnWLYNGUeK6QWJ6AHB3PY9b8J4@hE
6APE51@E61XL51LI6AHF61/A4aPI5@/2oP0R0aLeB4/o?3/n?S`j>3Pj>c/l?Cho
?dA4ADE6AdQ8ATM7B4WnBPY5@Chl?3e0@Da5?_hj:CLd>S]0@d]@F5UIEeUHFeYM
G5eJFEQFEE=CCde9AD90@3i?DUMGDdm?D?UEoUKlE`1Io5PNEeMEDe5@DUIJGEeG
D4mCEE=>CTe>Ce1BDU=CDU9ACoi>6e9BD4i>D59DBTmDEE5>CTm8C51?BdQ8BTM8
BdgnC_Q=oTclCAM;Bda=C4]9B4I8BDY:BDQ6C4a;BTY9B4SiBPM8B4M6ATE4A?Y2
3T=6AdM6ADA4@dQ7ATA2@?hn1Sdk>SXk?Ckl?2/k>ce6Ad<o>cHc<R`[:RPV9B<S
7A`L6aXI61PE5QPK7R4S8R0K71lH2`TA7OhN5QdK61TN8B8R8AlL6a`M7QlQ8R<T
:2X[oRh1;2Wn<ATc<cDe=STh=SDf>3/n>3Xn@DA5AD=6ADA4@oi22T=3A4A5ATM5
AdE5oDKmA`58B?i944I6ADA3@T91@dA4ADI7B4Q7oDKnAOU6nD<7ATI5A4=2@D3Y
@`Ll?Ci0@TA6A_U3nD7i?OU11dI5A4=2@D10nCh7@411@T=4ADKi@`I5A4A3@T51
oT0L?chm?C`m?T0o?chm?3`h>C/k>38[9bLV9RDT8b?n8RdQ81lO7R0K71`K6QTH
61DF61TH5A8B4ADG6QTH61DE40`71PP<3`hA51HE4Pd:nPd83adO824R8R<So28C
8B4O81lO824R8R<T9BHW:B//;2_b:NlW1BTZ;2h_<?L[1B`/;Bh_;oPY02[n:a8Y
9RDS8bDW:B//;Bd[:BPW:2TZoB/C:BPV9BLW9R@S8R4P71hP8R8P7Qci7PlJ6QTH
6A/M7b8R8B0O7ahNnAoi6cDL7AhO7Q`J6b@R7ahO7A@@3Ph<2`T;2`dC4a@B5A@G
5QdK71XL6Q/I4@l?3Pl>3a4E5aLF61On5QHK92`_<Bl^;cLoB4iDEUe_MWUmQ8R=
T?fD19:@T8n=lX_iROV;1hV;S8f=S8^9`H/5SXf=S8^:mhWiR`N=SHb;RXV8R=V;
4Xf10840P@210840P@210840P@210840P@210840P@210122PhF7RXb>ShV8R8N6
QHF4O_im0galNg_iO0MkO7enP862P_Uj1HB3Ph:1P?Mo1gMiNgioOginnG[iOCMk
NgYhMgIeLgAbLFm_LG9cKVi_L79cM7EfMGAbLFm^KG1`Kfe/JfYYJFY[K6e^Kg1Z
Jfi_KVYVHo5Z1fm_KVe/Jf]ZnFPPHVAWJFY[JVUWIVESHfEVIfQWIfIUI6ASHF1P
GeiMG5]PnUh_GEaKFEUKG5eTIFQ[Kg9eMXZ>U9^OX:2OWYbIUiRLX::LWInPWibH
UI6BU9JHVYbMnYX1ViojX?VN7IRHVI^LWIjOWYfJV9JFUiRHVIZMWj6RXijMWIbK
V_NI1j2PWijMWIbLlI@5UYJGV9ZKmi`7VIVHUiJEUICiUoVE1iBDTi:ATI2@nI87
Shn>SXf<Rh_iR2^?Shj>SHb;RhN8RHZ;S8f>RHZ<SHf<RXV6R8V:RXV8QXN5PX1o
OWn0PX:3PoF44h62QHN9RHR7Q8>3PX60OgmnOWemoG`MMGEfMgQjNgajNWamO7]i
Mg=bLG1aLgIfLW5`Kfm^mfd6JVYYJ6MVI_UU@VARGemNGUeMG5eMGUmQHV=TIV]c
NGUcJfISHV5QHVAVIf]/KFe/JVQVHV1OH6E]MGUcN823PX:3QXN6QHJ9SY>GU9Cn
UOjFnID@TI6CU9JGV9V@TI6BTiBDUY;nU0:CTHonS@b>Si2ATI:DTY2>SHf>n8oi
S@n?Si2ATiBEUI2ATiBDTi6@nHgiT1NBTHn>SXnATXf;RHN6QXN8Q8>2PH:3QHOi
PdR1PH1oOWimO7QfLg1]JVMVLW9aL6i]K6aWIfESGeYFDEE8>C0^;c4_;2XW8ahG
4@h?30`E8bTU7R@Q7Q`K71dN6adQ8R0K5Q4=nP`H510:1PD83@d>2@<10PP@4aLE
4a8@3`h<2O88n@Gi20L41@H720T:2oX81`T:3A8F5@d1oP051@H52A@LoQMd61/O
8R@C6R0N6ALM90/G8Qd910H;4PhE<eEXHUMVJV]WHV5VK6MXJ6UZJfa/M7AeMWMg
N7QfMgMhNGYjNgAbKfe^L7AfQWidKfm`L6inOGn1QXZ@TYRCSXV:SI>FSH^<RXZ8
RHN=Qh5kO828SI2FViZET8n@nI@0UOjF1iNGV9REUIBDoI<5WIbJUiFDoY<5ShfB
VYfJoY@/UIJHVIZKVYVIUiJEU9>FU96?Si6DUY2EVYVET8n@TYJGU8f7QHJ=Si6B
Ti:An901ShonT1ZATI29RXf?Shf:QhJ8RHZ:RHR6R8R7QXJ5Q8CgQPF5Q8>3PX;j
O`inO7YjNGQgMgIlNgUgMG?nLGe`KVe]KW1aJV]/KW1bLg=/JFQVI69QH5ADDU5?
CDa;A4=3@T50?cll?Cm2ADQ:C59>Ce9;?C]3D55BDe9ACda@CTe<BDI2@4=4ADQ:
C4e>CU1CEEMHEeMQHF=TIVQYJF]ZIfIWJVe`K6meNgn0OgmkO7enOh21PWmoP862
Ph?nQ0>5QXN7mhP?QXJ5Q8>2PX64Q8F6QhN8R?j50HJ6oXOaQPN7QhJ4Ph:1P?V7
lHT8Ogn1PhF7RHV6nXCiPOUonX@8PhB2PH1nOGaknGX7NgamOX21PX;iOd:1PH1o
OWimOGalNg]jNGQgMG=cLW5`L6mZK6m_K6IOFEIDDe9ADE1@Cdm>CTe<Bd]4@d=2
@D0o?c/m?d50?CTg>CXmoSlQ?Se3?cPc<cLm@Cm2ATQ7@chj?Cdl>cXj>CQ8AdM8
BDY:Boe954Q8AdM>CTm@DE5BDUEFEeUKG5iOGo9PlEh6FEYKGEiPHOQR1fEUIVMX
J6UYn600HOiR:V1MG5iNGf1QHV=SJ6ITHF1PHF5LGV1QHV9QH5iMGEaKFUUIDeEH
FUYHEE?iDPmADE1?D59DEE=BDE5@Cdi>nE?iCP5?D?iB6U1>CDm:B4M6@3P_:BHQ
71TF5QDG61dO7adH5OdQ<28R8b<J6QTH5QDD51LF5QDD4a8D4APS:b`Y8Q`@4ADJ
71hP7AhJ6QTI5aLF5Q@D4a?n4_4@n@ki40L>414B4Q4@3]4@nA?i40DC4Q8A40og
3_T@1a@C4Q4@3`h=fA0@I6EWJFa^L75[JVYYJ6MWIV3nG`=NGUeMnEh7GEiOH69S
I6CiG0EVIFETHf;gH@MIFeePHF5PH?ULnEhgG5aKFEQGEUIIFEQFEUQIFUEEEUMI
FU]LGEaKFEQFEEAGEeIDDe9AD4m@DE9CE5EFD55DEEA@C4WaD0MEEEACDU5AD?U>
84M9C4i?D4m>C4]:B4Q:Bda=C4a;BTU9B4I5ADA3@T52AoY8;dM6AD=3ADI7BT]>
DEEHFea`M7Z1QHJ6QHF3P7ioPhN9PhB6QhJ3OgeiNWanP8:4QOZ2087iP_V07GYj
NgenOh21P7mlNWQhNGYjNgaoPH>4QH1oOgimO?iknW`7Ph>2PH20OgkaMPEhNGYk
OGkgO`MlO7]jNGQhMoYj07WiM`MfMWEdLg=bL_Ud1g5aL71_KVe]nFX[LG5`L6m^
KFeYJV]/KFi_L6]/KVm_KVa[J6Y[K6a[JVQYIfARHF1QHVATIFGeIQ=SI6MYJf]Z
JFIUIFASHV5QGemNG_eM7EIFEeQIFeaMFe]MGUeLFUQDDe9ADUAGF5MGEUEEE?MC
1U1@Cdi=C4ciB`1<oTTnB4Q7AdI7AdQ9Bda=CTaAFEmOFE5<BDQ7AdQ:C4eADU=C
DU1>C4Q6ADI;De]QFf=[KVe]KW5bLG1aM7UnPW]koWcnOOUl47QhNW]mOWn0MgQh
NGYkNgaeoWH2MG=aoVl<L75bLg=dMWAbL6m_L?QanFl?LG5bLgEfMgMbLgEfMWEc
L_U_nG8GM7=aL71aLgA_KF]YJ6QYJVIUI6=TIFMYnFA9HV9QH5mOGUmNGe]HEE9?
CUUIEeIDDe9BCDe;BDE2?S]0=RLO7AlQ8R<R7a/F3PP51P<22aTO6aDK6aPF5AHG
61DG6a`J5A0=30gm314;2a<?20@31P/?5A<?3Q4H82Km;0@[;2`];_`_oBkk;OT[
nBh7:R//;Bh_<37i;PlZ:bd`;B8@0`441`D10``EoQ5d4QDI71h=51XH4a4G7PLF
8AT500042@@;9TQJE4MAE5EAC4]@EU5BDU=DEEIFFEUJFeaLGEeKG5aMGUmOHEYH
EE=DEUYLK6AJEEEFEUATIFEYK79fNWikM75`MGUnM7AcLg5aL71dL6QTHfU_M7=h
OGagLW5bnGH0Moih1gUiNWYgMgIfoGD5OgilNGMfoWDeLFmdO7mlMW9bLgAfMgQi
N7MgMGAcLW5dLFi/K6iaLfebMgIbKFa]Kg=dLFYTHV=ZK6i_L6m^n6d1K6cnKAY^
KVmXK6maLFm/JFQZJfa/JfYXJFUXIfMVIFGgI`EVIFATHf?iH0eQH61OGUeMG69Q
GeeKFOiGDeIDDe=DEUM@DE9DEUQIFe9BDDm=BdY9?Cdk>SPf=C@];2`[:RTX:2DV
:2/^<C<e>3@e>34S8BTf=cPi>3Le=3Hg=SDb;b/Y;2d^<C<e=SLg>C`n@?i1;D];
CTmADeADDE1=C4e@DeIBEE]QIFIUI5eMGUmPHF9SH61QHV=TI6EUIVMXJFWgJPmX
J6MVIFATHfIVIfQYJFYZoVL1J6SnJO5X1fUYJ6IUI6=RnFCaIPQLG5iPHVAVJ6Gj
I_USnEcjH@QRHV=RHEmNGEciF`MLGEiOHF9SHoUPIf9RHF1OGeiNGEeLG5]JFEUJ
FEUHEeIFEE1BEEEBC4E1?Chm?3/k>SXi>CPh=cHe=Bd/;2/Z:BPX92HX:RTV8R0M
7B0R8b<R8BPT7API7B<W92L[;B`X8alR8R4P7alN7bh`<34b<c<doC8C<C4`<3<c
=3Df=SLg>S/l?T11@d?a@?4n1STj>cdn@47h@PM5ADI7B4Q9BOQ0047n@RY0?C`n
?Sm0@D93@dQ6A450@451?3i0@D92@D0n?Cdl>cXi>C<e>3Xj>3DcnC86<C4`;c0b
=?hg1CHf=C@c<oThnC<1=3Gn=`he<c8e<S0a<2`T7AHE4Pom2`LB51TK6aTD4OdM
:ahN7b0E5A@C4@l>3Q4@3`h=2`X:10/F7b@S7Q/A5Q/Q9b`^;cTi>3Pg=cHfoSD1
=SKn=`0hlSWi=oTi1cLi>S/k>STgdCWi??Ti1C`k>cXi>?LgnCT7?C`k>STh=cKI
>A12@dE7BTa>CdU8B4M6ADE4?_hm0c`l>c_i?0Lk?3dn@452@_Tj1DA3@d91@?Lo
1cLi>cho?chnnC[i@CLo?chl>cXi>3/j>CLg>CXk=SHg>3Xk?3dn?C`j>CLf=CPh
=cDd<c8b=3Lh>CXk?3dg>3/l>cLc<?4g1c`l>cXi>3PgnCDO<S@g>CXk>STg=SDc
<cDf=cPg=cHe=3@c<C0`;bh];2ci<Bl`;bh/;2h_;c<b=CPl?d93Ee]QJ6a]KFYW
I65OH6AXJVAUIfQWI61KEeIHFUaNH67iG_UPnEhPF5QIFeaMGUmNGEYHEUIGF5QI
FUeOHF9SGUeMG5]JFEMEnU@8Fe]JFEQHEeQBle@6DU9ADU=EE_MG1eADDe9AD51?
nU81De?jE@MDE5=BDE5@D?UB1dm?CTi=C4];nDP[Cdm>CTe<Bd]7B4U:Bda=CTU:
C4e=C4Y9ATQ9BTY9B4I7AD90?cho@492@d?eA1=1@TE7BDU8AdA3@d91@3lo@T91
@Oe07CTi>S/l?Sm0?Si0@D0o?C/g=SDd=CLj?3`n?C`l>oLj1SLg=SDd<c?h<T4c
<S8a<C0`;c0`<C8d=CHf=CQ0ATI0>3<`;bh^;c4c=3Pi>SXi=cDc;bd/;C8j@TM1
B51CDU9CEUMFEEIIGV=UGEcnGOiNnEd@FEUKG5iOH65HFEUJFeaLFeGnE09CDDon
C@a>Ce1ADE9DDU1>CDe>n4oiC@m?Ce1ADeAEEE1ADeADDe5@nDgiD1IBDDm>CTmA
DTe;BDM6ATM8A4=2@D93AOQ7IdE5A4=2@T4o>CHe<S4^;B`k>c`k>cXk>C8b<30/
:RHT:b0C3@/?4A4D5A8@2`D0004000XH81`F7QdJ61LH6AXG6AdN71LB3PX82P`<
3Q0@6ALC3a0C6A`O71/N9S91CUUPIFU^L7AdoG87M7AeMGMiNg_mO@1fnWCiM`Ma
LW=dMGIgN?Yg9GAWHF9SGDlk:B8Q7QL@3aLL5A<C51LK7R0?5Q`J5A<I80HD7aH2
oP0T0P027Cm?BCPn?Chj=C@i?cXk>c`m?SloA4A5ATM7B4Q6AdM8BOi:=d<o?3Xk
?D53Dd]1?3`m?C];Bda?DeQMH6EQFeMGFf1REUAEDe=ADU1FD4Y4ADUAEE=FFeYE
D4m@nE@0EOiF1eMGF5QEEEADoE<5GEaJEeEDoU<eCdeBFUeJDTe<CDi@DE9CDU5A
Cdi=C4aADDi<C4iADdeBEeIBCDa=Ce=DDDY4@T=:C4i?D4m>n4d1C4cnCOi>5dM:
CDm?CDY7ATQ9BTY9B4I<C4]:BTU8B?M:1DU8AdM6A_Y33TA6AdM6ADA4@dU8ATA2
@?hnOcdk>SXk?Chg>3Tk?Cm0@d52@Clm>cXi;Bd[:RPV9B@M71`K6QTH61DF61/N
8B<S8A/L7aP:210M7QlP7ahL72DW9RDR7a/I71dN8B<U9RLY:b`^;Rl/:S@c<c@d
=SDe>3Ld<c@g>Sdi?498C4e<BD50@D93A4E6@d=4ADI7AdI614A5ATM7mdP?ATI5
A4=2@T54A4E6AdM8B?i50DI6oTOaAPM7AdI4@d91@?U4lDH7?3`n@494ATOiA?U1
nCci@@M6ATE4@T50?oTn1cm0@D94ADI6nD<NADE4@d92@D50@3lo?Sdl?Cm0@3ln
?Cdl=cTl?3Tc;?hW6bHU92@S8b8R8B4P7ahP6a`L6aXI61PD5QPJ6AKn4RHE61XH
5aHC5a4:0`86310?4QHH5a<>2Pd=30/:2PT;7B0P8B8S8bCm8Q@Q8B0N81hO824Q
8R8U9RLY:b`^;B_b:O4W1R8S92HW:B[h:`L^;Rl`<C4b<_PY02[n:bXY9RDW9bPY
:R//;34_;BXY:BXZ9BLY:R/[:RTW9RHU92<R8Q`N8B<S8AhLnA/?6QXI61TK7AlR
8R4Q81lN7_TSnAh17b3n8QXP7QlV9R@T9B4K4`l>3@T81`L93Q4F61PF4@km6R`K
6a`K4A4@40h?3Q0E51HF5AHE4`dD82Ta<Bd[9BXc?D=7Be=XL7AhOhB9SI3nU0BB
TY2?SO:;nHWiR`N9Rhb=SHb;RM6;nHkiR`F>SHf<Rh[gROV;1hn>SHb;RXV8fH/B
GX40P@210840P@210840P@210840P@210840P@210840nHH_RHV8QhF4Ph=lO7]j
NGUhN7UjNgamOWn0P7ejMgIgNW]jNg]lOGinOginOh62PhB5nGlJOWaiMWIiO7ih
NG]lO7]iN7MiO7ioP7mnMgQjoW`8NWQ^KW1aLG1^oVd5KVm_L75anGHHLW9aKfi]
K6]UIVU/KFe/Jfm]JFIVJ6]]I_iW3FQXJFU_KFa[Jfa]KfUYoV[nJ`MXJFY[JVQU
I?USlFKjH@EPIF9RHF3nG`m`KfYRFe]PIV=RHFE]NHF<nIOhW0fKVIRHVI^LVY^M
WYjMVoVJ0I^OnZ0@WYnPX9nMViZNWIfLViZIVIgnW0>KViZJnJ07WYfMW9^JVIWi
U`NDUIFFUiRIVOVLnIKiU?VK1ibMWj2PWifLmi@5Ti:ATI2@nI8eSXn@TI>DUIFB
TI6@Shj>SHj>SH^:RHR7RHR7QXN8RX^>SXf;RXV8QhN8RHZ;S8f>S8^:RHR6oXD6
Ph1nOX23QOV11H21PX>4Q_j77XF2P7mnOh25Q8>2PGmnOWmnOWelNg]jN7MeM7=d
MGKnMoih0GUinWDFM7MfMGAdLg9bMGAbL6i/JVUZJVUXIfOnIQ=WJFYZJFMUI69Q
HF1OGUiIFeiQHoiT2E]UMhZCRWAQI6CnIOiV9fQ[KFeZI5aHEe]SJW1dMGAoP8B6
QX=nNhB7S92BTY6?SHf>Si6BTi?iT_VE29JETi6?SH^;TOVB1Y6AT8n>SHgiSoV@
nHd7Ti:AT8n>SHciSoV@1hj>SH^:RHR7nHPMRhZ:RHR7QXJ9R8N5Ph1oOX61P7mn
OWemNGQgMgUkoWhSN7AaL6]SGEQLHVU^L75`JVMSGU]HEeEECdTo=RhW8C8]9b0K
oQTX71@?5bH^:B0X9A/>3Q/P7A`K6QPF518@51@E5A@B40hE5QLF4`h810[n20`7
1`D46aLE4a4A40l=lP[i2?T:n@P=2`X920L61@L=5ahK3P?m03d42@d@4A<J5A@I
7ahC22dP51<J7AD;2Q8G50/93aP84RU4FFETH6YYIfIUIVMXJVY[Jfa]KVikN7A`
Kg1cMOi_?71aLgEfJfe`M7UmP89dLg9bMW^0Q821QHN<SY6BTI2AT96@TI2=Rh^8
QX>3PGmoPhF:S8nASHj@TI>DUIKaTQjJUI6AUY^LViFEU9>AT92?TI:CU9FFUiRC
U9JGUiJDoY<5U9BEUYNGn9DEU9BCTY6AT8b?Ti:9NVYPKgAlQHZ<Roj:0H^;oX`W
SIFBSX^:RXb=SHZ:RHR7QhJ6R8V:RXV8QXN8RHV7QH:1QXJ5Q8>2P_R127n0PH60
OWajO?Yk3gQhMgMfMGAdMWEdLW1_KVgjK`Q^JfQUHf9SI6GnD@]@CT]7AD91?cdm
?Son@?i1oT8WBdiDE4@d=dI>CTe<BdU8AT]9B4M6A4=2@T=4AdY<CTmFDe1?De]U
JoeS569RHF5/KFe^Kg1aLGIfMgQiNWYlO_Yo3h:3Q8J6Q8>2O7j0PhB4Ph?nQ`66
Q_j51h:3Q8J6Q8>2nHH=PH62PhB5QHJ8RHV:RhcmS@f<RhZ9RHR6R8V:RXV8Q_V9
nHL3QHF6Q_j72HR:RXV8QXF4PX?jP@MoP861P7ilNoV7nX@1Ph7jOoUjnGl7PX60
OW]iN7OiN_Yl1G]gMWEdLoib06onL0Y^JfQUH5QCDE=DD_i?:4i>CDa;Bdm=BTI1
?CXhAd4l>S/l>CHi>CPh>C`n@3i0?S@[;Sm>?d12oT@E@T51@3ln?C/k>D=2A4E6
ADA3ADE4A?i32496AdU<Ce9DEOYJ25]LGEiOHF9SHoUNnF0?HV5OGUiOHF9PGUeL
G5eNH?UU1V1PHF9SI6ChIBMPGemNGEaLFf1PHF9SI6AUI6=RH61RHfASHfAUI69P
GV1PGeiMGEaLn5@?EUMHF5MFE55ADU=EEUMGDOY@1e5AD4i=C4]:nDhLCdi=C4]9
B4Q>CD]7AD8n?3@`;2DP7A/I3@lE6aom81LQ8R<R8AlM9B<Q7AXG51<G5A<A3`l@
4a_n7AHN8B<R7QXD3a8I8R<P6a`J71`M7ALF5?hC0A8BhA074Q4@3Ph@4A:a4?T>
dA3iJ2m[JfYYIfIUIEiNGEaKFeYJFeaMGUmPHF9RGeaIF5ULGEaMGEiOH61QH61Q
HfAUIVOiHAYPGU]HF5]NH5YKGEiNGE]JF5YMGf1QH5mHFE_nG@QKFe=EEeQHEeGn
E0EEEUIGF5SiGAQIFEQFEEACDT]<Ce9CDe9AEE=?C4a>DE=<oTd=CTi?CeECDU5A
DU=ECdonD?iA1di?D55@CT]:nDSaBoY604OnC05;B_i93eYIE4a5ADY@BDQ7Be=O
Jg;iOOR33H:0Ogn0PXB2PhF6QXF3nH80POV24821PX:1OgelP7moOWelNg]ooWh3
OGelO?V2281oOgimO7]kNOYj1gMhN7UjNgaknGkiN01fnWOiOPMoP8:3Ph:0OoYg
oWH5MGAcLg9bnG@eL75bLgEfMgMdLg=bLG1`Kg1`Kfe/JfYYJfYYJ6UZK6e`L6m]
K6]ZJFUZJfa]KVm`KVe/JfYXoVL6IF9PH69UIoUS1F9SI6EVJ?iY36MTHV5PHF9W
IVETHf7nH0iOGeiMG5aKFEQFEEAEEUOnF?iI0EYJnEHEG5aKFUYIF5QKFUQFE59@
Ce1@Cdi=COi<4de?D51?CDe;C4];BTU8B4=5B4]=oTh9@D]ML7U`FTM:B_i;oT`W
CU5CDe1:@Shm@DU@EUYKG6M[Kg5aKVUVKg9gNgemO7YdM7EfN7UjN_UinG`7OGaj
N7IdLW7hM0IcLg9aL6m_nG7iL_U_1gEdLg9aL6m^nG7iLPM`L6m]K6]ZJOUZOfe/
K6]ZJFQXJfYYIfERHF1RHV5PGemNGUYIF5QJG5mQI65LFEQCBdDo@dQ?E5IGETm<
B4A1@3lo@Cdg;RDM5Q@Y9R0H4a4@41<;1PdL91lG7alE20PE6QLF5A@B40h<31<D
5ADD4Q0=51DF5A4<1P@?3a4B4a@C52d/:bTY:R/^033k<O``oBoi;_T`nBhC<C0_
;Rd/:bXZ<CDa8aD=2`431@Sn2SP950l>4aTH3@8W6Ph=51L?1@H>4`l60PP?00PL
=T]EE4iEDe5@Ce1ADUADEEEFEeQHH5eIEEAEF5[nE1aEEUQJG55CEUYOHfIXFUUH
F5aQIVYVIfY]LGAfN?Uf5g9cL71[JfQYI6MXKFmdM7M`L79cMGIgN?5d7WagLg=h
OGimMgMfMG=bLW5cM7EfMgQiNW5bM7EeM7;nL@IbLW=dMGEcnG8ELG5`Kfi^KFU/
L6mVEdLmC55IHVMYJ?iW0FQXoVT7JW9_JfQWIfWmK1][JVUYJ6QZJfa/JfYXJ6UZ
JVQVHf9WIfIUI6=Sn687H65RHV5OGEciH@mNGUeMG5]JFUaKFUQFEEACnUD8EU5A
CTa;C4e>oSX;>CLd<2h[:RPV9RLXoRWn:_h[?c4d>SXZ6Qd/=3@c<S4_;Rha<S4`
;bd/:b//;C0c=CLh?c`i>3a4CeE=CDi>CDe<C59CDeAEEUMGG5aMGUmPH67iH0mS
I6EWIfETHeePHVEVIVEUoVT1J6SnI`MTIFIXJ6IUI?UX3F=SI6EVIfMXJV][K6e^
oFl=KVe/Jf]ZJ6Y[K6a[JVSiI_UT0f9RHf?nI0UUIfMVIF=RHF5RnV<7HF9SHf9P
GUgiI?YQ0F9OnV3iFoUP1f=RHEmLFUUHnE_iG@ALG5]JFOiH05GnEPYDDDi=Ad8m
>cdn??hi:3Ph=cHe=CPf<blZ9R<Q<2XU8b@U8QlM71/K7B0R92<U8aTA52Dd92DW
oRT69bHV9B@S8_hP2bT[;Bh_;Rd/;Rh];Oh/22/[;2ha=3Li>_To1cdm?Sm1@T=3
nCki@0m2@Cln?Sm1@T0n?C`l?Ci0nDD6@411@T=4A?Q59d0o?chm?3`k@411@T=4
A4E4@d90@493A4=3A4E4@T0n@40o?Sdm?3ch=0hf=cPh=cHd<C4b<cDf=cWi=@Lf
=SDc<S4`;oTc73@c<S4`;Rd]=3<a<2d/:RXQ7a/F4A0>3PD:41HJoA/F71dN7A`J
620N71PE4Ph=4@l=2PP82@Wn3Q@@4QLK7Q`I5A@G7bPa=SLh=cPi>3Wn=Ohf0SLg
>>8i1c/j>CLg>CXk/CWi=m4inDH_BDU8AdE4@d<l?3/j>CTh>3Tj>c`m?Sm0@3dj
=cHg>S/j>c/l?Chn?chn?d52@dA5nClJ?S`i=SHi?3hh>C/l?3/i>3/m@493A4=2
>c`noT08?Sde=SPi>CPfoSD5=SLg>3TinChH>SXi=cHe=3@`<cHi>SXi>3`j=S<c
=CPj<ohd3CDe=SHl>STh>3Tj?3HfoSOn>0Le=SLh=cDb<OTclCKi<@@f=CDd<ohb
3d=2?CD^;S<h<Rl^<SY6DUWjI05RIOUT3F=QH61QHf9PGf5RHV5On5kiH11NGf1P
GeeKFUiMGEaKFUUIGOiL0e]KFU[iH0QNGEeLFeYIEe?jDPQ?D51ADU=DEE[jG?YF
0EA@nToiEPMGF5YKFeYHEoY?251BE5=BDE5@D?UB=Di?D55CE5EEDU5AD4m>CTe>
CTe;BTU8AdU8AdI7B4Y;CTi=BdY9B4M7B4U:Bda=CTa;BTU8A_i51T=0?Si0@dGi
@@E0@D93A4KnAai5@T0o?Sm0ADA3@T4o?Si3@T91@3lo?S`k>CPg>3TjoS_n?04m
?OXi5SY1@d91@D0o?d91?cdk>CLf=cLf=C@doS<P=3Hg=cHd<cDe=3@c<S4a;2ha
=3Hg=cHZ<TAGH5M1;S4aoS;n<bLe>3Xj=c4Y9B@X<3Lm@D92CE1DEUICCT]DEeaP
HV9QGEIEEUMIFU]KnE[iG@QNGE]IEeECD5CiDPIADE1?CTe=nDoiD?U=1e=BDE1?
CTe<nDoiD0M>CTe;BTU8AoU8I4]:BTU8AdI6BDQ7AD=0?ci5ADA3@T91@Cdl>c/m
?d91?cPf<c@_:B<Q9Bdd>ce0?C@_:bTV9RLW:BLQ6Q4;10<J5Q0;1PH71``60@/J
8ahH8R4G2PXG71TH5aHD4Q0>3A4B5ADDoQ8G6A/L7A`G4@hE5AXL8bL]=E=IGF9W
K71aoG87M7AfMgUiNg_mO@1inWOiNOUgCgQgMWEdLg9/I6AWH4hk<2TK6ALF5A@B
4APA41DK6Pl4:A`@3aHI4@L52a0;0P0220004b]0B4M0@S`j>CPi>S/m?Chn?d11
@D]8A40o@4=5oSlL@453ADDj>Se1ATY=Cd50?cm3B4eABda?DUIIFegiFaMDDE9>
CDU:AdI5BT]ADUIFCTi@DE=DEEKaDQiJEE5AEU]LFeEEE5=AD51?DE9CE5EFEeI<
C4i?Cdi<oT/6C4a=CTm@D?UB5E5AD4m>CTe9C51?ASLW7B`a>D97BDSnA`58B?i9
9dYBCd]8AdM9Bd]:BTU8AdM6ATQ9BTY9B4I;C4e=BdU6ADY:BDQ7ATKhA@Q3A4E5
A490@4KjB0m5ADA4@d91@D=2@Clm?3/jnS`8?T11?S`k?3dnoRX;:BLT81hK6QPF
5QLHoQWn6T<K6aTJ6b4Q4@444a/K6QTH5QDF828Q81lM71/K71dP8bDW:34^:BPZ
<SXn=SDc<c0`;Bdi>SXk?3dn?T=3A4E6AdM6A?Y33dI7B4Y:B4M4?Si0@dA4@d?n
A`56A_i51d93A4I6A4=2nDH=@D52@dA5ADI8BDU:BdcmC@a<BdY9BDQ6B4U:BTU8
n4KiA0=2@T=3oT@8ADM7ATE3@T50nD47?d11@D0n?3_iA?U1nD?i?_U31dI5A48o
?C`knCkj@0E1@D=2@D3n?`0loSd:>cPe<c4[9R@V9bGn8RPQ8B0O7R0V9R<O6QHC
4B0J5A<D5A8A4Q@C4a8D5QHB4Q04000>7@l@4_hD5A8A4A0?3Pd;2``H6adN7ahM
71hN7Agn70PI61LI71lR92Gj:PPY:2HW:2X[;2ci9oTY3b/Z:2LW:2X[:BLV9BDV
9bWi;PHY:BX[;2d]n2hW:BPX9bHU9B@Y:BX[;2d];Rd/:bTY:b`];2`];Rd[:BLY
:BPW9RHU9OPM3QlP8B4P7adJ6Q/L7QlP8OTP1b4Q81hM71/JnAhL7ahM71/I61XU
9R@R8AlO81XG50l<2PP:0PH<4QKm5c0H6AXI61HD71PF514?3PdC4a4A3a0A4ADC
5ALL8RP/:RTY:2de@4iOIVY_NGn7SHf@oI82T8n=hX/7SHb;RHV;S8faRoV9dH/B
7X40P@210840P@210840P@210840P@210840P@210840nHH_RHR7QXF4Ph>1PH1o
OWemO7YjNgamOWn0P7ijN7MhNW]jNW]lOGenOWmoP821PH:2nGdVNg]iN7QiNg]h
NG]lO7]iN7IhNWamOGalMgQjNgakNGM^KW1aLG1^oVd3KVm_L?ia0g9bLg?nM19c
LW9aKfi^KFQXJFY[K6e^KVe[oVX1K6gmJOeZ1fi]K6YZK6e^o6[nJ`MWJ6UYJ6IT
H_USnFGiI?YQ5f1NG5]LG5eOGf]eOh5hJUeFH6I_NXJ?U_RJn9`>ViVHV9VKW9ZK
WIjNWI^JnY`1WIojX16NWj2PWifKVZ6QX:2OWYfMX:3lW`2NnId7WYfMW9^JVIWn
V02IoYX8ViNHV9VJVi^LnI[iV?VGnIP7UiRJVi^JV9OiUPNGUiJEU9BCToVB3hn?
T96BTiBETY6AT8n>SXgnS06;Roj:9hf<RhZ:S8f?SXf<RhZ9R8R9RHZ;S8f>Shb<
RhZ9R8N6QH>1Ogn1PhGiPPn0PH:3Q8F6QX>2OgelO7emoX81PH7nP0moOWimO7]k
NWIeM7=dMGMhoGOmN?Ye3WAeM7=cLW5`L7AcLW1^K?eZ0fUXIfOnIQ9WJ6YZJ6MU
I69QHF1OGUiLGV5To6H6JG1jP7]^H_iVo6LAIVMVI65LEeALH6Q`Mg]mOHF2oX4B
PXB4RHb?TiBDTY6?Si2ATY>DUOVDmiD6U9:AShj?T_RC1I:AT92?SoVAnI3iSPNA
TI2@Shn>S_6@oX`0Roj:08WiRUF;RXZ9R8N6QXV8QhF3PGmoPH60P7mnOGeiNGQh
NG]mOWQdLG9cLVaVGF1UJfi`L75YJV]YJVUYJ5YGDdY2=blY;2PT81hM7QlB3a0J
:C<d<3]0>B@E5_hK3AXI61HD4a8E51DF5A<AoPlF410>2PD23@/;2P/:20HC4aPI
6QLE3Pgb2_T8n@[i26l92@P81`L62PlG71H=0`4300872Ph@4Q8C61hQ7a`J6B@M
61PL6a8:4aDF40P61`XE93Y>GV=RHVQXIVATIFMXJVY[K6e^KVmhMgIeMGIgN7Ea
K6QWJ6]]LG9dMgYmOh1eMGIhNgj2Q8>5QhZ=T9:CnI4>SXf<RXR6QHB4QHN9S8j@
oY?nT_jAlI8NSXV4Q8V<SH^:Rhb=Si2ATY2ATI:DUIFFTiBFUiNFU?jC1IBDUIJG
UoVE5iBDTi>BTI2@S8nBTXf3N75[LGZ4S92ATOb>oXl=Ti6>RhZ;S8f<RXV9R8On
QQF7RHZ:RHN6QhR8RHN5Ph66QXF4Ph:2n848Oh21PH1nO7YlnW/?N7QgMgIeM7Af
MGAbL6m^KOY_56i[J6ESHV=TIEIEE59?BTI3@d8o?Ohl4Ce0@451@T93@da>E5=3
<cM6DOiB255@Cde>BTQ5A?i33dE6B4]=D59CEEACDeMMI6SmHoeT46m_L71aLW=c
N7QiNGYkO7ennWl?PX>4QXJ4Ph9lOX23Q8B3P_b6oXD7PX>4QXJ4Ph;iQPf3PhB5
QXN7R8R9RHZ;S?f=3Hb;RXV9R8J8RHZ:RHR6nHWeQo^81XN6QHB3PH?jP@MoP862
PGmlNoV8nX@1Ph;jP?UlnGl=PX5oOW]jN7MjNW]kO7chOAMlN7MfM7=bLG1^KVm^
K6YWI61HDe5CE5;nCaI>CTe<Bd]>C4Y7@d0m?4Q3?C`o@3hk>_hi93Xl?T0n@3he
;2lnC3ho@D92@D0o?chm?3/j>CQ2@D=5ATE4@dGlA0U3@dQ9BdiAE5IGnUX8FeaN
GUmQHV9SnEkiH0mRHEmNGUmQHV1OGEaLGEmPnFD7Hf=TIFIWIfSiIBMPH5mNGEeL
G61PHF9SI6AUI6=RH61RHfASHfAUI69PGUmOGUeLFe]Jn5D?EUQIFEQFEE5BDeAE
EUMFDOY@oTl0C_i=04ciCP==CDa<oT/dBTi=BdU7@d4n>cPc;2HN6A<<3A@G7A`N
6alN8R4R7alL7ahK61DB40lC4Q4@4A8D61/M7Acn7APK81dI5QPJ7Q`N71`N7A`J
61TG5Q@D4a<BhA074Q4@3Ph@4A:a4?T>dA3iJ2m[JVUXIfIUIF=SHV5PGemNG5aM
GUmPHF9RH5aJFEYLGEaLGEiOGf1PHF5RHV=SI6CiGbIMGE]JFU]MGEYKGEiNGE]J
EeUKGEiNGEeHFE]LGEaJFU=EEeQHEeGnE0=EEUIGoUP3FEUJF_iK4UYIFEQFEEED
CTi?D55BDeADDe7nD05BDoe?oE07E5=BD51BDeClD?iA1Te>Cdm>C4[hB?U:nDWj
AQM7ADI5ATI7BDUEGfU[HUA7@4I<EF1/MGchP?R33X:0Ogn0PXB2PhF6QXF3P_Z4
08?iPQ60PH:2PGmmO8>3PX:1P7moPX;lP@20nGl;P7moOWelNg]jNg]loWd5OWYk
NgamoWkiO?Uj07WjN_Uk1gYkOGinOG]jnWT8N7UiN7MfMWEenG@?LG5bLgAeMWMd
Lg=bLG1`Koi^0Fe]oV`WKfi]K6a^Kg5`Kfi]K6]ZJV][K6e^Kg1aKVi]K6]ZJFQW
IF=QHF=UIoUT3f9SI6EVIfQXIFAQGeiNGeonI05SHoiR3f1OGeiMG5aKEeIEE5EF
F5WmF?eInEH=FUYIFEQGEUIJFEQFE5;mD0=?CTe=oT`BCDi@D4i=CD]<Bd]:BDQ8
ATQ;C_e@1da?EV1VHEA8oTclCA5<CDa:Ad8m>T96CUIMHF=UKFgnK19]KfmdMgYn
OgmmO7IfMgQiNW]lnG_gO0=kNGQfmGD5M7=bLW5anG?iL_U`1g=cLW9aLG1`lG;n
KP1]oV`0JoU/<fe/K6]ZJFQXJfYYIfESHF5RHV5QH5mNGUYJFEUJG5iQGUeIFU]J
E4i4Ad]AE5IFED]<CDknCai@A4<n>30V7QXS8AdI5QDF5PT61a4O:BXX<SXc7Pl@
oQDQ51<B40h=3Q@D5AHE4a4?3Ph?3`d910<>3Q0A4A<C528U:Oh]12XZ<38bo37m
<?h_033i;_T`nBhB;bl^;Rd^;B`X:bhY718<2P@51_`850dB61/I5Q@C7QLB4QHE
30@?4Q4;0Oh0?`/G;41>De9ADe9@CTi?DE9DE5EFEeQHFEeLFeYJFeaMFUIACDa=
D5=GF5YMH6=UIU]KG5iQI6QZJ6Y/Kg9eMgSiMQ5dLg9`KVa[JVY[KFmbM7IfMGGn
M?iclG@NL6]VIV]^Kfe/KFi_LG9cM79cLgAfMgMhLG9dMGEdL_ia1W9bLgAeMG?j
LQMaLG1`Kfi]KFU/KfmZH5E>B4iGHFU]KVklJoi/3G1^JfQWJ6U/Jfa[JfYYoVPE
JF]/K6]YJ6QYJFYXIVARIfMVIFASHoQR1f1QHV9QGeeLnF4?GUiMGEaKFUYLFeYH
EUEDDoYE55IADDi<Bda=CSln?C/h<bl/;2/X9_hU4BHY:BXZ:b//;38d>STY6Ad/
=ohh23Lf=CDd<c4^;Oh/4bh_<C@f>C/l?Sdl?416CU9=CDi>oDl?EEEFEUMHFEUN
GUmOH65RH_UP3f=TIFMWIFASGF1RIFIVIFClJ?iW1fAUIVQXIVETnFP=IFEVIfQY
JFYZJf]/KFkmK`e^KFa[JfYXJV]/K6]ZJ?UVmFCkI@ITHf9QH61RnV<7HF9SI6=Q
GUgiIOYQ0F9PnV7iGOUP3F=RH5mLFeUHFe]LG5eMmehFGEeLFUUHEeIDE5EDDU1=
C4M2?C/m?Scn>AHh>3Lf=CDg=C<`;2TV9C4/9RDX:BLT7_hL91hP8R@S9B<J4QDT
<R<T9RLW9RDT92<R8B0O7QlX:R`^;bh];2kl;@T/;2d^<3<f>C/lnCl7?Chn?d52
@T?i?_U03d91?chn?d52@3lm?3`m?d3iA@M3@dA5ATM7B?U59d10?chm?C`l@411
@T=4A4E4@d90@493A4=3A4E4@T0n?cln?C`k>c[h=@hf>3Ti>3He<C8c=3Df=cSi
=Ohd03?n<P0anC<3<S8a<Oh`B2lc<c4_;B/[:RLU81/D3`X81@P<4QDG5QHG6AXL
6QXG5aXI5Q<@3@/93@`;2PX;3@h<3@h@418C4aXI61PI7B4T<C@e=CHe=C?n=Odf
0CLhhST7>cXi=cLi>S^a>OTgdCWiARm9B4M6ADA3@d51@3ln?Cdl>SXk?3dn?d10
?SXh=cPj>cXj>c`m?Chn?cm0@451@T;i?BHk>cTh>3Tk>cPi>c`l>cTh>S`n@451
@40k?3ho@3lm?3Df>3Ti>3Kn=@<f=cLhoST3>SXk>ohl13/j>STgoSH:<cDf=cPi
>S/k>SSn=`4i>_dfoCL7>cXi=cLi>S_l=ohh1c@e=SHe<c4_nC?i=OTdnC4F;bl^
;bl`<S8nB59DBcd`:2lc?4MCG6?iI`5UIOUT3V=QH61QHf9PGf5RHV5OG_5P4EiO
H61OGE]JHF5PH5mNGEePH?aO05kiG@]NGEeLFeYIEeACDeCnE@UFDU=CE5EFEUQH
nU[jF05FDoYBnE<7DU=EEUIEDe;jD@QBEEMFEEADDe?iDPm?Ce1ADU=DEE9ADE1?
CTi=oT`1Bd_nBRM=C4]:BTa=Cdi=C4]:BDQ8BDU:Bda=CTm<C4]:BDQ7ATE3@Clo
@D=5nD8?@452@dA5ATI3@Slm?3`m?Oi20D51oT0?@d92@D0o?chj>CPg>3Tk??dk
oCcj>@hj?d50@3ln?Ce1@3lm>cWm=`<f=C@doS<B=3Dg=cDd<cDe=3@c<S4a;c4d
=ohi23Pe=Se7CDPk;ohco3@A<c@c<BhY924Y;CDmA4Q:Be=BoU4BDUADFEaOHfAT
HUmHEeQIFU]LGOULmed6G5YIEeIDEOQC1E9AD51?CoUAnE3iCPMADE1@Cdm>C_5@
oT`0Boi:04WiBUE;BTY9B4M6ATU8AdE3@CloADE4A4=2@D4m?C`l?Cm1@CTd<c@g
=S8/9RT`=S/m?cd_<34a=3@f>2`[:B8L4P`74Q4=2@T82`d0008<7BLY9S<l=B0A
4_hG9QHE518@3`lB4QDF5A<C4A<C51DC3`X84aDF6adR9bi1BEEOIFU[Joi`279b
M7AfMgUiNoim07_iMoIio7L[MWIeMGAcLVaPGEiC@c<Z91PF51<B4a4@4A@J7A/H
5QDP6A@D61L>10`=3@Gm05T23R4c@DI5@Chk>CLg>3Xk?Cdn?d11@D98AdI5ADI7
B4E1?3Pg>3/l@3m1A4M:C4e2@T=5B4]?DDe=DE9GF5aKFeUKFE]IFeUCDU5?CD]:
BDU:C4iADeEFDe?nD_iAlE8NCTU4A4U<CD]:Bda=Ce1ADU1ADE9DEEEDC4a>Cdm>
C?i;1Ta<CDi?D53jDQMADE1@Cdi=CDU<Cdm:@3D^:2hg@DU=CTklBoi<3E1>BdQ7
B4U;BTY9BDQ7oTHEAdU:BTU7AT]<C4e;BDM5BTY9B4M6A_Q524=4ADE4@T10A_Y8
3dE5A4A3@T51@d91?cdl>c[j?1@n@44n?3/l?Ch_;Rd[:2<O71`K61Kn5A4F6ATJ
6Q/K71XK6b4P40044akn7`PN7A`M8b<Q7Qgn72PN7b4T9RT[;30_;2`^=3Tk=SDc
<c8b<30l?3dm?Sm0@4E5ATI7B4U7A?Y33dI7B4Y:B4M4?Si0@dA4@d;lA_i51d93
A4I6A4=2nDH=@d=4ADI7AdQ8BDU:BdcmC@a<BdY9BDQ6B4U:BTU8n4KeA?]51DA3
@T50?oU11cm0@D91?c`knDGi@OU4nD3i@`e6AD=2?chl>chn?cm0@?Q15d92A4=1
@3ln?C/k?3/i=c@b<B/V92HW9OhR5R4Q81lN82DU8b0L6AHE8A`F5API5aHCoQ@T
4a@F5Q8B40D000dK3PlA4Q8A40l?3Pd<2`X92aLJ71hO7QdL7_`M2A`J6QTK7R4T
9ROj:PPY:2LW:2X[:bci9oTY3b/Z:2LW:2X[:BPV9BDV:2Wi;PL/;2d^;c0`<OT^
9bTY:2LV9RDU:BTZ:b`];Bh];2/Y:B//;B`/;Bh]:bTW:2PW9RDT92?h7P`O8B8R
8AlN6Q/L7AhOmb3n7`0NoQd07?TN0adM71cn6d/L8R@R8R0O7QlN7QTD40X50P02
2@`B4A<@51<G5QLD514D4a0=30T82@d>3`hA4QDF4A0C51LJ71hV9bHW:bhd>e5J
GVM_Mgb2RHf?oI01ShgRR`N=S8^9RH^<SK6;nHWARa84P@210840P@210840P@21
0840P@210840P@210840P@3iQ@n7QhJ5QHB3PhJ6QHB3PX:1oW`1OGkmO`mnO7Yi
NGYkNGYjNgamOGj1oX00OoinnGXBMgQjNg]jN7MhNG]lO7]iN7AfN?ij47UhMgQi
NWYiMgE^KW1aLG1^oVd;KVm_L75aKFe^Kg5bo7<1LW7nL0Y]JfUWJ6]^LFa]K_i_
0Fe/oVglK0U^K6]ZJV]/KV][nfX7IFIVIfITHV3iHoUUlV41H5gnFQ=LGV5RIgB3
RH9bHUU`NHNEWj:PW_VMn9`>ViVHV9VKW9VJW9fMW9ZInYh1WikjW`nNWj2PWifK
VYnOWYfLW9^KnIgiVQNNWIfLViZIVINHVIZKWIjNVYZKVibMWYkiV?VJnIWiU@NB
TiFFUYFCT_VH1iVIV9NGUYFEnI8@T92ATI:CTiBBTI6@Shj>SH[nR`2<oXdWTI2>
SHf>Si6=S8b;RXZ9RH^<S8f>SXn?SHb<RhZ:RHV5Q8:1PH:4QOV23h61PX:3Q8B5
P7mlNgYjNgcnO`20oX49PWmnOWelNg]jM?ic0gAgNG_kM`5fM_Ye3WAcLG5`Kfi]
KG9bL6m]K?eZ4fUXIfMVIVEVJ6UYJ6ITI69QHF1OoUh2H6=UoVL8IW1/J6MYJVQU
nFTWIfERGeaKFUYVJG1gOH:5QHV4P7ioQ8Z>Si6CU9FDTY6CTiBDUIJFUoVFn9Gm
U0>CTiBDn9D5U9>CTY6AnI?iT?VA1hj>Shn@T96AnI;iT029oXX0RoJ<FH^:RXV8
QhJ6R8N6Q8>1P7n2PX60OgmnOWYiN7QiNWemLg1`LgQiMG5VJ6]]Kg1_L6]^LG9b
KVUVG5]JEDm5?3@V928P7b0Q8Pd?4aXR:Bd^>dM7<A/E6Q`H6?hG4QHF5AHF5aLF
518A3@h?3`h;2@On3Pd=3P`;2@X=5Q`O6aL?3OX9n@[i2?T:n@Q_1PH71`P82@dA
5QH@2@@31PD62P/>3a4A41`W9b0K82LJ6a`M6aLA3@H72@T;3A8D:3Y?GV9QHVIU
IFASHfAVIf][K6e]KVm_MGIhNGYiN7M`K6MSHfI[KWQhNGUjNg]lMgUlOh:3Q8B8
RXb>TI>EU_VB5i6AT8j<RhZ9S8f=SXn@TI:GUYFCTHn>SOVBnI4NR8=nOX63PWn0
PHB8S92CUHn?T92ATY:CTiBFUiNFU?jC1IBDUIJGUoVE5iBCTi:AT92?S8jATY2<
QhAeNH27SHn@SofAoI05THn=RhZ;oX`4RHV8QhKnQ@R7R8V9R8N5QXOnR0V6Q8:6
QXF4Ph:2n848Oh21PH1nO7YlnW/?N7QgMgIeM7AfMGAbL6m^KOY^5Fe[J6ESHV=T
IEeLFUI@BTE1AD=0?C[n>DQ0@452@dA4ADe?De92<cQ7CTmADeACDU1AC4M3@D93
ADU:C4iADeEFE5EGFUeQI6ERHV=UIVQYJG9cLgAeMWIgNWYkO7amOWmonX0?PX>4
QXJ4Ph9mOh63Q8>2POV51h:3Q8J6Q8>2mhH;QhR9RHZ:R8V9RX^<oHd=S8^:RHV8
QXR9RXZ9R8KiROV8nHT8QHF4Q8>2PX23nX47P862PX5oOGciQoZ40H>4nX;aO`J1
P7mmO7YioWP3NGYkOOQn5gejN7MeLg5_KVa/KFaZIfERH5QCDE=DD_i??Di>CDa;
Bda;BTQ6A4=2Ad<n?T54@T0l>cXi>S`n@3i0?SH_<Ce8?3dn?cln?3/l>c/j>CTh
=d10@TA5ADA3oTClA@M<CDmADeIHFOYJ25]MGUmPH65RH_UNnF0?HV5OGUiOHF9Q
GeiMGEiOHOQU1VIVIfQYJF[iIBMQHF1OGUeMG61PHF9SI6AUI6=RH61RHfASHfAU
I69PGUeMG5aKFUUIn5H?EeQIFEQGEU9CDeAEEEIEDOY@04cnC@1>oToiCPE;Bda<
CDgmCRE<BTQ5@d91?S/e;20G4@l@51HJ6Q/I71dO824O7Q`N7A/I5Q@B4Od@8a8E
61/G6QdL6aLB3A/J7AhN6aPA6APJ7QlN6QPJ6ALF51<C4^4@1a8A40h>414B/A3i
3]4@nFL?JFUXIfMVIFEXJ6MVIFATHoiN0EmPoF4?H5iLFe]LGE]LG5eNGemPHoiR
067nH?UL4UUJG5eMG5YIFU]MGUiMFeYEEeWnFa1JFEQIFU]KFUQHDeEGF5QGEOiD
2eEFEUMHF5ADEEIHFOaJ0EUHoUL:De5?CDiAE5MBDeCnE@5CD_iCo589E59AD51A
DUAADO]@1d]<C4e<BTQ6nDSiB_9604OmA1=6B4]<DEi]LfaLC4=FGfekQHR6Q?23
3X:0Ogn0PXB1PXB5QHB2POZ608GiP@n0PH:2PGmmO861P7mnOWemnGoiO1N0Ogmn
OGakNgUkO7enP861OGenOWn0PH3iN_Ul07_jO?Uh1gEfN7UiN7IenW/8NW]kNWUi
N7MgnG@@LW9cLgAeMGIdLg=bLG1`KfcnK@1^oVlWLg9`Kfm`LG=_KVi]K6a[Jfe^
KVm`L75aKfi^KFa/Jf]WIVASHfAVIoUT3f=SI6AUIVIWHV5NGEaLGEknH@1RoV<9
I61OGeiMG5aKEOiD0eEHFUckF05GEoUF3EQGEeIEE5=CF5QFEE=BoE0CCdi=CDa<
Bda>Cdm>C4a;C4];BTWnB09:CDonD@Q@EU9>CDm@CT_iCbM=BdQ5@T50@4a?EUeS
J6]]LFm[JFY_MGUjO7ioP7mmO7YjNg]lOGennGghO?ekoW[gM`EfMGEdLg?iMOUb
nG<7L71aLG9bLg?iM?Ub06_nK01]mViIKFa/JfYYJ6QZJFQVIF=RHF=SHV5PH5mO
FeYIFEYKGV1IFEQKH65MFDe?DE=EEUEDCDmBEEACCdi4ADI3?C<Z9AhM6aTH61TJ
10H:4ATP8bHb@D4[5@lD5Q8BoQ4S410A51HG5aHD4Q4=3Pl>3@X81Pd=3Q0@4Q8D
5Q`T;Bl_:RT_oC7n<00anS3i;_T`oRgl;Pl/;2h^;bl`;bHW9AlF3`h=o@Qk2@P7
1`XF8B4J5AXQ51DF5aDA2`L10P420P@72Q//@Di@Ce1CD4m>CDe>D55EEEIGEeQI
FEYKGEiOGUeLEE5<B4Q;D5ANGUmOH65QHUeOHVEXJFYZKFe^LG=fMgUdMGAeM7Ed
MGAdLg5_KVe/Kg1`LG9cM7EiN7MeLg5`KoUdnG<NJVEPH6=UI65RHfIZKW9eMg5a
LW9cM7AeLG9dMGEdL_ia1W9bLgAeMG?jLQMaL71_KVe]K6U[KVm]JFAQDUIMI6Y/
KFcmK_e]1Vi/JVQWJ6WmJ`9ZJFSnI`QYJV][JVUWIfSnJ@UWIF=WIfIUI6=Sn687
H65RHV5OGEciH@mNGUeMG5]JFUaKFUQFEEACnU@EEE5ACTa;C4e>ATE3?cTc;RX^
;2TV8ohRAbTY:R//;Bd^<cDi>2PI7Rdd=CLi>STh>3Le<2`Z:b`^<S<e=cXl?Slm
?T13ATY>Cda<CU1ADeADF5UIFU]LG5ePH65RHV=TI?UQ3f=TIFMWIFASGV5SIFIU
I6?iI`MTIFIXJ6IUI?MX2fUZJf]/K6Y[Jfa]K_e_3Fi]K6][JVQZJfa/JfYXnFKi
IOUV169RHF5PoUl0H_YS1f9SI6ASHEmNnFCjH@5RH_YSlF06HV5PGUeKF_iI0eYK
G5kfGaENGE]IEeEDDU9CDU1=BdY7@Sdk?ChloST3>3Pg=_he=S@c<Bl];2/`;2LW
:Rd[:B0N7A`N828T8bDS6aDG8bhQ8R<T92<Q824P81lN7QdN9RT[;Bh^;Bcn;O`^
1c4b=3Hh>cdnnCl7?Sho@411@T;i?_U03d91?chn?d52@Cln?Cdn?d7hA@I6ATM8
BDU:nDDW@D50?chm?Ca0@452@dA4ADA3@T10@T=4@d=4ADA2@3hm?C`l>cXi>OPf
3SLh>CTh=cHb<c<d=CDf=oTe037n<P0coSCi<`D`<34a<S;m<bDa<2h^:b`];2PT
6a4810H92`lA4a8B4aHF6APH5ADJ6ALE4@l=3?d:6``?4A8;30h@3``81QHG6Q`L
6QLF:Bda=3Dd<C3n=@@f=SLg>>4i1c/j>CLg>CXk/CWi=m4inDD?AdM6ADE4@d=6
ATE4@d92@Ohl0CdnoCl??S`j>CTj>cTj>S/l?Cdn@Oi003on?_Tj4SLh>S/k>SPg
>3Tk?3`k>CPh>Scn?Q0m?3/l?Chn?C/j=CHh>CTh=_he2cHg=cPi>CDe=SLi>_`k
3cXi>3Pi>3Pf=3Dh>chi>S_n?04j>Ohjo3T9>cTh=cLh>C/h>?/g1c8c<c@c<Bl]
nC?i=O4a02kn;A<_<C@e>TMFG5E5=B/oAUARK6m]JoYZ0FQUnF@>Hf5PH65SHUmN
H65QH5iMnF;iG`mNGf1PGeeKFUmOGUeLG5]KnEgiFQQNGEeLFeYIEe=CE5EFF5UI
EEEFEUMHFEYFnUSjFP5HEOYDnE07CDi@DE5@CTgjD`QDEeUHEeMFEEGiDQ1@D55A
DU=CE59ADE1?CTi=B_i;04cnCBMAD4i=CDi?DDe<C4]:BTU9Bda<CDi>Cdm=C4a;
BTY9BDE4@T51@TA5nD8?@D52@T=4A4E0?c`k>SXk??ho043n@@U2@d92@D0o?chh
oSL3>3/m?o/k0CXjnST>>Sdn?Sdl>cXj?clm?3XioCLC=SDd=3<c<S<e=SHe<c8e
=C@d<c;n<@8c=SSn>PPh?cTe=3Hg=C;i=RLd<Rl/:BPW9c<f?DA:Ce9CEeA@CTmD
FUiOHF=TIFARGeaKG5aMGUiOnEkhGOeL0e]KFEOhE@EDDe=BDE7iDoU@nE47CTi?
Ce1@DE7iD_U@04WnBP1;mTaIBdY:BDQ7ATI8AdI4@d50?dI6ADA3@d92?Sdl?3dn
@D0d<38e?3dk=bla=SPl?Chl<C8e=cPh=3@/;Bh[9adF4P/;2@L82``?00032Q@K
8B@c@d<]5a4F61@DoQ?n4R/E5QLG5Q@B4@l@4A<B3`d;4aDF6A`N8RH^>DUHH6AU
IVa^KVm_LG=eMWMiNOeknGOjNOekoWT1MgOmLb=dLW=/FeE@ASP[91lG51<A410B
40hH8b<L5a`S5QLH6ALC3@Ok06410A8Q=T54@D92>cPg=SHg>CXn?Sm0@452@TE6
B4U:BDQ7@3`g<c<f>ce7ADI6AdQ8BDA6BDa?D55?D4mBDeMHFe]HEeQGF5MHEeAB
DDm=C4]:CDi>Ce1ADU=GEUECDDm>COUBnE4NB4<n?T53@Sm0@DA8C51CEDm?D51A
DU9AC4a>Cdm>C?i;1Ta<CDi?D53jDQMAD51?CTe=C4U;CTm=BDA1<SHmA4Y<CDcm
C_e=3Di<BTQ7B4U:BTU9B4M6oTD8AdQ9BDQ7ADY;oT`9BTQ6BTY9B4M6A_Q524=4
ADE4@T10A_Y83dE5A4A3@T51@d91?cdl>c[j>aDm@44n?3/l?Chf=C<_:B<N6QhL
6AHCoQ866ATJ6a`M7OhL?R0O3`0551/L7R0Q81lP9RDP71XK71hR8bDW:R`^;bl`
<3<d>3Th=C@c=C@f=CDo@411@T=3A4M7B4U9BT]9AOY43dI7B4Y:B4M4?cm1@dA3
@T7iA@M2@dA6ATA3@_M62dM8BDU:BTQ9BDY;C?e=34a;BTU9B4I8BDY:BDShA_U5
nDH7@T91@D0o?cki@@M0@D92@Clm??U4nD7iA_531TE4@d50?Sgn?0<m?Sm1n48G
@dA5A490?S`k>CTj>CLd<S0a:bHT9RLUoR8m8B4P7ahP8b@S8AlM71/P71LG6QdK
6aDF5A@C51HF4Q8@1P0031L<3@h?3`h<2``;2`X92@P:5ATK7AhN7Acn7OdN21`N
7AlQ8bHX:OXZ22TY9bPY:BX[:oTWnBT?:bXX9bLX:R/Z:2LV9RLX:_P^1Rl_<34b
<S?i;RLZ:RTX9bHV9BTY:R//;Bd^;B`[:BT[;2d/;2d^;B/Y9bHV9BDT8b8Rn1l>
824R8R4P7a/L71dN7QlOnB007?hM01kn7oTNDa/K71`M7AhP8R8P8AlP7b4R8R4L
50X100011PL<2`d:3PhA4A<@40dA40h<2`/92@X:30`@4aPG3@`A51<B40hM82DY
:RPU:D1:DEeVKGAhQ8R;SOj?08gQR`N=S8^9RH^<SK6;nHWARa7cP@210840P@21
0840P@210840P@210840P@210840P@3iQ065QOb428>7QhJ5Q8B3Poeno7lFOWel
NgYjNgQiNGYkO7emPH1oOWelNg[iN2IdMgYlO7YgM7QiNgalNgUhLgAfMgQgMGAf
MgQiN7IdLVi^L75aL6knK@m^Kfm`LG5/KFi_LG=dM7=co78@LG9^JFIVJVmcJVa`
LgAbKfgnL09_KVknK@]/JVUYJVa]K6a[Jf[nJ@MSI6EUI69PGoUSnFCiGoYQ661T
H5iLG5mQHf1VKG5aLWEiSYBMXjBPVICiVoRL3Y^IV9RIVibHVI^LW9^IV?ZL0IfM
nIh>Wj2PWifKVYRHUiNFUIBDoYD4UYJGUiSiVQNNWIfLViZIVIFEUYRIVibMV9VI
VY^LW9giU_VLnISiUPNATYBEUIBBTOVI1iRHUiJEUIBDnI81TI7lTQRCTY6AT8n>
SXf9RX^<SHn@T96@SXb;S8f>o8_nR_j=o8kmS?f;1hJ5QHB4QHF6nH?nPOb27h1o
OG]kO7ioO7amOh21PX=oOWimO7]kNW9aLG9eN7]moWL4MWIeM7CjM@mdL6m^KFa/
Jf]`L6m^KF][oVY5JFQWIfIVI6EWJ6QWIF=THV5QH5mNGUeOHFAUIFASKfYSGf1S
IfU/K6][JVYYJFMUHEmPI6U/LWAgNgn2QHF7Q8:3QHV=T?bB0i6@SiKlUoNHnID1
U9CnU@>FUYNFnIL6UYJEU9>CT_VEnI3iTPJ<SHj?T96Bn9?iT0N7R8V:Rhf>S_V=
;8^:RXV8QhJ6QhJ5Q8>2PH63Ph:1P81oOg]jNGQhNW]lMG9bMGYlN7A^KVm_L?e_
;G5bL6YPE4iCEEQJF4m7@BTU8b4P7ahN4aHI5a@B5ALP:blT6adO71@E5AHG61Wn
60DI6APF51;l4`@B4A4?3oh@1Pl>30T;41Kn6`4F3?X8n@[i2?T:n@PX10D61`P9
2Q4C5Q8<20L:3@/<30d>3Q4A61lU9B0M7b8H6adK5Q<D5P_n2T<>4aLK<dIMIF9O
HfaUI69RHfAVJ6a/KFe^Kg1`MGMiNWUfLVmTIFMZKW=fNG]kNWUhN7MgNWf2QXR8
QXF>SXn@TY>DUOVA1i:AT8n>SHb<o8knS@NEU9>BTI2@SoVBnI0?SXV5QHN8QH60
PXF9SI6DUOb?oY06TiBFUiNFU?jC1IBDUIJGUoVE29>CTY6@Shn>S_b?3Xj>R8V;
S8b:QhFATI2@Soj>0Xf=S?j;88b;RhR8QhJ5QHB5QXN8R8N6QHF6QhR8QXF3QXJ5
Q8>2P_R127n0PH60OWajO?Yk3WQhMgMfMGAdMWEdLW1_K_U]5Fa[J6ESHV=TIF=R
GeYCC4I2B4E1?C[n>2/o@452A4E6Adi?De51<SQ8ATU<D55@CdaBC4M2@454ATU:
C4mAE5IGE5MLHOiToV<FIFMYJfe^MWIgMgQiNWYkO7amOWmoPH3jPAn2PhB6QXB3
PWn0PX>3PX60PX>3Q8B5QHJ2PhB6QXB3P_V63HR9RHZ;S8b=R8V9RX^<oHd=S8^:
RHV8QXR9RXZ9R8KaROj;18Z9RHR8oH;nP@60PoV11X:3Ph:0OWgbQ063Q_Z4nH7g
O`enOGakNWYcM7EfN7UkNoYn5gekNGMeLW1^KFY[JfYYIV=PH5QCDE=DD_i?1Di>
CDa;Boi:3TU8B4M7A40l?454@d4n?Ohk33`n?cho?SPc<c]2>ccn?@@k>CLi>O`h
1SHn?T13A4GmA0a5ADI6AdM?D59DEUQInEX2FeiOoF01HF7iG_UP3f9QGeiNGf5R
HF1OGUiOH67iI@MTI6EVIfQXJOUU9V9QHF1OGUiMH61QHV=TI6ETHf9PH69SI6=S
I6ETHV1NGEaLFeYIFOQH25IHFEYJFEQFDoaD0UEDDOY@1dY;C4e>D55AnDhKBTY;
CDi?D55?CTi;BTQ7AD=2@Cde:R0F5aLH6OdJ4ATJ71hO7QdL8b4P7QdL6aXE5?hB
8a@F6A@G6Q/G40T441DJ820K50dB4QPO8b<P7Q/J6ALF51<B4^8@1a8A40h>414B
/A3i3]4@nFH1IfOlIPQUJFUXIfIVIFGmH?aQ5V1OGUeLG5eJFe]LGEiOGf=RHF1O
GUeLnEXVEUULGUiLFEIJFeeNGUeKFUAEEeQIF5IEEeQIFUUGEEECEEMHF5MEoU@?
EEIFEeQHDeAEEUQJFe]JF_aI45QHE4m<C51EFE1BEUUJF5ECoUH2EEADoU<;DU1?
Ce1BDe9BDE5@oTl7BDY;BdY8ATGiB?U9nDCjAQQ7BdY8ATI9Bde:D5MKFeaOHgAj
PhV:QWmjnH7hP`j2P7moP8:4P863Q8B3PH3jQ023n80>PH:2PGmmO7YjNGUhMgIf
oWL4N7QiNG[iO1B0OgmnOGakNgMhNG]lOWn0NgalOGknOoUhnGh0N_YknGT7M7Eg
N7QgMGCjO0QkNWYiN7MgMWKiM05cLoad67EdLg=bLG1`Kf]/KFi_LG9bLg9`KVe^
Kg3lKOi/oVolL?e^oFd7J6MWIVIWIfSiIOiSo6@OHV5OGEeNH65NGUmQHV=TIF1O
GeiMG5aKDe9BDeIIG5knF0AGEeIEEOUF3UEEE5=BDU5AEUIEE5=ADOi@2dm>CDe<
C4Y;CDi>COi;=Ta;BdY9B4Q7BD]>Cdm>CEE@BDE6BDe?DU9ADE1@Cdm=BdM5ATY?
DUQJGF5UJ6]]Kfm]KW1dN7_lO@=lNgYmo7kgOoUl0G]koWcnOOQi1WQhMgIeMGCi
MoUbnG@6KVm`LG9cM?QenG87JFY[K6e_L73iKbM]K6a[JVUXJ6UXIfIUI6=SI6AS
HV5QH61LFeYIFE]LGe]KFUeRI61LoEDkEUEEDe9BDe5;@STd>Ce2AT<m=C0N7Q`J
6APF5P/=40h;2@/?5bDY7QDG6AH>3`l@4A8C51HH6ATH5Q@Bo1<?4Q4A30`=3a0B
4Q@B5ahT:_h/02ol<0<_;c4anc3i;_T`o2gn;Q<Z:bd^;c0a<BLS7QTC4Q4C3P`9
2?d7;A8I7alJ5aTL4QDG5A0=3Q061@<31@X=3RDhCEE@CU1GCdi<C4e>D59FEUMG
F5WnFRILGUmNFeMDBDY<Ce=HFemQHF1OGUiMGF1SJ6a^KVaZL75bLgEfMgSiM0Me
M7=bLG1_KoaaoW07MgIeM7=bLW7iM?Ub3g1[IfMYJVMSHVAWJfmcMWOlLOib1W5b
M7EeM7;nL@IbLW=dMGEcnW88L71_KVe/K6][o6`>Jf]UIVQYJFMTHVi^KFe/oV/2
JVYYoVP0JOeZ6fUXIfMVIfQYJVYYJ6MVIfQYJFMVI6MWIVETHf?hHPMPHF9RHEmM
G?UQ3UiNGEeLFeYJG5]JF5IEE?UC5EAADDi<Bda=CTa;B4<l=Bl[<BhZ9R?n8BhX
:BX[;Bh_<3@e>CLW61h^;2lb=SLf=C@h=C0[:BX];c8c=CPj?Cm0?D15BTe=C_i=
5E1BE5IHFEaLGEeNGf1PHF9RHfAUIFKiHQmSI6EWIfETHf1RI6EUI6=RI6EUIVIW
IfQTIFIXJ6IUI?UX3FY[Jfa]KVi_JV][K6e^oFl=KVe/Jf]ZJ6Y[K6a[JVSaI_iX
16MVIVEUoEonGP5OH_US1VAUIFARH5obH@5RI?YUnF;gH0eOGUeLFe]DEEIGFEYL
G?UO5V1OGE]HEUACD55AD4m<BDQ7@Sdk?ChloST5>3Pg=SDeoS<N<S4a<30]:BDU
:Rd/:R8P7QhO828S8b@S7ATI8BPP8OhR120N71hNnad592LY;2d^oBd<;Rh_;c0`
=3Dg>C/m?_HooD01@D7i?_U03d91?chn?d52@D0o?Sho@47iA@M4A4E6AdQ8BOU5
9T91@D0o?Shm@411@T=4A4E4@d90@493A4=3A4E4@T0n?C`l>cXi>OPh23Hh>CXj
>CPf<o`d0CDfnCD7;c0a<S<e=SKi<`d_;c0b<c@e=S8a<C0^;_h]2Rh]:R8I3`T<
3Pl@oA4A414C5AHE51<L7A`J61LF5A0>oP`I3Pl@20/>3``7000;41LM7QTD4AlT
;38f=cKm=@Df=SLg>3SR>@Lk>STg=cTj>k4inCOA>OU40DE5o4@8@dM7ATE4A4=3
oCkl?aHn?C`k>SXk>3Ti>S/l?Ce1@3ln?C`k>_Th9S@g>S`l>SLd>3Tk?3`k>CPg
>3Xk?3/i>3Xk?3dl>SPg=CHh>CTh=_he3cHg=cPi>C@e=SLi>c`l>c_k>Plm>cHc
<cLl@3Li?D11?c`joSd2?3/koSX;>CLf=SLi>STi>3PgoSH7<34b<S4_;Bci<oTd
nBoi<ALe<c4_;c8d=S<i@4A4ADQ;GF5ZL75]IV7jJ05VIOUT3V=QH61QHf9NGEmP
H5mMG?UPn5h>Gf1PGeeKFUQHEeMFEEADoUD4EUIGEeSiFQQNGEeLFeYIEe5@DE=D
EUMHDeADEEIGEeUDnUKjG05JE?YCnE47C4e?D51?CDcjE0QEEUQGEUEEE5CiDP5A
DOaB65=BDE5@Cdi>CDU:Bda=Ce1@DE1>C4]<CDklBoi:oTglC_e<oD/7ATE5A4A5
ADKi@oi1o48O@3lm>c/l?Sll?3do@452@d=2@T50?cln=SDe=STl?d7n>`@j>STh
>?Xi3cXj?3/j>CTh>3dm?3/j>3Sn=dDf=C@d<c<a<S@e=C@b<CDe=3@c<S4a<38d
=cPh=cDn=c0/;C0d=STi>3Pg=cHf=38^;2da=STo@DA8C4mBDeEDDU=EFEePo682
HF1MneogH?UM0EaLoUd3GUiLFOUG1UIFEEACDe;iEOU@nE86C4e>Ce1AD_QCnE07
AdQ9BT]=CTkiCGm;BTY9B4M6ATM6ADA3@T51AdM6ADA4@d<o?Sdl?3ho?cHb=3Ln
@3hj=cLj>Sdl?S/d<cHd;bHN6B0U:bh^9b4L2P/:20T82@T010T71P@93APW:b0G
6A/H414A4Q<D5ADG61TI61HD4Q<C5A<C4Q4C5ALH5aXK7B4S;CU7DeYPI@1YoVd8
KVi`LWIfMgUioW_iMoYi<G]kOGekNgUgMg5bLW5bLG9/FTm6?2lX8alG510>3`lB
41HK8B4L6A/N51LI5a8?4103o@120@@56R]0AT8n@DHj=cDe=SLi>clo@411@T=3
ADM9BTU6@Sld=CLj?T=6B4Y8AdI5ADA4AdY?DeEEDdmDDeAEEeQIF_YF25ACDU5@
Cdi=COa?oTh7EEACDU5@D4oiD_U@3di9ADE7B4E1@495BDeAE5GlC`U@D4i<C4i?
Cdi<oT/6C4a=CTm@D?YB251@Cdi=C4a;Boa<3T];ADI8BDU7A49>CTe=C?i;0TY:
BOi8oTTMB4Q7ATE5A4E6AdQ8AdI5BDY;C4a:BDM:BTU8AdI6n4D8@dA5ADA2@416
nTP>ADE4A4=2@D53@T4o?C`knCXE?411?S`k?3dn?3/h<b`U7a/Q7QXF4ohAB1PI
6Q/M7QlN7A`P7Ph01ADC5QTM7QdL72LU81/I6QdO8R<U:2X];c0_<SDj>c/i=SHe
=CLg>CTj@d=4A4E6AdM8BDU:Bda<BdKjAAm6AdQ:BTQ7A450@T=3@T50@T=3A4A5
ADI2@dA6ATA3@_U63DQ9BDY;C4a=B4U9BT]<oDd<C4]:BDU8ATQ9BTY9B?16oTP4
AdI6ADGm?odnn446@T=3@T0n?O51nDSiAOM33D91@3ln?SLh>CXl?ClonT8G@dE6
A48o?C/j=cPh=cHc<2ha:bHT9RLUoR8W8B4P7ahP8B<S8R4Q820M6ADE6QdL71LH
5QHD51HE4Q4@20822Q4;3?h=10/91`T9o0P62A<G6A`M7_dM31hN7alP7R4P8R@V
:2Wi:P8Y:RSm:@4Z:_TWnBT?:bXX9bLX:R/Z:BPW9bPY:_T^1bd];Rl`<C4bnBhV
:bXZ:BPW9bHY:BX[;2d];Rd/:bTY:b`];2`];Rd[:BLV9BDT8b8Rn2487b4R8b<R
8AlLo1d17Qki80LJ6a`M7R0Q8OTN6aXJ6adN7b0Q824Q7b0O824R8b@S6a880@H7
20Wm2Q092P`>3`h=2Q8B4a4B4A8A3Oh>7a0B5QD:3A0A40`7118G82PY920M;cQ4
DUiYL7QoPXR9gH/7SHb;RHV;S8faRoV9dH/B4H40P@210840P@210840P@210840
P@210840P@210840m8?nQ0N5QHB3PX:1POj0o7lGOWmoOWelNgYgN7QiNW]lO7mn
OGakNWUhnGLVLgIiNg]iMW=hNG]lO7]iN7=dMWMfMG=bMGIgMgIdLFm^KW1aLG1^
oVd>KVm_L75aL71aLW=dMGE`o74aLW9dL6]WIfY_LVQ[Kg=dLg1^Lg9aL6m^KFe/
JfUXJ6U[K6e]K6]ZJFQWHfAUIFARH5oaHoUNnV4@H6IQG5QGF5]NDeUQJ75nSIOn
X0BOW9RCTOVHn9`>ViVHV9VKW9NHVY^KVYRGnYP1VIcjWANNWj2PWifKVYRHUiNF
UIBDTiBDUYNHVIWiW1NNWIfLViZIVI:BTiBEUYNGUIJFUiRIVI[iU_VLnIGiV0NC
U9JGUiJDToVI1iFEU9>BTI6@nI80TobB6I6ATY6AT8n>SXf:Rhb=SY2@THf<RHN6
QXN7oX[lR`2>o8d1S8cmR_f;1hJ7QhR8QhN6nHClPOj09h:1OgioP8:3NgalOWn0
PH9oOWimO7]kNW9aLG9eN7]mN7MgMGAcLW;jM@edKfi]K6][JVY^KVe/K?i[6VYZ
JFQWIfIVHfAVIfMVI69THV5QH5mNGUYLG_iP0EmNoV@EHf9TIfY]KFa[JVUXJ61N
G5eRJgEkO_im3gioP823Q8R<SXn=S92?SXknS@:>VIWlV02GnISiU@6DU?jE0iJF
UiKiU`JFUYFDTi>BnIGiT?VB1hb=SXn@TI:CnI;iT0N7R8V:Rhf>S_V=1h^:RXV8
QhJ6oXDBQ8>3PX:4Q8>2PH20OgekNWQhNOij2WIeMgYjMW5cLW5_oVhMKg1cLVaS
EdY3AdaDFE]GDT/b;R/W8QdI5a`N7AL@oPXJ30h?41XV8QD@4A<E61XL71XJ6a/J
61HD5ADDoA<A514B4a<B4@l=3`d<3A4G7A`;nPOi2_T8n@[i21441@H720T:4AHG
4@`=3a4C3`kn3B<@4a@U81`L7ahH4QdM6aLC51XP;2PR614=3a4fBUmVHUmVKFCn
HaYTIVQZKFe^KVm`LG5fMgQgM6mYIFI[LWUmOGcnNPmiN7MfMWEnPHJ9RhZ8Qi2A
oY;nToJA192?Shj>oXd<S8^;RXZ?T92ATY>DUOVBnHl?U92=SY2@S8N:Rhb>T9:C
U?j@o8l6TiBFUiNFU?jC1IBDUIJGUoVE2i:BTI2?SXj=T8n>SOf<4Y:ATI2=RhR7
Shn>SHb;RXV:RX_nS22;RXZ7QhJ5Q8B3Q8F6QhN6QHB3QHJ8R8N6QHJ6QHB3PX;h
P@QoP861P7ilNWcjN`mhN7MgMWEdM7IeM79`Kfi]nV`EJf]XIF=RHfAUIVERGUQA
BdM9Ad<o??hjB3m0@D=5AdQ9D51BCd0b>DY6BDiBDe9?C4e9AT=2@dI7B4U;CU1C
EEIGFV1UJ6MUHfEVJ6Y/KW1aMgQhNGYkO7akO7amOWmoPH7iPQj3Q8J6Q8>2P862
Ph>2P7n0PH:3Q8F6QX:3Q8J6Q8>2nHH=RHZ:Rhb=SHj8RHV:RhcmS@f<RhZ9RHR6
R8V:RXV8Q_691hb;RXV8QhJ6oH7nPP61PoZ11h:3Q8B3PGmnnH3jQ063Q_Z4nH;i
O`mnOWemO7akNg1aLW=dMGEfnW`GNgYhMgEcLG1_JV][JVUVHf1PF5=ADeABoTl5
CTi=C4];o4WnB0Y1?CTi?D10?T0o?Ohl4Sho?Sln>SHf>C`k?3`m>cTg=COl>0Li
>3`l?d94AOe43DE6AdQ9BE9BDeEFF5UInUX2Ff1QoF01GeoiG_UP3f9QGeiNGf5R
HV5PGemPHF;iI@EQHF9SI6CgIBMSHV9QH5mOGV1PHF9SI6AUI6=RH61RHfASHfAU
I69PGUiMGEaKFUYInEX9EeUJFe]JFEMEEOaD0E9AnU07BT]<CDi@DE7iCPM;Bda>
Ce1AD_i>7Da<BTU7@D53@Cde;BDU8R4P7ahO7aPI71hO7ahL8_hOoAhX71XG518A
4A<B5API5@l810L=4a/M6aH?30hE7R@W9RHM6aTG5Q@C4Q;R40LB4A0>3Q0A4[4@
n@kA4?AUoVH7IfMVIFATHf?nH_aQ5f1QHF1OGUeLFEYJFeaMGUiQH5mNGEaKF_UI
9UEHFeeMFeQEFU]MGUiMFeYDEEMHEeIDDeIGF5QGEE9BDeEGF5QGEOiD3UEFEUMH
F5MGF5UJFeaLEoaH<EUIFUIACDe@EEQ>DEEIFUUFE5UHEeIEE5=CDU5?CTi?DE9C
De9AD4m>CDU:Bd]:B4I5lDSi@oY644M=BdI2@D95B3e3Be9KJ7N1oXH4QH9nNGOi
O_R33X:0Ogn0PXAoP8:3Ph:0OoZ0n7lGP862PX5oOGajNWUiN7MfMWEfMWQiNW]k
nGhDP7moOWelNg]dMGIgN7UjNWQiNGYkoWciN?Un07OjN?Uk1gIgNGYjNGMfnW`8
NgMgMWEdLg=bnG@0MOad6G=cM7=cLW5`L6m/KFi_L79bLfm^JfUXJ6UYoVclK@1`
o6l1KVkmK?e]1fQYJFYZJFUXnFKlHoiR9fASHF1QHVAUGEiNH65RHfAPGemNGEaL
Fe=BDU=FFEaNFEQHEUEDDe?iEPaDE5=BDE5@D5ADDe9BoU4JD51?CTe=C4a9BTa=
CDa:BT]<Bd]:BDQ8A4I8oTX1BDSnBQE9B4Y=D5=CDU5@Cdi>ATA2@dQAFf5ToV<?
I6EVJ6]_LgMiNWQgNgYiNOih0WV0P?ao07kiOoUl0G]koWcnOOQi1WQhMgIeMGCi
MoUbnG@7KVm`LG9cM7GiM?Ub1fUZJfa]Kg1`nFl7KFa/JfYYJ6SnIb1VIFETI6EU
I6=RHF5PGUaKFEUJFeePGeeOHV9NFEYIEeGnE3]CDE9ACD@j;bT]=3a3AD<m>RLX
920K5Q8?51HD3PL10@8320T:520L3`X;3@lB51HH61XK6aXH5Q@E5ACm4a4B2`T;
3@lA4Q@G5QLH7RD[<Rkl;`4^;_hao33i;_T`o2gn;SPZ:bd^;c4b<BHP6ADD5QLG
40d;20H61`XO6QHF6APB31LG5A4=3Q@J924I3`H30P@X>TeDCda@F4knC@U>D59D
EeMHF5UJoU/=G5eLFEA>BT]@EeiRHV7nH0mOGUeLG5]TIfa_LG1^K7=boW?nM?Ub
oW<4LW5aL73nK`a^KFe/K75bLW=dMGIgnGCiL@mfLVm`LW9^JFa]KW1bM7EfoW;k
L@EbM7EeM7;nL@IbLW=dMGEcnW8;Kfm^KFa[JfY]K6]ZoFTBKfi^KFYXIFA/K6]Z
JFQWIVMWJ?iY06SmJA]XIfIVIFIWJ6UYJ6MVI6IWJFUXIfIWIfIUI6=Sn687H65R
HV5OGEciH@mNGUeMG5]JFUaKFUQFEEACnU8EDe5ACTa;C4e>Cdi;Ad4j=30b<2`X
9OhSAbPY:R`^<34b=SHh=BHH7c0/;c@h>CPe=3<b;b`[;2l`<C8d=cTl?Sm0@dU>
DE1?CDm@DeEGFE]LGEiNGf1QHV9QHV9SI6EUI_QS7VAUIfMUI6=QHfAUIFARHF9S
I6EVIfQXI6EVJ6QVIFCiJ0e[K6a]KVm_L6Y[Jfa]K_e_3Fi]K6][JVQZJfa/JfYX
lFH7JFQWIVETHf?mG_iO0F1RnV<7I6EVIVESHF3iGOYQ0F9TnVGiHoUP3emOGUiM
GEaLDE9CE5EFEUOiGAIOGUeKFEMFEE1ADE1?C4U8Ad8m>cdn??hi1CPh=cHe=O`b
oS4P:RHR8RHY:BLT8R0O820R8b<T8alL71lR824Q8R0N71XLo1d77QlR9BP[;Bkm
;@d^;c0a<S8g=cPj>cdn?_To0D51oD01?coi?_U03d91?chn?d52@T50?cm0@D;i
A@E1@D93A4CgABM3@T91@3lo?T10@D93A4A5A4=2@412@dA3@dA5A490?Shm?C`k
>SXinCX9=cTj>c/j>CLe=O/dnCD7;c0a<S<e=SKi<`L`<34c=3Df=o`a6S0_<2/]
;bl[91`G61PG5QDD5AD>3a8D5ADD4odK8aXJ6ATG5A4>30/;2PL:3@h<1P000PP@
61`J518I7bL^=3Xl??hfoSL2>3ThhST7>cXi=cLi>S^a>OTgdCWd@oi41dE5A4=2
@T51oT3l?aLn?cln?C`k>SLh>3Tj>c`l?chm?3/j>CSi=bHc=STk>cTf<cPi>c`l
>cTh=cPj>cXi=cHi>S/k>SPe=3Df>3Ti>3Kn=@hf=cLh>CTh>3Tj>c`m?CSl>C4j
>clm>3@d=c`o=CPl@450?C]0?chm?3/j>STh=SDe=SPi>SXi>3Lf=C@`<C8b<Bl]
;?4cnBki<ALg=2l[:R/^<BH/=3]4DF1YKfe]K6UUH5kjI@5SIOUT3V=QH61QHf9M
G5iOGeiLFoULnEdGGUmPH5mMFeYHF5MGEUEDE5=DE5IGF5UInE`HGUeMG5]JFEM>
CDi?D55BDU1ADE9CE5AFE?YFnU`1FU7jD?UC1di?DE9BDDm>nU@8EE=EE5=BDE5@
nE80DoaB6E5ADU5AD4m>CTe:Bda=CU1@DDe<BDM6ATM7oT[lB`1>o4d1C4cmB_e;
1dI7AdQ8AdM6nDCl@Oi09d91?cho@493>c`l?Sm0@D93@T91@3lo?SHe=CHi?3m1
?3/k>CPg=SKj>@dj>C/j>CPh=cLk>cXi>Ohh6SLg=SDd=3<c<34c=3@c<C0e=C@d
<c8a<Bd_<Ohc6S8`<c4a<2la=3Lj>STh=cHe=Bd[:BX_>498Boi:3d]<CDiAE5QL
GUmMG61OGUknG@9LHV7lH01OnF3iG@5LG?iM0eiNG5WiE`IFEUEDDe=BnEGiD?UB
1da=CTm@DE9CnE;iD0M7B4U:Bde>C_U=1d]:BTU8AdI6oTE0A4=3@T98B4M6ADA4
@d4o?S`l?Chm>cHg>Chn?3Ll>c`j>c/m>c@a<RhW718>51XT:bh[:2HC4Q4=2@@2
0PT;2`Gm01X42P/<5R8N4@`=3a4D5QPI6a`K6aXH5Q@E4aCm4A4E5aXJ6API6A`R
9B/d@4aHI6KnJPQ/KFm_M7IfMgOnNOUgnWTdNgenOWekNGMgLG9bLG1_L6aIBd0f
;RTS81DB3P`=3a<C8a`H61/J50hI6ALC3a0F6R4K50Sm00PM;D56@Ce2ACWn=Rdg
>C/m@411@D93A4A6AdQ7A3li=CHk@TU=CDa9BDM6ADA3@d9;CU=FF5MEDEECoUCn
EOUC1e5?Cdi=CDa<oT/<BTU9B4Q?D51ADU=DEOUBnDl?E51=CU1@C4M:Bda>D59C
E?i@oDl7CDa<CTm?CTcnB`I<C4e>Ce1@nU8;Cdm>CDa;BdY=C4]:oDTBCdi>CDY8
ADA<C4]:BDQ7ATM7B?i9oTPMAdM6ADA4@dA5ATM7ATE4AdU:C4a;BTU:BTU8AdI6
n4D8@dA5ADA2@416nTP?ADE4A4=2@D53@T4o?C`k>_Xi5C]0@Chl>c`m?Sln>cLa
:R@P8R0L61Gn4blH6AXL7R0Q81lM7a`=00HG4aHK7b0O71`R8QlL6a`O824R92LY
;2h_<SDi?Sln>SKn>1Dj>S`l?DA5ADI7B4U9B4U9BT]<C4]7nDHNAdQ:BTQ7A491
@T=3@T0o@452@dA5ATI2@dA6ATA3@_U63DU:BT]<CDe>B4U9BT]<oDd<C4]:BDU8
ATQ9BTY9B?161dU8AdI5A4=3oCkm?oU11d93A4A3@ClnnCgi@OU8nDKi@`m2@T51
@40o?c@e=SLh>CTjnT0G@DA5A490?Sdl=cPh=cHc<2ha:bHT9RLUoR868B4P7ahP
8?dRoR446QHB4QKm6ALJ61LE51HE4Q4@2PD520/;30`=2`T71@Ol20L92a4E61/M
7_dM3AhO824R82@R8bDV:2TYnRX2:B`ZoBT1:2Si9oTY3b/Z:2LW:2X[:bXY:2PY
:R_i;PDZ:R//;Bgg;RL/:b/Z:BPX9bTY:R//;Bd^;B`[:BT[;2d/;2d^;B/Y9bLV
9RDT8b<RnB<9828S92@S8R0N7_`M01ci80LJ6a`M7R0Q8OTN1a/K71hO824RoQm9
7R0Q8R8N8R@U8A`D3Q0?3Pd<2``<1@H92``<2`XA3a0@4A4C5A@B4@h>3@l?2`hA
4Q4;1P@93aLQ928O6b4Y=DEEI6ifN7f2Q8KnR>6;1hf<RhV9Rhb=/H_iRM6;4R>1
0840P@210840P@210840P@210840P@210840P@210?V29H21PH:3PhB4Ph>2PH20
Ogn2PX61P7moOWioP81oOG]jMWMgN7Ujo7/0N_iin7PVMGIgN7QgMWEhNG]lO7]i
N7EfMgQgMG=aMGEfMGAaKVa^KW1aLG1^oVd5KVm_L75ao7?nLSM]KFi^Kg1`LGAa
KV]ZJfi`J6U/Kg1aLG1cLg5`KVe/Jf]ZJ6MWJ6Y[KVi]JfUXIfIUIVIWIVARH?US
nF;iG_YQ661QFeIBDEAHFeAQLh><U9ZOWI^IUiJGV9WiUoRL3I^IV9RIVibFV9VJ
VYVHnIH1Ui_jW1NNWj2PWifKVYnOWYfLW9^KVIVKW9jOX:7iW@NNWIfLViZIVOfC
oI85U9BEUYNGmiSiV_VDnIP7UIJHVIVHUYGiV0NDTi>BTI2@SoVB3YBCTi:ATI2@
TY6AT8n>S_j=2Hj>Shn@T8Z8QH?nP@R2RHV:RX^<S8gnS06;R_j93hJ6QhR8RHZ:
QhR:Rh^:R8OiQAF2PH60OgmnOX:1P7n0PXB6O7amOGinoWl7OWimO7]kNWCnL`]d
MgUkN7QfMG=bL73jM@YdL6i^KFa[JfY/K?][CfYZJFQWIfIVHV=UIVIUHf5THV5Q
H5mNGUYKGEiNGE]JG65VJ6ETIFM]K6]ZJ6MUIEQGF5]SKGImPh:0OWioP825QhfB
Ti6=RXj=S8^;S8j@oYT1V9OfU_REoI@3Ti>DU?RE1IBCTi:ATOVCnI3iT@N>SXn?
T92ATOV?nI00ROj:08_fS0N;RXZ9R8N6Q_b4oX=`QHF4Ph:1PH1nOGYiN7QiNGah
MWMiN7=^M79`KVa]KFm]L71^JF=LETU>E5YLG5QC@3/h<R/S71PP7Q`J5aDC40`8
10HG9Ah<3@hA5ATM7b0L6a`M71XH5Q@C40h<3@d?4Q@E51@C4A0D40/82Q4I6@cj
1_T:n@Si2_T8G0H61`L820T@51H?3Q0C5AD@3`h=3a8F62`P5aLM7A@:81dJ6AXM
828U:BTQ6APT;ci;Ff9RH6AXIFETIFIYK6i]KVi_L75bLWIfMG=`JfQUMGQlOgml
Mg=hN7UiN_ik0h>4QXSmR@NATY6AT92?SoVA0Hn?nhkmR`^:RXV9SHj?TI>EUYOi
T_V>296?SY2CThj9TOjB4Y>CU9BCTY:AT92?Si>DUYNGUYCnT`FDU9FFUiOiU@NA
TI2?SXf=S?j>5hf<Rh^:Shn@T96BTi>?SXf<RXV7QhJ8R_j<58^9RHN6QHB3Ph:3
Q8F7QhF4Ph:4Q_j808OnQPB5Q8>2P_R127n0PH60OWajO?Yk3gQhMgMfMGAdMWEd
LW1_KVgjJaEZJfQUHf9SI6ETI6=PG5MCD4]9AD90oClK@454ATU:Be5@DThn<CU;
CE1FFUYGDdm5A4E6Aoi8:4U:C4iADeEFG5mSIfUYIfEZJfa]KW1aLGQhNGYjNgal
NWYkO7amOWn2nX<OPX>4QXJ4Ph:1PX>4Ph5oOGioP863QHJ6PX>4QXJ4Ph;iQPf9
RHZ:Rhb=SHR9RHZ;S?f=3Hb;RXV9R8J8RHZ:RHR6nHWiRQ2;RXV7QXB3PX62PX>4
Q8F4PoZ11h>4QHF4PX1nnGojQ063Q?Z2nH7iOoemoGcmLoebnWPGMgIeMGAcLg9b
K6a]K6YWIF9PF5=ADeABoTl5CTi=C4];oTP1AdOnARA2?CPh?3hm>T91?cdl?Cho
?Shm?3Xh=cLm?Chm?3Tf=CPh>CTjoS/G>CXm@D=4ADA3A4E7B4Y;C59CDeAEEUMH
nUX6Ff5RHF1PGoMNnF0?HV5OGUiOHF9SHV5OGf5RHoUU1f1PHF9RHfATnFDUI6=S
HV5PGemPH65RHfATIFASHV1PHV=THf=TIFARH5iPH5mNGEggG11HFE]LG5]IF5IF
EEEDDe=ADOY@04cnC@1>oTofCPI?Ce1@DE1@oThFCD];@d=5A48n>C@_:bPT8R4Q
8QLI6akn834N6aTI6Q/K71`Q7QXF4Q0?3a8D5QLF4@d91PL=4QDF5Q<=3A8F7B4S
9AhK6QLF51<B4^8@1a8A40h>414B/A3i3]4@nF@UHV=SI6EUIVIUIFASHV9QHFAT
Hf=RHF5PH65RHV5OGEaHFEUJFeclG@1LoU_hFRIGF5UJFUUHEeYKGEiNGE]JEUMH
FEQFE59FEUMFEE9?Ce=EEeQHEeGnE0EEEUIGF5SlF_iI=eADEEEFEeMHFUMDDE1A
E5I>Ce9EEUMGEUUIEeIDDe9ADE1>CDe>D55DE5=ACdi=C4]<C4e<BTQ6nDSiAoU3
nTHHAdQ5@3`k?T95?T]MKGInQ8V3PGmmO7enOoUmn8<=PX1oOh22Q7j0PH:2PH3i
OP1mnGhGP862PX5oOGb1PH1oOWimOG]kOGj0PH:3nGl8P7moOWelNg]eoWKmM@Ig
MgQiNWYkn7[iO01fnWOiN`MhNG]lO7]iN?Yk27YfMGEdLg9bLOUd3WIeMGAcLg9b
M7=cLW5`L?i_2G1`LG5bLVaZIfGnH`QTJf]/K6e^KVonKP5]K?i[3fQXJFYZJfa/
JFY/KFe/JVWiIb1THf=RHF5PH6ASHV5RI6IXGUiOGf1PHF5PGemNGEaLFeGnE0]E
F5YLFEUGEUACDE7iEPUEE5ACDU5AD59Bne5?D51?CTe=C4a8BD]<C4]9BD]<Bd]:
BDQ8A4E7B4Q7ADA2Ada>BdY;CE=BDE1>CD];?Sdn@DUCG6=YJ6ITI6EVJ6ebN7en
O7QeNGQgMWIgNG_nP05oO_Imn7cmNoijmgL5MWEeM7=cnGGiL_Uc1g1`LG5bLW=c
nG7iLP1[oV`0KOI^1fe/K6]ZJFQXo6KnIG1VIVETHf9RHEmNFeYIFEYLHV5NGf5P
FeIKFEIDDU=CE4i?Cde:A3hk;c@l@TI6@d<e=C4[91`E4APF4a4>30X80`80014O
60H720/?4aLI71XK71dL6QPF51<@3`d>3Pd:20X<3Q0B4a/I51<E7RL^;O/^02gm
<Od`nBki<?/]GRh^;2d^;S0`<BlR6a@C5QTI610=2PL620X>8aXA4ALG3P@J5a@C
51LJ71dR81P?3QLQ;S]9DDm=Ce=?Cdi?D5=FF5MHF5UJFeaLFe]JF5E@CDYJGF5T
I65LFEiNGemPoV43JFY/K_i_26idLg9bLG5`L?Yb0W=aLO]`oFd;K6a[Jfm`LG=e
MgQinGCiL0QcLG1bMGE`Jg?nM0UeMGIfMGAdLg9boW45LWAeMGAboW46LW9cM7Ee
LoYb1fi^KFa[JVYYoV/GJVUXJ6M/K6e]KVm`L6a[JVUWIVATHfEWoVWnJ15YJ6MV
IFETIFIWJFUWIVESIFOnJ@1XoVL4IVETHf?hHPMPHF9RHEmMG?UQ3eiNGEeLFeYJ
G5]JF5IEE5?jDAEBDE5>C4]<CDi=CDa9AD0l>C@b;R/YoBPK:BX];c8c=3Lf>3@T
5ala<cHl@40m>CL[;Bh_<?ha9C8c=CLj?3hoADQ<D59BDDmDEEMHFE]LG5iNGf1P
HF9RH61QHV9Smf@OHfAUIfMUI6=RI6EVIF=QGf1QHV=UIfQXI6EVJ6QVIFCiJ0e[
Jfa/KFi_KfY[Jfa]K_e_3Fi]K6][JVQZJfa/JfYXnFKiIa1XIfITHf5PGeiOGf1Q
HF9SH_YS1fEVIfMVI69PnEcjH@5RH_YSnF;iH?eNoEgmE?eCnEWnFa=JFEUHF59B
De9@CD]:Ad8m>cdn??hi1CPh=cHe=Oha0C0`oRl>:bHQ8BDW9R<V928P824RoR<]
8R4P7QdM8R8S8R4N6aXM7AhN7b0P8QlS9RX/;Bh];2d^<34c=3Dg>3Pi>S/l?OTo
1D92@D10?oLnnD0?@T4o?Sho@D93@T4o?d52@oU51d10@D92@dA4nDDUA4=3@T50
?cm0@452@dA4ADA3@T10@T=4@d=4ADA2@3i0@3ln?Cgg?0`h>C/l?3/i>3Hf=CDd
oS?i=@0aoS80<ohdmS<4=3@e=CKl<AHb<C4[;Bl`;R`V9R8Q7QXH5aLH3@lA5?hF
oAD05_dG1A`I510<2_h960/=3Pd;1P@110X?51DE5QPL8BH]=3Pj=SKn=`<h>CTh
hST7>cXi=cLi>S^a>OTgdCWi@RE0@D52@d=4A4=3@T50@3lo@T91@D0o?chn?d10
?cdk>SHg=cPi>_`k03[n>OPh9SDf=cPh=cHe>3Tk?3`k>CPi>S/l>cTg=CTi>STh
=C8a=CHh>CTh=_he1CHg=cPi>O`koSXg=CDf=SLh>3Xo?S/h=cPk?CDf>C`m?Shm
@40n?C/j>CPh=cDd=3Dg>3/k>SPf=C@c<S<c=3<a;bgi<oTbnBki<ALb;RTU92L[
;RLdAUIOIfeaK6QVI6=TIFKjI05RIOUT3F=QH61QHf9LG5eNGUeLn5[iG1MNGf1P
GeeKFUmOGUeLG5]KFEUKG5iOH67iG@QNGEeLFeYIEdonC_e=24m?D55BDU=DE_YH
nUX1F53jCoUC1e1ADeADDe5@nU<8E59CDe9AD51?nE8>E5=CDU5AD51BDE5@Cdi>
oTd9CTi?Ce1@BTQ5@oi12499BDY:Bda<COi<0D]:oTT?ATI7B4Q9BTY7B4Y;BdY8
AoU58491@D0o?chn@T50?d12A4Hl?3dm?Sho?d=2@T50?cln>?hg2cPk?Cll?3Xi
=cHd=?Xi2SXj>c/j>CPh=cTincQD=cLf=C@d<c<_<38c<c8`;cDe=3@c<S4a;Bh`
<C4`;R`[;S<e<S4b=3Xi>3Le=38b9B@U:30j@dY@Cde;Bda=CU=GGF9SHEeJGUeL
Fe]LGUiRHF5PGoINn5gmG0=KFeUGn5D5E5=CDU5AnE?iD?UA1di>Cdm@D55AnDoi
D019oTX0BoI<1d]:BTU8AdI6o4Cn@ca9BDQ7ATE5A491?Sdl?3dl?CPh>Cdl>C@m
>c/i>CXl>C4^<2h]9b8N51/T:Rl_;R`O7ahH4PX50@/;2PP7oPD>10@00Q<Q6PP9
2PdA5ATKoQdN71dL6QPD4Q4>2PP92@hI71/I61LF624R8bLa@4iKHoiY2f][K6id
M7IfMgMiNOUgnWT1NggnOV1mNgUgLg9aKfi^KfQCACXa;RTR7A8>2`T;4AHG:1`C
4aTI40HL6AHE5QTL71XJ6@l610hF8Bhk@D0n?T0j>3Lh>C`o@D11@D93A4E5ATI5
@d0k>3E5B4a?Cda7@TM5ATI7oTP3D55CEOiF25=FE5=CDU9ADOYC0U5=CO]<oDT;
B4Q7Ade>Ce5CEEIGnE;iCPQACdi@De=>BE7nDQ9CDeADDe9BDE1@Cde<C4i?Cdi<
oT/6C4a=CTm@D?YB1di>CDa;BTY9oT/GBTU8B4M<C4e=CTm@D4a;BTU7ATA4@dE7
oTT0B?i744I5A4=3@T=4ADM7ADA3ATQ:oT`0Boi:14U8AdI6n4D8@dA5ADA2@416
nTP?ADE4A4=2@D53@T4o?C`k>_Xh5CY0@Chl>c`m?Sdm?3Te<2`Y928N6aWm61/I
6QdO8R<R81dO6`/01QPJ7B<W9b@P7aXM7QlPoR4:8R<U9bX/;Rlg>Scn@1Xl>3dm
?3dl?SdmADE6AdM8BDU7AdQ9BDY;BDSjAam6AdQ:BTQ7A4=2@dA3@Clm?Sm0@D=5
ATI2@dA6ATA3@_U63DU9BTY;C4e=B4U9BT]<oDd<C4]:BDU8ATQ9BTY9B?Q6nDL?
B4M6A4=1@3ln?cm0@D52@_U11d=4ADE4@T0nnCci@OU6nDGi@oe1oD3m=odfnS`G
?D12@T50@3lo>CTj>CLd<S0a:bHT9RLUoR8:8B4P7ahP7b4Q823n7clK5Q4A5ALF
5A/L6QPE5AHE4Q0?30T71PH=3@h=30T61@P82@T:2`/>3Q<F6Q`M7QdL7AhP8B<T
8b@S8b@U9RLXnRX6:Bd[:RTY:?LWnBT?:bXX9bLX:R//:bXX:2X[;?T^1bTY:R/[
;2d]nBhU;B`/:bXY:2PY:BX[;2d];Rd/:bTY:b`];2`];Rd[:BLY:BPW9RKg9@lQ
8R@U9B@R8AlO7QhM71`KnB007?hM01kn7oHN11lO820QoAlG8B4R91lP92DU8QlM
6QPE4@l>3Pl41PP;oPdM30T92P/>3Q4A61HD40h<3@d<3Q0A4Pl=2PP;4AHLoQd;
6QlX=DIEHfmdNGf0oX@1QXWRR`N=S8^9RH^<SK6;nHWARa9UP@210840P@210840
P@210840P@210840P@210840P@3iPPEoOh21PX?mQ2F3PX60P7n4Ph>2P7moOWio
PH:1Og]iMWIgN7UiNWYgMgQhNGUjN_Ui3WMfMGAdMGIgN7UkO7akNOih57UiN7Id
LWAeMGAbKfaYKVi`LG5`K_i]7Fi_Kg1aLGAcLW5_KFa/JFUZJfa]KVmbLG1_KVe/
K?iX96U[KW5bLg9`Kfe[JFQZJFMVIVMYJVm_KF]YIfIUIfQYJFQVI6;iHoUQnF3j
HAQPGeYFE5ILHfQdP96LWYbIV9JFUiRIVifNnIWhW0jKVIRHVI^LUYNHVYZHUiKj
U`6HVoZL5ijOX:2OWI^JXJ6PX9nNWIfJVibNX::SY?VJ5ijMWIbKVYVIV9RFUI>B
T92FUiNHVIZJVoVJnISiU_VE1iBEUiRHUiFDmiH5UIBCTY:AnI8DUIBCTY6@ShnB
TI6@Shj>SI6@T8n?oXh4RXR5PX3nOan8R8V:Rhb=SXZ:RHR7QXF5PX>4QHJ7R8R7
RH^=SH^9QoV63h:2PH1oOWelOgimOGj0PhCnOQ=mOGalNgmnOWelNg]jMWEdLgAe
Moih1GIdLW1_K_Ye27AaL6m^KVe/K?eZoF]2JVYYJ6MWIVIQHfAUIFASH6ARHF5P
GeiNG5eOH5mNG5]MHfQVHEeNHFa[JVQVI69RG5aNHVQ_Mg^3PX20PHB8RHn=Soj@
4Hn>SXf<Rhf@TiJIV9RGUIBDToVDmiD6U9:AShj?T_RC1I:AT92?SoVAnI3iSPNA
TI2@Shn>S_V<nI3nS02;oXX0ROV:1h^:RXV8QhJ6oX?lQ726QHF4Ph:1PGmmNgUh
N7UhN7EcMGQhLficLFe[JV]]L71aL75^KVeZFeeNHF1PGe]=BDI0>C0X8b<L5QLL
7AL?2PT610dI5`/:30lD6AhR8adM7QhM6aTG6AHB3P`;30hD5AHF5ADB4QDA3@X:
314?2oX5n@[i2?T:n@Pg2@T820L71Pd>3`/;4AHD4Pl>3@`?51XL91lK6APH5Q@M
6Q/R:R/S6PLG9BDS:dEKBU1IHFITHV3mIc=YK71aKVm_L75bLW=eLg5`Kfm`LGek
N7EcM7EeN7UkOX64QXN7QXF5QXN9Ri:CTY6@SXf=nI80SOb>0Hn?oHkmSojAoY81
Ti?iT_V=7Xj=SI6EUI2;TI6BTiBDUIFFUIFDTY6AT9>DUYNGUYCnT`FDU9FFUiOi
UA2@T8n?SXf<S8Z;SY2AT8j=TojB6I>DUYNBTY2>S8Z9R8>6RHb=S8Z8R8J5Q8>3
oX8EPhF6QXF3PX63QHN9R8R7QXJ5Q8>2P_R127n0PH60OWajO?Yk3gQhMgMfMGAd
MWEdLW1_KVgjJdEZJfQUHf9SI6EPHF9QH5iKFTa:AdE4A4E5?Sm2A4M:C4eBDE5=
?C4jC4mCF5aLEe5;?3i4BDa<BTQ<CDmBE5MIFV5RIFMXoVWnKoi`4W5aMgMhNGYj
Ng]hN7UiNW]lOH;jPan2PhB6QXB3PX:3Q8B3P7ilO7eoPH>4QXN2PhB6QXB3P_V6
3HN7R8V:Rh^<R8V9RX^<oHd=S8^:RHV8QXR9RXZ9R8KiROV;48V8QXF2PGmnPX>4
QHJ7R8N3nX47Q8B5QXF3PGoiPoZ40H>2lX3iOoeloGd7NWYiMgEdLg;jMAMdLg9c
LgAeMGI^KVm^K6YWI61HDe5CE5;nCam>CTe<Bd]8B4M6A4=2@TM2?3/m?cdjA490
?Sdm?Sho?_hm:SXf<Sm0@3lm>SLe>CTj>c`m?Shh>3a0@dA5AD=4ADM9Bda=DU9C
DeADEEGjFP1KoV84HEmNGUgiG_UP3f9QGeiNGf5RI6=QH61QHfCiI@MRHV=TIFEV
I_UU1FATHf=RHOeP7F5RHfATIFASHV1PHV=THf=TIFARH5iSHf9QH5mOG_UM45UJ
G5eMG5YIEeMFEEACDU1AnU3nC`1>oTd0C?U>oU44D51?CdknD1Q>Cdi=CDU8AdA3
@D0n=C0[9R<Q8B8G6A`OoR868ATH6AXL7OhN0a`I5Q?n4PdA4Q<D5ADF5Ph;2@P;
3ohC3`l>3PlD61XP7AXG5Q@C4Q;R40LB4A0>3Q0A4[4@n@kA4?UT1F5QHV=TIOeV
9FETHf9RHFIUIFARHF5PH65SI6=QGE]HF5UJFe]LG5UIFUYKFeaLnE/VFEQGEUIG
F5UJFeeNGUeKFUUIFUYIEeECEEIFEE=@CDaCEEMHF5MEoU@MEEIFEeQHFeYIF5ID
De=@D55BDeAEEUQGEUEDDe9BoThSCe5DEeQIF5IEDe5?CU1?CDa<CDm@EEECDDm=
C4]=CTm?CTa:n4SiA_U5nTHHAdI4@3i0ATeBGVYkQXR6Ph9lO7enOh63Q?Uon8<>
PX1oOh22Q7ioP8:2P7mnnWohOQN0PH:2PGmmO8>3PX:1P7moO7enP8:4QHKiO1B0
OgmnOGakNgYkNGQfMG=cNGYjNgcnOOUlnGX0N?YinGP7MgQjNg]jN7OjNOih1GMf
MGAdLoUd57MfMGAcLW5aM7=cLW5`L6mcLW9aLOi`16aZIfARoV4OJVY[K6e^Kg1/
K6]ZJFQWIfAUIVMXJFYZJF]]Kfm]JfWiJ0mTI6=RHF1OGV5PGemPHVEVoV0CGemN
GUePGemNGEaLFeMFEEAEEUSnF@EGEE=AD4ogEPEEE5ACDU;mD?eA@U1@Cdi=CDa<
AdU:Bd]:BDQ;C4];BTU8B4I7BDY9B4I5@dU>C4M3A4MBDE1>C4Y8B492A4Q>EEeQ
JFQVIVMZKW5gN7[nNa5jNGUhMgIhNgj1P7moOWakNg[iNoMl0g]iN7KeM@EdLg9b
LG7iLoUbnG07Lg=bLW5aL73iK_UboVh0KOi/06_iK0M]K6a[JVUXJ?iUo6HSIfIV
IFASHV9PGUaJFEUJFeiNFeePH5]FFUQCDE1ADeE>CTm@oDm9@D=6BDY:BDU2@d0j
<RTQ71/D3PlC50h80@<000LC4@D41PT>4aPL7a/M7QhM6aTG6ALC3`d<3@`91`T;
3A0B4aXH5aHF6QhR;2kl;@0/oC7m<?T^nC01;Bcm;@<^;Rl`oBla;R`J4Pl@5QTG
4`l=2@H62PhB6aTE4a8B40hG51DL92DM500>6Q/F7SM=>T17CU1?CD_mDC=CEUYK
F5UIFU]LG5eJF5IEE5AEEV9PGEYHFEYKGUmQI6MZK6e]K6][K6e_L7=bLG1_KFa/
nG40K?a^0Fm_oFknK`1^oW?nM05eMOUdnFlNL6m_LgMgLVecLgAeMWIgMgQgMgId
Lg=bLG9dMGEdL_ia1W9bLgAeMG?jLQ1]KFa/JfYYJFMXJfe^KF]ZL?i_4G1aLgA_
Kfe[JFMVIF1SIVUZJOiW16QWIVEUoV@EIFMXJ6MUI69TIVQZJFUXIfMVIFASHoQR
1f1QHV9QGeeLnF4?GUiMGEaKFUYLFeYHEUEDDoYABe9ADDi<Bda=CTU:BdY9AdA3
=C<`;Rd];RhW:2/]<3<e=SPg=c<S5b0b=CTn@T8m=c<R9bdb=CDc<CDf>3/m@493
BT]>D55BDe=IFE[nFa5LG5eMGUmPH65QGUiOGf1QHV;iI1mSI6EWIfETHf=UIVIU
HV1NGUmQHfEVJ6UTIFIXJ6IUI?UX3FUYJV]/KFe^JV][K6e^oFl=KVe/Jf]ZJ6Y[
K6a[JVSiI_UX46IUHf9OGUaKGf1QHV=TIFIRnV<7IVIWJ6MUHf7iH?YQ0F9PlV7i
H?eMoEh7Fe]JF5IEE5?iEQIHF5UIFU]KG5ADEEABD4e<Ad8m>cdn??hi63Ph=cHe
=C4a<2l];2/[<2/U92HX9R<X9B?n8C4R8R@S8R8S81`H92DU928O71XN7QlP8B8S
9AhQ9BT/;Bh^;2d^<38d=CHg=cPh>CTj>_To1d=2@T4o?ShmnCki@0m2@Cln?Sm1
@TA3@D10@D=4nDD7@T93A4E5ATKiA@E4A4=3@T7m@1e1@T=4A4E4@d90@493A4=3
A4E4@T0n@d=2@D0o?cki?@li>S`m?C`j>CLg=SDd<c8bnCGn=00coS80<OTcoSH4
=CDd=3?m<@0boS<C<C8a<2l_;RdX9R4L6ALG60d?4QGm60@C51DF6?dI0aLD4@gn
31X;30d>3Q0A4@T81PL:3Q8F7QhL720U:bhf=SOn>08i>CSR>@Lk>STg=cTj>k4i
nCOA>OU21Clo@452@oe49D=2@D10?dA3@d90?cln?Sm1@T4o>cTf=SLh>CTj>SLg
>3Pi>CXjnCTV=cHe=3@e=SLh>C/l?3/i>3`l?Cdl>SPf>3Ti>3Hc<2he=SPi>CPf
oSDM=SLg>3Ti?3/j>CLe=3@a<C8c=3Df>3dn?C`k>STioSDT=SPk?Sm0?cdl>SPf
=CLf=3<c=3Hg?3`j>3Hd<c8d=CHf=C<a;oTcnC7i<?Ta5c0]:BLY;cHkAe=TKg5_
K6YUHfAUIVQZJoYV0FAUnF@>Hf5PH65SHUaKG5iNG5]JnE_iG1MNGf1PGeeKFV5Q
H61OGUeMFU]LGV1RHfCiFQQNGEeLFeYIEeACDE1>CD];DE9BDeAEEEMHnU[jF05F
D_YAnE07Ce1BDe=BD4ojD@QBE5IEE5=BDU7iDQAEE5=BDE1?Ce9ADE1?CTi=DE1@
CdonCPA:B4E2@?ho7dQ8BDY;C4e>BTY9B4M6ADE2@dA5ATM8B4M9Bde=BdU7nDH?
@T91@3ln?C`o?Sdm?T13A?hn4cdm?3`k@d92@D0o?chj>CPg>3TkoS`5>SPf=3<b
nST8>S/m?3/k>STioCOm>48g=cHe=3@c<bh`<C8b<C0^=CDd=3<b<C4_<38c<S4_
;B``=C<^:R/^>CPg=C<a;blY:B/_=Ca4B51?CDe>DEEGGEeOoV0AGeiNGEaKGF1S
I69PH5mMG5aKnEcgG@ILFUUGEUAEn5<5DU5@D4m?nE7iD?U>1e5AD51?Cdi>nDci
D?i<04_nBP19nDX7BdY:BDQ7ATKn@oa4:dY9BDQ7ATE5@d4o?C`l?C/i=CDg?3`i
=3`j>3Hg>3`j<Rh^;c0b<c8V:2`_oS9<<b`]:R@O5a4<3PL310X;1`821@802ADC
1`H82a0E6QhP7QlP81dK5aDG4Ph:20H73AXN7A/H5Q@E7AhQ9Rhe@4aQIVQXJVY[
KGAdMWKeMoYi@G]nP7inOG]iMgIeLW1]KF]UBS/d;B`X7QL?2`P82a<J7B0K5aDD
518@6AHG7RHW7a@01a@B3QD^@Rdc>Cm2?S`h??hj<c`o@dA1@T93A4E5ATE3@D0o
?d11CD]8AD=4ADA7ATQ;CU5CE5ACDU9CE5IEEU=BDE1>CDgjDP5@BOa80DU9oDSn
B@1;oU7nDP5CDoUBnDdNCTe=DEEED4]ADE9CE5AEEEIEEEABDE5>C4a>Cdm>C?i;
1Ta<CDi?D53jDQ1=CDa<BdY9BDM8Bde>CD]:D?i?4U1ADeA?Cde;BDM6AD13ATU:
BDOnAP=5A4=3oT8E@dE6ATE3@TE7BD]=C4a;BTY9B4M6A_Q524=4ADE4@T10A_Y8
3dE5A4A3@T51@d91?cdl>c[j>64j@44n?3/l?Chi>S/j>CLd<bDS81hM7AhN5aPK
7B0S9B@Q7QhJ2P076A`P9BTY91hK4ALM8RDU8b4U9RP[;C0b<c`m?T0o@3hl@T4o
@3hn?Ce4A4E6AdM8B4E5ATI7B4U7B?Y77dI7B4Y:B4M4A4=4A4=0?S`l?Cm1@dA6
Ad93A4I6A4=2nDH=AdM8BDY;Bda8BDU:BdcmC@a<BdY9BDQ6B4U:BTU8n4KiB0m6
AD=2?chl>cm0@D93A4E5nD47A4A5ATE3@Coi@?U1lDCi@oe0oD47?Shm>cTh=cKj
>ALj?Cm0@452@T<k>c`k>CLd<S4[9R@V9bGn8TdQ8B0O7R0O8B0O7A`K6b0K5A@F
61HE7AdK6AHE5Q@C40l=30T50@l@40l=2PL52@T:2``=3Q4=4ADI71dN7Q`M7R0R
92DT928S8b@T9BGj:PPY;R/[:RPW9bKi9oTY3b/Z:2LW:2X[;B`Z:BTZ;2gi;PL[
:b`];Rh_;oT^1Bd];2`[:_dY7BX[;2d];Rd/:bTY:b`];2`];Rd[:BL/;2/Z:BPX
9oTV3b8S9BHV9B<R820O7QdL6a[i8?hO01kn7@0LnAkn8B0P81lO7QdM7alR8R@V
9BDV9BHU92DP7APC40h>3`@62@cm3c0720T:3A0C4aDC4@h=30h>3a0A4QDF5aL@
3`d=4QHJ6aXI7bLd@e=PL7IkOH22PXB9hX/7SHb;RHV;S8faRoV9dH/C<840P@21
0840P@210840P@210840P@210840P@210840nH4EOWioPH:3Q8F6QHF4Ph:1PHF4
Ph:1Ooin5Wn2Ph9oO7UeMWIgN7UjNW=dMGIgNGYjnGTVN7IcL71cMWQgN7YkNgYh
MgUjNg]iMgAcM7AeM75^JfQ^Kg5bLW5_oVi5Kg1`LG9bLg9`KV]YIfIWIfQYJfa]
KG1aLW9`KV]ZJ6MUIFM/L7AbLG1^JfUXIfYYIfIVIfUZL6m]JfUWIFEXJFY[JVQU
I?USjF4<HUeMFf9ZMWZKWZBQWOjE1iNJWInPWifLl9d>W9ZIVIZLWIJHVIZJVIRF
nI/0V_ZK5ijOX:2OWI^JWYfMW9^JVIVFUiRJW9nPXOVG5ijMWIbKVYVIWIbJV9FC
TI2IVIZKW9fMW_VLnIKiVOVB1i>DUIJFUIBCnI@7VIVHUiJEUICiTSnEUIBCTI2?
SY:ATI2?SXj=Ti:AT8n>SHb;RHJ2P7moP8N8RHZ;SHj>RHV8QXF4Ph:0P863Q8F6
QhN9S8j>S8V7nHH8PX:1OgimO7]joWTSNWeoPGmnOGakNWUhOWemO7]jNWUgMWAc
LW=dMGQgMG=aKfe/nG@9LW5`L6m^KFeYJOiZoV]GJVYYJ6MWIVIQHVAUIFARH69Q
HF1PGUiMGemRHF9OGUeQIVQSFUEGG6]ZJ6ITHV1PIfIYJg1dNG^1Oh20QHZATiRC
T8^=SI>DTXn?SI6DVYfHV9NEU9>BTOVBnIH8UiJDTY2>S8^AnI86TI6@Shj=SOV?
nI3iS@NCTY6@Shj=S?V:nI07SXj=RhZ9R8OiR0R;RXZ9R8N6QX;nPgn4Q8F5QXJ5
Q8>2PX5oOW]iMgMhN7AaL7=hNGEaLFm/JFUZKG1cM79aKW1`LFe]JVUVIFAPEe=A
CDHl=2lV6a4A6AX@1`H61`@43A8?20T=4aTN8R@N7QlP7adK6B8O6A@A414D51DF
5QDE4a<E51@C4Q4?218<30/;2@T82`/:2_d9n`L120Si2_d8o@L>2`/<30d=318<
3@T<4aPDoPmM3@/@5A/O61hQ7A@B624H5ad[>3DS4`PK;B`S;D]WEEIKHfMVGeYY
J6YYKFmdM75_LW1cLWEeLg9`L79fNgijM6aWJ71jPGYlOh>8S8nARhR5PhB7RXfA
Ti6@SXb;R_VA08_nS?j=Ohj?T92ATY>CU9REUY>CT92>U9:DTYBBU9:?SHn=Shf?
SI2>TIBKVIN@ShjATIFEVINJUiREUY>DTi:CUYJGUIBBTi:DTiFEUiJEU9FDUIBE
U92?Shf=Rhb;QHV>TiJETi:MViRETY6@T9JETi6?SH^:PXF9S8f<RXR8QHF4Ph:2
5h62PhB6QXB3PX62QHN9RHR7QXJ5Q8>2P_R11gn0PH60OWajnG`?NGUhN7MfMGEf
MGAbL6m^KOYZ4fU[J6ESHV=TIEeOHF9SHV1PC4Y9oTM:BDXn?d94B4]=CU=ADD`m
<CY=C51EF5MABT@f>T=<D4m;B51ADeEHFeaMI6EWIVYYK6]dLWAaLg1bLWIfMgQi
NWYkMWIgN7UjNWb3nX@>PX>4QXJ4Ph:3PhB4Ph1noW`=OX22Q8J7PX>4QXJ4Ph;g
QQB9R8^9S8Z:RH^:SHb?SHn=SX^<RH_nR0F;RXb9RXSiROV;3hN5QH:0OGekPh>5
QHR8RXWiPAN4QHJ6QH>1OhJ6QhJ7QXN6Q8>4PhB3Q8?YO`1koWcnO@QnPH1nO7Uf
MGCjL`UbL75bM7IgNGU`oW5[KfaYIV1HEE5EE5A?DDm@CTm<CD]8AdI4@T50?da6
@3m0@ChkA490?C`l?Cdn?C`m?CXd;d10@Cln>SPe>SXk?3hn@40e=c/o@TA5AD=4
ADM:C4e>D51BDE=BDe9JFEYIFUUJFV9RHF1NGEaLnEgiG`mQH5iMGEiPHFASHV1P
HV=TmfD5IVMXJ6UYn6D5I6ASHV5QoV0MHF9SI6AUI6=RH61RHfASHfAUI69PGVEU
I6=RHF5PnEh@FE]LGEeLFeUHEeIEDe9AD57jD0MADE1>CDa;B_U><UACDU5@CTe=
CTi@Cdm>CdiBCT]8ADA2@SPc;BLS8R8S6Q`O8bDV9R<N7AhP8B<T9AXH5_hD0ADF
oQ8M51DI7AlF3`T410T@51`E3`T82Q0B8R0M6aXI5a@BnA013a3l3o4@1a8A40h>
414B/A3i3]4@nF<EH61QHfAUIVMXIfMVIFASHfMVIFASHOiP5V5TIFAQGU]GF5QI
FU]LG5IGF5UJG5eMnE`VFeUFDe=FFE]JFeeNGUeKFUYKG5aJF5EDEEEFEE9?C4]C
E5IGEeIDoU=CE5EEEUMGFUUGEE9@CTe>CTm@DU=DE5IGF5QFE55@CTe;BdeBEUYH
EeIDDDm>CE1?CDa<CDm@EUECDDm=Bd]>Ce1AD4i;BTU9B4U8BDQ9ATM6AdI7kdH=
BTM5ADYDGVB3R8b;QGonO@IoPXB5Q8:1n88FPh:3PX>2Ph:2OgmnP863O7ioP81o
OWciPOUm5h21PX:1OgelP7moOWelNg]hNGYlOX62PoUi5h1oOgimO7]kOgilNWMe
Lg9kNgamOWmoP?UnnGSiNoUd1gEfMgQhMgIenGH7Ng]jNGQgMgKiM2mgMgIeLg9a
L7AcLg9aL71_MGAcLW5`Kfi]JfQTHV5QHVUZJfa]Kg1`Jf]ZJ6MVIFCnHQYUIFMW
JFQ[KG1_KVYYIfQWJ6MXIfQSI69QGeonGOiL8eePHVARHF1OGUeLFf5OGeiMG5aK
FEQFEEAEEUMJFEMEDe5?C_UF2EMGEUIEE5=CCdonD?iAEE1@Cdi=CDa<AdQ:Bd]:
B4Q<CD]<BTY8BDU;C4e<BdQ7BDa>BD0k?D9AD4i<BTQ6ATe>Ce=FG5mSIfMVJ6]b
Mg^0OWQfMGQkOgYjMgQiOh:5Oh1nOG]koWT6NWUjNGYiNOUk1gakNGMeLg5an7@6
Lg=bLG1_KoUanG;iK`MeM7=bLG1_K_U/nG85L71^KF][oVTCJVUZJFYYJVa/Jf]Y
JFMXHfETIFGnISiWIfIUI6=SHV1OG5YHF5UKFUUHFf1QGEQHEU=?Ce1CEEACDE1?
DE9CDU9@Cdi=C4a8B4I2>c@[9QdA1`TA4@On02L1000730T21@T?5AXM81`L7AhM
71XH8AhH4a0?410920T<3Q0A4aHHoQT561LG:R`[o2ci<@8_;bkn;`4^;_T`oBgn
;TD_<C0_;Rd[:bPD3PX>5APC3`h;1`D72a4E51XM6A0>51/B4ALU<RlM2`0>7ahE
73]G@dE8CU9ABTACDU5CE5UKGUQIFEYJoU`NFEIDE5IJGf9NF51;C5ANIEiQI6Q]
LGAfL6eZJ6U/Koib1G1_KF]ZJOU`=VY/Jfa/KFa^KW1_LG5cLW=gMgEeLW9_L7=d
LgAcM7=dKVm^Kfi_KVm_L71fNW]fLVi`L7=dMgSnND=gMgEeLg9bLgAfMGEbLW5b
LW=cMGEfLg=bLg9cLW=]KVa/JVYYJ69VJg1cLW1_NWQeLVm^KFecLW1^K6YXIemR
IVUZJOaW6fIUI6ASI6EVJ6QVIFARHfIXJVYYJ6MWIVETHf?hHPMPHF9RHEmMG?UQ
3eiNGEeLFeYJG5]JF5IEE5?jD1=ADU5>C4]<CDi6B4Y;C4]9BCDc<_h`<C8c9bP[
;C4d=SPh=cLb8aLP<c8f>chm=c0[72</=CTh=34i>S`n@DA5ATe>CDmADe=EoE`C
Fe]JFUaLGEiOH61QG5aMGUmPH67iI@iSI6EWIfETHfAUIVIUHV3nGPePHVAVJ6UT
IFIXJ6IUI?IX76YZJf]/JF]ZK6a^KVm^Kfe]Jf]ZJVMZJVa[JfUWnFKiJ0mTI69Q
GEaJFV1RHVAUIfMXnF<GIVMXJ6MUHf5UIFAUI6ETIF5RHF9QHV5RjF00G?iMoUh8
Gf9QGeeJEeIEnE@8EEEFF5YKGEeDoUEBDe1=C4Q2?C/m?S/i>3Tg>3Hf=3Da<2l]
:bXY:3D_:BPY:RLT:BLU8R4Q8b<T8b8T924K5RLW9RHS8AdL7b4P8b<U9BLN82@X
:bd^;R`];S0c=CKm=a`h>3Th>Cm0?d0o@3lo@dA2@Slo?Chn?cho?Sln?oU13d=2
@3lo@493A4=2@412@dCgA@E6AdQ8BDWhA@E4A4=2@D7n@1e1@T=4A4E4@d90@493
A4=3A4E4@T0nADE4@d91@D3i?Pli>c`m?C`k>CPg=SDc<S4bnCD7=SHe<c8a<2oi
<`Di>3Lf=C?m<QXa<S8c=3@h=c@`;bh_<2XW81XF5ADF3@lB5QSn6@XG6AXL7AlO
81DD4_h@0A4AoP`D3Q0D61XA3@L20@H=4b8N5a<C61hSoCKn=`0hn3T1>SWl>_4i
1c/j>CLg>CXk/CWi=m4inD4E?Sho@D93A4E6ADE4@d91@DE4@d91?ohnACm2@d8o
?3Te=SHg>3Tj>S@e>3Lj>Sdk?3Xl>S`j?3Xk=cHa<c@i>CXi?C`n>c/j?Cho?cdk
>3Lh>3Th=C8_;CDf>3Ti>3Kn=E<f=cLh>CTl>cTg=38`;c0`<C8d=CHf>cho?cdk
>3Le=38b=3Tm@Cln?C/h=SDd=cHd<c<d=SLm?3Xh=S@b<SDf=cPg=C8a<S8c<S<b
<c8a<34`<C3_<ALb;bd]<Sa6C6]`M7=]IfESHVAWJFYYIfKjIaQUI69THVARI69T
HF5NH5mSHUUKG5eMG5]InEkiFaMNGf1PGeeKFUiMGEaKFUUIEUMHFUaOH67iEAQL
Fe]JFEQGEeUHEUAACde<EEEFEeQIFEYJnUcjEP1DnEGiCPM?D55BDU5@CoU@1eMI
F5MFEEEDnE9EEEEDDe5@CdiBDE5@Cdi>CE=BDE1?CTe<BdU6@T0o?d17B4U:Bde>
CTU9B4I5A4=2@413@dI5B4M9BDi>D4a;AdQ6B4I8ATQ6A493?d0m?S/m>S`j?Ckn
@PHo@3dn>c`koT<D@T50@3lm?3Xi>3Tj>chm>cTg=C<bnCX9?3hm?C`k>SXf=_hg
oSP?=cLh=CHd=C<`;c<b=34a<?hdC3<c<C4`<S8e=3Db<Bla<cL`:B8V:CXg=c<c
;bl]=3@f>Ce2ATU>CDe>DUQNHFAQG5UIFemRGUeKFeeRIVUPGUmKG5UJEeYHFUQJ
F5YJnEd8GUeKFEMEDe1DnE86DE5@Cdi=COU?nE3iC@MCDU5@Cdi=C?U:nE17CTi?
Bda9BTM:B4Y8BTQ:B4e:C4U:AdQ6A4=5@dI4AdM:BdY9B4M7ATA3@3hl?3dm=c<d
=c`o>cTi>3Dd=3Dj>SLd<S4b=3HioSLB=SHe=3@c<S0^9b4J5@h500062?d0>@40
00L<2`@62Q0F6b4Q7AdN7ahJ61HM6Q@?2`X;4ATJ6QLF5Q@C61/O9BT[;SIHGf5R
HVAVJ6m`LWCnM_ig07WlMoaiNWMiNG]kOG]mNg]gN7AaKFYWI5Xk;BHS928I4@`:
1`L<4aXM5ATL60l=4a/B4aTW=34O2@065QD<4Ri:=CDi?Cln=bln>c/l?T95Ad92
@d=4ADI6@T0n?T14BDa8@SXe=Si8CDI6BDeBEUUKEE9?CDiAE5EEDe5@CTa;B_UA
5dM6B4I9AdU8BdY<Bdi=Ce1FEEACDE1>C_UBnDdNCTi?E5UIEE1=CTmADeEGEeQG
EUEDDe9?C4e?D51?COi<0de=CTonD?YBATe=C4]:BDU8@TI;D5=BD4mJF5EBCdi=
CE=BD4i<BTQ7?d96BDY9AdI6ADE4@d92@D93A4I6A4=2@dA9BDe;C4U:B4U6AdA6
n4D7@dA5ADA2@43iAPm3@d92@D0o?d=2@Clm?3/jnSLC>Cho?3Xi>S/l=3Hh>CXi
=cLS8B3n7SHP8ADF6A/O8R@S8b0P6``02A`K7b@W9R0I5@/A6R<W9R8O9bPZ;2lb
<c@k?3`m?Chm?TA4@T4ooSh@@d=4ADI7AdQ3@dA5ATM7ATWjB0i6AdQ:BTQ7A4E3
A4A3@3kn?0dn@494ATM2@dA6ATA3@_M62dM8BDU:BTQ9BDY;C?e=34a;BTU9B4I8
BDY:BDShA_U83dA3@T0m>cXi@452@dE6AdOi@@M4ADI6AD=1?oU4nD7Y@`0ooT3n
@@Q2ATE3@Chk>SWi>0Pj?Ci0@T=5ACcn?@Xk>3Dc<2XU8bDW9OhR6B4S8R4P824P
7adK6QTH9AlI61TJ5aHN7Q`IoQH851DB4A0@2`L0oQ4P40h;20H:2`/=3Pl@4``@
51PK7AhN71dN82<U9RDS8B8RoB?i:Pl^;2dZ:RLX9RTW:BLY9bTWnBT?:bXX9bLX
:R/];2/Y:B//;OL^1Bl`<C4b<_P^1Bd];2/Z:_hY7BX[;2d];Rd/:bTY:b`];2`]
;Rd[:BL^;Rd/:bXZ:OTW3b8T9BHV9B@R8B0O7Q`K6Q[i80LQ8B0N7A`K6_TN1B@S
8R4P7_dM;AlP828S9BTY9R@R8B4T7a/G4@d<30d41`X>414A40d>3a4D5QTL4A4?
3a4A4QGn41lB51PN81LB30L83A@H81/J7BDc@e5[LWIkOGn0PXR9RoB9lH/7SHb;
RHV;S8faRoV9dH/CMX40P@210840P@210840P@210840P@210840P@210840oX01
PH7nP_V6nH@5PH60OginmggjNPUiN7QgMGAcLW5ioWP;MgMfMWAdLg=bLG1`oWCn
MAefMWEfMG=bLG1_MWAaKfi^Kg1UIVQ[KW5dMFi^KfonL0QaL6m^KFa[Jf[iKOU_
5fi/JFMWJFa^KFa/JfYYJ6Q[JfYYIfIUIOUX3f][JVUWIVEUHf=RHF1PGeoiGQmL
G5]KGF5TIV5PGeiOH65REEQRKGj>WJBPViNCU9JLX?VR5iVJVibMWj2PXZ6QX9nN
WIfJVIRHVI^MWoVJnI/0WOjL6i^KVYZNWYfLViZJVIbKVYRFTi:AUIJGVIVGUYGi
U_VG8iZKW9fNX:6QUYZLViNFV9bLVi^JVIRGUiVKW9fMW9^ITY>EV?jI89RNViND
Ti>EUi:ATI2?SXj=S8f>Si2ATY>BU9FFUYFDT_V?1Y2ATiBDTi7hT0N?Shj=S8b;
RoV61h>3PX61P7monHHVOG]jNGb0QHR9RXb=SHb:RHb:QH:0P862OH23QXJ3P7al
Ng]jNGQhl7L?MWEcLG1`LG9]KFi_LG9cLoI`0Fm_oVkiKFm[JfYYIfIUI6AUIfUZ
JVUWGeiPGf1LGEUJFUmOH5aJF5iKF5UMGeeIHVU_LFaVHf=PHVY_N7^0OgamPhJ<
S8n@SXnBTI:?SXbBTI>CUYJHV9>DUYNGUYBCUIFDTi:BTI:IV9NFUIBCTYFEU9>C
TY6AnHoQT_V@1hb=SXn@TI:CnH_aR066Qoj86hJ3PXF5Ph:0OgimOWioPH:3Q8Eo
OgekNGMeLgCnL`]dM7EeLFe[KG5cLFkiLAQcLW1^K6YXIEUEE55=B4<n<BPO5aDD
3``8oPHK1@L92P<72`/83APT:R<I6B0T81XR8R4O6aLC4?hA7A0A51DG5aDD51<B
4Ph:3ADM7QhH4Q4>2`T50@001?`5o@L120Sm2E<61@D40P410PL72Q<L7A8;5QHC
4Q<H71hG4@/>5Q/I4aPL7AL?3QLR1A0O920D2PPV728oEEUHG5aOHVIWIF9PK6a^
KW1_LG1^KW1`LW9dMGIfMGGnM11cMW=_KFmdNWj1PX>4QXN8ROj@58n=RXN5Rh^<
SHj>Shn7R8V:Rhf>S_V=nX/6SHV:S8b>S_j@AXn@Si2?T8nEU9FDUIBEU9>BTi:C
TY>BT92DUIRGUiFGUYNFUiJGUXn=Shf?SHn=Ti:EU9NFVIRETY:>SXZ:Qi>@THj>
Rhb<nI0_Si2ATY>DUIJ@T8n>SHb<RhV;S8f=S8^8RXR7QXJ5Q8B5Q8>2PGmnOXB4
QHF6QhR8nH@7OginOGakNW[iOoUl47imOGakNWYiN7IeLW1^KFaWoVHLIFETHf9Q
HF9SI6AUHF1OGUmPHV=SFdm4?Si2ADOnAR97BTa>DdQBCS4^@TE7CeMHDTQ0?3Lj
@TU>CTe;BDY=DEMNIOiX7FYYJVY[JW9bMWMiMgMfMWMgN7UjNW]iNGYjNgamO_j3
0h:1P83nOd:0PH:2Ph>:RHR7QXB3Pg]lOX22Q8J7SHf<RhZ9RHR7RH^=S8V5PhR8
RHR9R8V8RhfBTiB?RhN8Ri2?RhN9RX^:RXR9oXLOQHF4Q8F8RXb0PHB6QhJ5Q8:3
QhJ5OGQbO7b0P8>1PX3iOoV44X61Ph63PH>1PWn1Oh:3QhN5Ph;nP062PoUm1gmn
OWelNg]jnGoiNPMfMWEcLW5`KoUdAg1aLgAdLg5`G5UFDDm<C4]=C4i>DE5CDd]:
BTU8AdI6A4=1?S/h=SDn>c/j>CPh=cXj>3Hd<S0a<cQ0@D0j>CI0?Cdi>SPk>_dl
<ci1A4E7B4Y<CDe<Bdi>DU5EE5MFEUAFE5IDEUIKFeYIF5IEEEMHFEYLGEiNFEYK
GEeKFUWiG@1RoV<cHV9QHFYXIV=RHV=SHVEXJf]YIfE/JFERH65SIF=SI6ETHV1N
GeiMGEmQI6EPH65RHfATIOUP2UiNGf1PHF9RI6=PoUhHGf1KFEQGEeQIFeIFEEAC
De9ACdm@D4m>Boi:@D]=Ce1ADU5AD4i=C4]:De1;B4Q;D5=BDE5?CDa:BTi<C4]:
BDU5?3Th=BlW81/R9RTU7Q`Q9R/V81dL8BL[5A<B4_hA:a8F5A8A4A@G6AhG3`T9
3aLM4@d<3a<C4@`M824O6aTL7ATF5A<A40l>3`d?o0d04_8ChA3i3]4@1Ph@4A8B
4A3h3PLA4A8C4Q0>3?TCjA3nHP5SHoiTnFSiIPESHf9QH63gGoUL75iNG5]IFEMG
GUiMGUaMFeaIFUQIEeMEEUUJFE]JoU/KF5MFE5=BDE1GEE9@Cdm@DDQ9BdiAE5MH
DE5BD_eC1eEEE5=BDE5@nE?iEAMDDTm=CDmBE5=BDU5@Cdi>DE5@Cde<Bd_iCPmA
DE1?CDa;BdU9B4M6ATE5nD@O@D50@496BD]6ADA3A4E6Ac]1BEIUMhB=QhAnO7]o
PhOiQAMlOGioP8:3PhF4Q8>2PH20OGakNganP8;iOOUn07onOQ]mOGalP81oOWel
O7]nOGajN7EdLgMhNG]kNGQgnGSiNB=lOGioP8:3PgQlOWeiN7YnOWemO7]jNGUk
OGioOgimNgAeMg[nNb1jP7eiMWEeMgUdLg=bLG1`Kfi_L75bLgAeM7IgN7QgMWCi
L@IbLgEfMWEcn787LG5`Kfi^KFgiJ0MUIFASHf9QHOUX;EiLFeYMHFIYJV]]KVi]
JfY]JfISHF5RHeiQI6MWI65OHF5PH5iNGEeLGEaMG5ggG0mKFUQFEEEFEe9BDeAF
EeQHnEGnEP5EEOiDnE=<DE5?Cda<BTY9Bda?Ce1>Cd]=C4i<BdU8ATU;CTa;ATA6
@Cdo@TE2?dM?E5MAC4Q9B4eBFV1VJ6YTJ6]aM7MgN7MhNGYiN7EeNGYjO7gnOb1k
O7ioOgilNgemO7]jNWUhO7]jNGQgMWEhN7MfMWEdM73jLN5dnG87KVm`LG9cM7Gi
KO5Y0FMXoVT9IfASIVITHf5PGoiN3UmQHV=TIEmOGE]IEeEEFOiK2eaKG5aHE59D
F5YHDoUA5eEDDU1>C4Y;ADE4@3`i=34T71<=2`X70o`06@851P052`/93QTT91X@
41LL618J6QTG4`l;o@L32P/>4OhCoQ;n4A0B6R<^<c@b<38b<c<a;b`Z<?P_nbho
:b`[;2`];B`]:RP[;bXL41@C40l@4aLJ4`/5210E4`lI7b0J40lF7P4<6AhG2`40
5@P>:d53@TI7BTe@DDm<B_iC45EEEUIGDeEEEeMIFE]HF5MGoUH@EEQEDDmAEUaP
HfAUIVQYJV_nLQ9aKfaYJ6a/KFi_Kg1`J6UZJfa^mfojKBI/J6UYJf]]KFm]KVe^
KFi]KW9cLW=bLg9cL75`LG1aL75]Kg5dMGKnM2IeM7EdMGAeKVm^Kfi_KVmbM7Af
MWQhNWAdLG1]K6UYLW9`L6e]Jf_iKBM/KFi_L75bLfe]K6]ZJFUXIVQYJVYYJ6MY
JVUXJ6MVIVMVIFASHF1PoVHDIfMYJFYUIVEVIFIUIF1OGeiMG5]KnF3iGQ1PGemN
GEaLFeeLFeQFE5=BCOi<74];BT]9Bd]<CDi>Cd]:BDQ9BTa=CDDi;RPX;2laoS0^
<C@f>3P]=c<F4bLZ;3@l?CL]9B<N92`c>3Pg=C<d=c]1B4mBCe1@DE1BDE9HFUcn
GaQMG5aMGEiOH61QGemPH65RHf=UI6ASHV5QoV1UHF9SHfATJf]ZJFQVIFEMGV1R
I6IXJFm_KVe/Jf]ZJF]]Kfi[IfEWIfIWIVMVIfQ/Kg9aKVQVIFY]KVQVIVUXJFMW
IVITI69RHF5RIFMYGEiQHfASHV5QIFIXI5mGE5]NGf9RHf5RnF7iIQ9SHf9SHV=R
Hf5QH65QIFIYIVASoV41HfCiGPMPGemNGEaLFoUPnEX7EUIEDe9AD4oiEPeBDeEF
EUECDT91?3Te=?hb5S<c=3Hg=cTd<c<b<C0_;bd/:RLT8AlNoRPL9bHU9B@W9bDS
8AlM71dR9b/W920P9bLT8b4R8RCm9C<W:Rd^<34c=CHf=C@h>3Tk?3hn@3dn?Chm
?Sdm@3ln?C`j>CTk?3dn@452@Sdn?d51?chmnD40A?i3<d92@D5:B4I3@T93@d95
B4];BDM5C4U5@T11@dE3@dA5A490?Sln?Cdo@DA5@411@T=4A4Gi@0Xn?Sm0@452
@TA3@?hn63m0>cTh=cLh>C/f=SDd<c<b<c<d=CDd<c3n;ad`<S@e=SLf=SDc<S4`
;cPe<2d]<3Dh=cHe=38a;bon<ada<2l_<2//:bPR6Q8=51PK5`l=4QTR7aTF5a`T
9a7j4RXA3``;2`hA4aPB2P@42Q8H3``:3Q@G5A<W;C4a;bld>3ho?S`l>cXi>S/j
o3/0?O8lhCWi=m4i1SLi>S/k>SWh=`Lj>S/l>cTg=OTljCWn@051@Oi2nDKiA0E1
@D0o?Skg?OTj>cdm?SXk>3Tf@3do?Chl?C/k>CXh>CHg=C/i>cXl>Sdm>SXi=cHe
=3<j>3Dc<S8c=2X[;C0c=STj<c<d=?he23Lj>STh=cHf=OThnC`G>cTf=3@f>C/j
>CTh=cHe=CPh=cHd<c8bnCDh>3Pg=S@c<S8`<34^;bd^;2d[;B/]:bd];2h];Blc
=SPc<S4`<C8c<R0R:cM7F6I^JFEPGEePIFUWnVDGG5eNGf1RHf=UHVAQHUmPGUeJ
FeULG61PnE_iG01MoU`KFe]JFUiNGEaKFUYIG5]JF5ICDU5EEUMIFEMFDoUBnE<S
F5UJFeaNGemDF5YIEEAFFUaKFeYIF5MGFE]LGEeLFeU@DE=FoULPEUaIEE9ADE=E
D4m?CTe<C4]:Bda=CTm@DE9DEEIFEEABnDl6D55CE5ACDOQ@1dm?CTe<C4];nDH7
@d=2@D50?coiARlo?Chk@499BTe<D4mACTi;D4a9A4A2ADA1@TM8BTE4?d=0@Sm0
?Cll?S`n?3hl?Ski@@m0?cdk>SXk?3Lg>3Tk?3dmnC[n?@4l??hkmSXn>3Le=C<d
=3Lh>STi=c8a<c8c;c0/;Bdb<S<_;B/^:RPX;Bh]:38h?d0l=C<b;S8h?dI;CTm:
CE5FFUaMG5QIoU/[FEMFFe]LGEmPHF1IF5aKGEYJEe]IFUMHEUMGGUeLFeYIF5MJ
FUUHF5MFE57jCn5BnE07C4e>Ce1ADU?iBc1:BTa:C4Y<BTa:C4Y<BTa:BTU<BTa8
AdA9AdM4A452@DE5ATQ9BT]<ATI4@T0n?3TkoST;>S`m?CTe<cHj?3XfnSPD>Sdl
>SPf=38d;Bh];2PV8B0D30D1m`0I0PD01P/=2a0M9R@K4A4H6QH@61PG5A4=2@Sn
3al>3a8B51@F5ALH6ATR=TI@FV9UIFAXK6i_KVe/K7MiNoii0GMgo7EFM7EdLG5b
M7IhN7IfKVQYJEmA>2XN6aPG6A/K50d72Q8I5a0D5QTC2PTB6`0;6AhH30@03P05
83Hf=3Pf=cXk>SPe<cdm?Sm0@451?Sm0@D93A4@n?3/koSX@>C`i=C<e>T14AdQ9
BTa=CTonERaEDe1=BTm?D55BDU=CBda=CTmADU1=Bde;CD]=Bd]9BdU;BD];AdQ9
BT]<CDkiCOUBnE07CDiADeEEE5?iE?U;5dm@DE9CE5EFDe9@CTa:B4MAD4m>C4]:
B_U=?da=CTm@DE9CCDe<BdY9BDQ6B4U:BTU8ATQ8AdI6ADA4ADA3@T4o?Si4A4M5
B4M:B4I4ATA6A4I6@d92@D0o?Ski@oU244A3@d91@40o@T=2?cdk>STdoS<L<S8a
<c<f=SLh>CTj=SDd<c@e=cPh<2@I4a<G6Qcn6bDL7b4S9a`V8PD25QTK8b//9Q`D
3`X?5ahS8b8P7QlR9R`c>S/i>?hioSXN?d13ADI5A4=3A4A5ATM7B4I6AdM8BDY8
BDM7ATE4A?i39DA5ATI7ADa9B4M6A4=3>c`n@494ATM=CDa;BTU9B4M9Bde<BDE3
nDH>B4]?DE5=B4E5BDe=B4E6oTPUAdI6ADA4@T91@D95AdTm?T53A4=2@D13ADI3
?CHb>S`n@451@43i?oU4nD40@?ho1T13ADM9AdKnA056AoU11d=2@T50?clnnT<0
A?U11cdm?3Xi>3LfnCi8>S/m?Shm>cXW9B<O71`K71dO82<U9RTZ92<S8R4P7alM
71XG514?41/J6QTH5aLE61PF518>3P/83A<F4`l<2a<B40h=3@h?4ohE4aLJ7AhP
8B<U9RHU8R<Q8b@V9bPYnBLG:bTY9bLT92<V9RPX:b/];2DV9bTY9bHUnBWm;3<[
:bXZ<c4_;2/[;2`[;S4d=38`;SDb;R/Y:R`^;2`];Rd[:BLX9bHV:2X];RTY:R//
;Bd^nBT:9bLX:BTZ:b/];2Wn9aPX:B@R8B0P8B8T7alN7A`L6a/N7b0P7ahKoQXU
6adO824R8B4P7QdL6aXS81/H61/P8b8Q81lM7Q`L81lO81lN7Qgn6aPH4PX500T?
4Ph81PdC6aLA3Q4H7b@>418BoA@W5A4>3@d@5ALL5Ph820hF71@B5AhY<SXoFVA_
LgIhOXF<SXj;RXV8Qof8oXH1R8cbS^6;nHWAR`J9Rhb=SHb;n8T7S8b=SXf;RHOi
S^V;4YR10840P@210840P@210840P@210840P@210840P@210?b2oX?iQOV31h61
P7mnOWemnGcjN`AjMWEeM?ic07;mN?eg1gEeM7=bLG5`oG?nM1YeMWMfMGAcLW5a
L6m^Kg5cM6a]Kg9eN7YkLg?nLPUaLG1`Kfi]K6][n6[iKaM]K6UWIfU/KFUYJ6MW
IVEUJVYYJ6MVIFGiJ0mZJVUXIfIUIFIVIFASHV9QnEl4HF1OGUknGAQQHfIVI61K
F6M`P92KWYjLWI^HUYJHVijQnZ8GVi^LWIjOX:6QX:2OWYfMW9^JVIVJW9jOnI_i
V_jLo9/GW9bKViZIV9RJVYVGUYFDTiFFUiVIUiJEnISiUbBHV9VJVibMWIVLWifJ
V9^NWIfLViZIVIRIVYbMWIbJVINHVIZKoIXDV9FCTYBFUi:BTI2?Shj>SHf>Si2A
oY86TiFFUYFCT_R@1Y6BU9BBTI3iS`NAT92?SXf<S?V61hF4Q8>2PH60nH?nOBAn
P8>6QhR9Rhb<RhV8NganOgmmNgUnOh21PH1oOG]jNGUhMgIfnGOiMP=hMgEdoG<7
K6e]KW1aLG;iK`EbLG1_KVggK0E[JVUXIfKnI@UVIfUYJVUXG5]LoUe6G5aIFeeO
GUaJFUmMFeeQHEeHG69XJVMUIFIZJg1eNGanOXF7RH^<S8^:SXnATi>BTI2EUIJG
V9VJVY>DUYNGUYBCU9BCTY7nT0BDUIFDU?jC1iRGUiJEU9BCnI7ITPN=SHj?T96B
T_V>nHWiR066Qoj80XJ3P_f1oX8CPgmoP862PhB4PH1oOG]iMgIfMGGnM0YcLg5^
K6eaLg1^L?Ya?gAcLG1^K6YXGeaKFUA@BdTn=2TR7ATC3`/:2PT:2Pd>2Q0D514;
2@`L8B@T8QlN7b<S8R0M6ADB514?3Q0C5aWm5_hG41@?4ALK7A`H4`l<2`T60P00
o@Cm1@<71`P8o@U@1PD50P400@882a0E6AL@2a@E51@E5QPJ4Q0?4QHH5Q<J5A8A
51HF5A<H7A/E3P/>6Qd_CV5PGF1OHF=TIFATHfa/KFi^Kg1`KVm_L79cLgEdoWGm
M0MeM7=cMW^0Poj70HJ6oXDGRhb=SXj=S8b>SXn@TI6BTXR9RHZ<SHf>nHgiR`N>
SXn?T92ATOV@nIGiT`N@TYBFUiNFU_ZG0IJ?nXdDTI6BTY>CU9BAT8n>S8^:RHn>
SXf=oXciT?jA2Y:BTi>DSHf<S8^:oXT?Rhb=SHb;R8Z8QhJ6QHB4Poj2087nP?f3
oHCiP`N0P7mnOGelO?UonGd?OWimOGakNWUgMWAbL6i]K?iWI6IUIFASHV5QHV=T
I6ERHV1PGemPHEmJDDU4A4I8@d92@dA5AdQ>ADm<<C97BTY@EUI?Ad8o@T96BD];
BDU<Ce=IGfAXJVQXJFY[KFi^LW=fN7UhMgIfMgMhNGYjNgUiNW]lO7enoX8/PH1o
OWioP821PX>3Q8R7QhJ4Ph>2OWn0PXB6R8R=SHb;RXV9R8N9Rhb;R8F3nHT>QXV<
Shn=RXR6Rhn>RXR8oX/URXV9R8N7RXV8QhR9Rhf0PXB6QhN6Q8R7R8N2NgA_IVY`
Mgf2Q8KiPOV4nH3mOP]oPH>4PH1nO7amOh3iO@MlNg]jNGQhMoUmnGX7MgMfMGAc
LW7iMEQdMGMhN7MeLf9NFUICDE1@CDi?D55BDe9=BTY9B4M6AT=2@3hl>CPf>cXi
>CPg=SHj>STg=SDd=3<h?D0o?3Th?Sdk>CPh>CXl?3/l?D13ADM8BTa=CDa;DoiB
oE7iE1MJFUUHEeIEE5MGF5QIFEYJF5UJG5aJFESjG05MH_eSoV82J6MUoV<BI6ES
IFQZJVQVI6ITHEmNH69SI?iU2FAQGUeJFeaMGUomH0EQHV=TI6GiH25NGUmPH65R
HVESHEmNGUmPG5]JFEUJFeaHF5MFEEADDTe=oTh3C4U8D_iAoE3nC`1>oTd9C5=@
C4U9C51CC?i=oDi@D51?CTi=C4U2@3di<RXS7R0S9B8M7RDZ8R8T9BHT8b8H61LF
5Q@D5QLF4a4A4QDF71PC3`lC61`I5Q<D61PE41DJ8bDT81lL6ALF4a8A40l?o@d3
30`=4O8BhA3i3]4@1Ph@4A8B4A3h3PLA4A8C4Q0>3?TBjA3lI?iUnFOiI@MSHf9Q
H61OGoUNnEd3FeaLFoiJ05WmGoeN1eaLFeYIF5QGoE[nFaYJFEQGEUEDDe9BDE1?
D59DEDe>D5=FFE]LE5CnDoiB1UEEE5=BDE7hD?UE5e=BCde=Ce9CCdm>CDe<Bd]@
D4m>CDa;BoU>3e1@Cdi=C4];C4a;BTU8B4OiA@A6ADA3@oi25TI8Bd]9AD0nCEMW
Mh:5QH>4PWmmOGn2n8@GOGenOh21PX>3PX:1P7moOWelNg]lOX21nGgiO?ino7dH
OWimOGakNWYlO7]iN7MfMGMhNG]kNGQgN_YknWXUNGYjNgamOWmoNgj1OgajOH1o
OgimO7]kNW]lOWmoOWakNGYkO7gmO1AjMgEdMWQiM7AcLW5aL71_Kg1aLW?nM0Ie
MgQhMgEdn786LgAfMWAcL_Ua1g=bLW5`Kfi^nFP7IfIVIFASHf;iIOiN6UmQI6MX
JFY/KFe/JVULGEmPH5iLFUmPHF9RHOiP1V5PH5mNGEgiG_UL0eiMFe[mF@MBDe=D
EUMGF?UE1EQGEUEDDoMB1E1?CTe<Boi:2D]<CTi?CU18BT_nC4i;BdQ:C4i=BdU6
AT90@TI6@Se1Ade?C4Y:CU9FFf1TIfUYL79dMWMgMWEeMWQjNWUhMgalOGioP862
NganOgmnO7]lO7]jNGQhMWMfMWEeoW@8NGQhMgIeMGAbnW?IM0M_Kg1aLW=dM?U`
nF[iJ@5WJ?iY0VMTHoeRoV<CI5mOH65RHfATHF1OGE]IEeQKG5cnF`YJFUQEDeAH
FUMCD_YA?eACDE1>C4Y:AdQ6AD8n>SP^9adF4`l;1`810@821@P:2@lD5A8?3@`F
5aXJ61DD5ATI61HC3`/:2`/920X=4A?m4?dA3a0E7B@[;Bd^;C0b<c@c<Bom<?/_
nbkn;1l];Bh];2h/:BPT6`h73Pl>3Pl@4Q@<2PT<418@3adK6?hG:ADD3a@G5@`5
00061ALfBDU6BDQ;CDi?CTi=DE5BDe=DEEECE5AEEeQHFOeFoED7EUEDE5MLHFCn
J05WIoiV66a]KVm_KVe]Kfm`LG9bLg=YJVY[KFi^KfkjKoU]1f][K6a]KFi^nFgi
L_U`1fe_LG=dM7=cnW@1MFkjKaAcLgAdMGEfMW=bLG1^KFa[LG1`KfonK_U]oVh:
Kfm`L75ZJVUYJ6OnIPmXJFYZJFQWJFYYJ6QWIVIUoV@0HoiRoFGmI_UU1f5QH5mN
GUeMnF3iGPmOGeiNGEaKFeaLFUQFE5=BoTedC4];BT]9Bd]<CDi>Cda<BTY9BDY;
BD@k<bh^<38];2`];Rla<S<Y<c0E5R/^;S@j>S<[9RDY;30c=CDc<cHi?D=9CU9D
CTi?D55CE5AHFEaNGeiMG5aMGEiOH61QGemPHF9RHf=THf=RHF1OGf1QHF9SI6AU
oVTLJ6IUIFAPHF9TIVQZJVm_KVe/Jf]ZJF]]KVeZIfGiIPiSIVU/K6YWIF=XK6]W
IFGnJ2EWIVIUI6AWIVETIFIXJUeOHF=TI6=SIfUZJFAMEU58C59IGfAVJ?USnFKi
H_eP2f5SIFIRHEmMGEiPHOUN1eeLG5]JFEUHnEkiFPMGEeIEE5=BDOUE5eAEEeQH
EeEEAdE0?3Tg=SHb<c@e=CHg>?hc?C8a<2l_;2/Y9bDR8B4X:2LW9RDT92PX9bDT
8b8Q7R8W:RTV8b8X9bDS8R8S8bDU92DV:B`^<34c=CHf=C@moScm>oTn5clo?Sdl
>cXi?3`m?Chn?d0n?d12@T0o?_Y20D54oD?n@P98AdGn@a94AD=5B4Y:B4I4ATA1
?ci0@T=4oTD9A44n?CXk?3dn?oe01D52@dA4AOU073hn?d10@D92AD=1?chn?d0l
>cXi>CXk?3Ph=cHeoS@1<C;n<`<a;RdgoSKm=Ohd03?n<PTa>3Da;Rha=CPaoS;m
<ale=C@c<c8a<c0a;RXR6Q<>418D4@`=4a/G6A/N7QlN7_`G:APH5a8@3@/;30l@
5Q8=2@T=4QHB3Pd@5APF51`T;C<c<C4c?Chm?C`k>_/k0c`l>ccb>n4inCOA>@Hg
>CXk>cXin3L7>SXk?3/i=cGi>nTio4;n@oU5nD<7@D50?chn?Cgi??TkoSd0??hk
03[m@?do1cdm?3/j>CThoC_m?1Tk>cXi>3Lf=CDd<c8c=CLh<34c=STl?Slg=ohf
2CDe=SXl>cXi>3Sh=oTl5cXi=S@d=STj=SHe=3@c<S8g=cHe=3<b<_Te3cLg=SDd
<c8b<c<b<C0_;bkj;0D^<C8a<33n;aPc=CPh=S8]9c8hB5QSIVITIF=PGUiPHf=T
nV8GFe]LGEiOH65QH61OGUeMG5]JFEUJG5iOnE_iF_iLo5/HG5aKFeYIF5QJFUUG
EUEDDeEFEeUIEeICE?YCnU8UDeIHFEYKG5eMFEaOGEYHFeiMGEaKFUUIF5UJG5eM
G5YIEeQIFU_mFQAHEE=BE5IGDU9AD4m?CTi=CDi?D57nDPICEEIFEE=Bn506DE9D
E59AD?U?1e5@D4m>CDa<nDH7ADA4@d91@D3i@oi16d94AdY;C4e?D51?CD`o@493
@d4o?D93A4E5A4?n@PE1@D0o?Skj?`50@OY30dE4@T7m@0Li>SXk?Chn?oTl1Cln
?C`k>_Li1C/j>CPg=_he2CHg>CTj>CP_;Ron<4T_;b`^<38a;bd[<2d[;C4a;BP/
<SPj=cDe=SXk@4E9C4i>EEMIFeaLFeQGEeUKFeYIF5eMGUmPHF9PFEQJFe]JF5MH
F5MFEEADDoiI0EQHoUL8G5]KFUUHF5ECnU7IDPM=CDi?D55BD_U>nDgiC05:Boi<
0TY7A_e5oTHCB4I8BDY;C4e=BTU8ATA2@3hn?Cgn?0Xk>cTf=3Di>cPf>?Xj5Cdl
>STg=C<b;c0a<2hZ:2HN5Pd81`?j02811@L73A@G5Q8@3QHF6ATG51<D61PG5A8>
2PP>3@/:30lC5OdBoQ<A72`j@D]BF5YMGfAYKFm^KW5ioW_nN@egMgEgMGEdMGA]
KG5bM?if9WE_JF9JBcdX6Q4@414B51H>30/>4Q@B3Q@?3Pd>3a0?314G5@d61?h0
6Pd/?C/h>CHf>3Lg=SHe?3`m?Sho@40n?cm0@_i303[n>Odh1cTh=cLj?dA7oT/1
BT[nBAQ?D55BDU5@D59BDeAEEEIFC4e=CU1ADE1?nTggB`E<C4e=CTkiCOUBnE07
CDmADeADDe?iE?U=555ADU9CDeADDE1?CTa;BTU?CTi=COi<nDgnCPY?Ce1@DDY:
BDU8Aoi63dQ9BTY9B4I8B4M6ATE4A4?n@P11oT3m@oe4nD<7A4A3@T51@43i@oU1
3d92@D50?cho@D=1?cdk>SWn=7lc<S8a<C<d=3Df=cLh=CDc<c8b<c@b;B@L5aLI
6aHE5AHG61XM8Q/U8PL87B0P9R`/9AdH51DE6A`N7Q`L7b8V;38g>c`g=CHg>3Xk
>cm0@dE6ADA3@dA4ADI7AdQ6ATM8BDU:B4Q6ATE4@d92@dA4ADI7AdI:AdM6A4=3
@Sho@1A2A4I8B4e=C4]:BDU8AdU;C4]8AD?iAPi3ATU<C4Y7AD=8C4]7ADGnB2E7
ATI5A4A7ATE4ADI8BSdo@D=4A4=2ATM8Ad8k=2lV:S0g?D94A_U1nDCi@?dn2cm1
@dA5A490@453A?U11d0o?chm?3`knT41@T7j@`M0@3ln?C`k>_Tn3Cdn@451@3hk
;2LU8B0NoQm782<T9bP[:b@S8b8Q81lO71/I5aDB4A0J6QTI61LF5QXJ6ALF5A@B
2`dB5A@A3PdC4Q0>3@d>4ADE51DF6A`N824S9BHV9B8XoRGm9?TW5bXZ:BPW9RDT
9bLX:2TY:RTW9RLY:BLV9OTYo2cn:`8a<2kn;18];R`^<C<c<Bl];bdZ:2LY:b`]
oRh9;BXW9R<T9BHW:?dY1BX[;2d];_TY8BLW:2TY:R/[;R`Z:2LW:2TU92<R8R<T
9B4Q81lN7AdL71gn7P<L6APRoR7m8?hO01kn7@TL8b0L6ATL82<LoQgm7Q/P81lN
7QdL7Q`N6aLB2P@00`P<2@D63aHA4QHHoA/35ADG6OhK9QTF4Pl=3@hA4QPD3`/;
3a@J6QTK7bXb=CY:EfQbMWMkOhV;S8V8QoR60HR;lXgQRoV9dH/6RH^<SHf<RoR9
1hb<SHj=RhV7nHgYRa:8P@210840P@210840P@210840P@210840P@210840P@3k
Q063PoV4nH<7PH60OginOGgiO?Ym07cmL`1doWD0M_Qg0gIeM7CiL`IbLgMhN7Mf
oWDOKVi]KW1bMGMcM7IhNgeoP7QgMWEcLW5_L6m^KFa[Jf[iJ?U^5fa[JFQXJF]/
IVIUIFASHV9YJ6QWIVIUIOUX3fUXJ6MVIVEUJ6QWIVEUI6CiG`5RHoiT4F9PGfET
Hf=TIfY/QhjHXJBSW_fJ1IVIVYZKXOZR5ibLWIfNWinPWYjMW9^JVYVJVIRHVI^M
WoVJnISlVojL1iZJVIRGUiJFoIOmUPNEUYNIVINFUOVInILOUYJGUiRIVIZJWZ2O
ViZMX9fMW9^JVIVHV9ZKW9bKVYSnW1>KViZJVIFDTi:BU9JHTi:BTI2?Sof>0Hn@
oI46TYBEUIBBTOVB1Xn@TY>CTY3hS`NCTi:AT8n?S_N718J5Q8>3n883OWn2Q?f6
7hN8RX^;RXR7P8>7RHN1NgMnOGakNgamOG]iNGQgMWIenGWiM@miN7QgMWEeM6e]
KVm_L75anFl7M7=aKfe[JFSiJ`EZJFUXIfOmIPIWJ6QYJVUPoUomH1aLGUmQHF1N
GV5QH6=UI5eGDeQNHF5SJ6aeMGQlO_io08onT0N>S8V7SHjATojE:9BGV9RIVYZK
Vi>DUYNGUYBCTY:ATI2?SXn@TI:BTi>DU9ZJVIRGUYJEnICiTnVBnIGnSP6?T?jA
nI3iROV80HJ7oXP[QX>2OGj0PH>5QXN0PH62Ph>4Q8>2PGmnO7]iNGQgMGAcLW5c
L6e^LW=`KW7jLRmcLg9`KVe/JV=QH5mKF5ABBClc:b<M5Q0A3`h<3@d@41XM8RLX
8A8;41l[:b<L7R?n8RDQ7a/H5ATD40d>4QLJ4Q<D5AHH6AH@3a4C5AHF50l=30/8
1`@31?h5o@Ok25892@L61PD30P<520lD50h81PH>418D5ADD50dB61TG5A@D6Q0<
41TK4`TM71TA2PP=5A0Q?UaXI65THf9QHF9TIVQZJf]/KFi^Kfi_Kg1aLG9cL_Yc
5WIgNG]oPXB5RhZ9QhF3PX66QhR:S8j?oY0=TI:CU9BERXZ;Rhb=SHkiSOV<19BC
Ti:BmY7iU?VC1i6BUIJGUiJEnYH1UHojSOjA0i2@ShomS_j=o8`4SHf>SXoiT1nC
Ti:BTI6@T8b<RhZ9R8R7RH^<SHf<RhR:R8N6QXF4Q?j0087nPP23oH83PH60P?V3
1h:2PH20OginnGoiOBmnOGelNgYjN7MeM79aKfi]JFUXIfIUI6=RHF5RHfATIFET
Hf9PGeiNFUQDD4i<C4gnAE=6AdM8B4Y4CTT_=Da=CU9DDTa6ADE>BdU8AdQ9BE5E
Ff9WJV]ZIVMYJfe`LG9bLgIhNGQgMWIgMgQiNWYkNWYkNgamOWn0PH1oOWimOH20
PH:3Q8CmQ@64Poj23X>3Q8J8RHZ;SHf<RhZ9ROj81HV:RHN5PoV96XJ8RX^;RXV8
Q8R=SHV7R8Z;RhZ9RHR7Qhj=Roj96HZ;PH>5QhR7QXF<RXZ7PW]dL6AXKgImPhJ7
nH?iQ?Uo3galOGenOgn0P7mmO7enP87iO@MjNGUhMgIeMOUjnGWnN05gM_Ie<GIg
NGYjNGMeIf=OFeMEE5=>Cdm@DE5BDDe:BTU8AdI6@D0o?Sdl>cTk>CTh=cHf=CXj
oSTB>3Pi=3Lk?d0o?3Xn?C/i>3Pi>_dk4ce0@dA7B4Y<CDe<BeIEE59@CTe<nE<<
FEUHF5MFEUEHEeMFE_iE1eQIFUaLFUUHnU`1GF;mHoiT0FEToV<BIFMXI6IWJ6QW
IFAPGeiMGV1RHoiV56ESH5eKEUULGf1NG5YPH65RHfATIOUQ2UiNGf1PHF9RIFAQ
oUlRH65OGUeKFeeNGe]KFUUHEeMED51ADE1>C4]HEeIDDU1?CTcnC@1>oTlbDTm<
BTY<Ce98BDY<CTmADU9ADE1?CTi:AT=0>cD^9b@P81lL6QhV:a/N9R`]9QlH7AdL
oQ//6A/I61DC4A4B4QXI5aHF5aTJ7Q/G5aXI5@l:4QlW9R4P71/F5Q@C4a8@40l?
o0d04O8BhA3i3]4@1Ph@4A8B4A3h3PLA4A8C4Q0>3?TBjA3kIP5UIOUVnFD7Hf=R
HF1PGeoiG_UO05SnFP1KoU`0GOQN0eeLFe_iFPIIF5YIFEQGoUHOCdm>Ce5CEUQD
EEMIG5iPHEUHEeIDDe9AEEEDDe9ADE3iC_UD5e9ACdi>Ce5BC4a;BdY9B4Q?CTi=
C4a;BoU>3dm>CTe<C4];CTi=C4];BT[iA@57B?i94DM5A4Y9B4Q9C4mBKGEoR8^:
QOf10H20oX7iQ1MnOWmoP861PX20OgimO7akO7]jNW]mOh7iO?Ujo7gnOPMlO7]j
NGUhN?eioGP8MgQiNg]iN7MknWcjNR1iN7QiNGYkNgalP8:1OGaoPWmoOWelNg]j
NWamOWimO7[nOQ=mOGalNgMfMGAdMWQjMGAdLg9aLOe`0G5boG<6M7IgMgIdLoUd
1W5bM7EeM7;hL@MeMGAcLW5aL?MY16QWIVEUn6@3Gf1SIOeW5VQYJfa/JfUXHFAX
JVQRG5QOGUeLG5eNoF04GeiMGEciH?UK3emNGUeLFe]JDe=DEEEFEeOiE@MJFEME
De5?C_UA1Dm>CTe<C?e;1Ta=CDi?DD[nBoe<74Q:Bde=C4Y9B4I5B4Y9@S`h?D=6
ATQ=E5ePHfMYoVX0N_ik1gUgM79dMGQjoW`YNgioOh21PH:3NganOgmnO7]jNWUi
N7MfMG=bLg=dM7EeNg]jNGQgMgIenWKiMNUdnGOnL05aL_icnG;iJ_UY0FMXoVT[
IfASGUmQHVAVIfQPHF5RHf=TI6=RHEmNG5]KGUmNG5]JFEQJEeAEFEYGDe?jDRmC
De9@CTe<C4];C4]9AT=1>C8W7aXD30H71PD51PP;31TL8RTY8QH;2QDQ8ATB51Wn
62PG5A4>3A0>2PL8314D30d>3a0B4a<B51LL8RDY;2/^<C<e=C@c<2h_;oL^0Rd^
;?d]02kn;DH^;2DH30D320X<3Pl?3Ph7318C4@l>41dF3a<J71886ALA2@000@D0
2BI4D4e:CDa<Bd]<CU1BCe1@DE9CDeACE5AEEUIGEoUD5UMHFUaPHfEVK6]ZJ6IT
Hf9WJ6U[KFm`oW4>LW=dMGEfJf]/K6e^KVm^nVoiKPAaL71_KoI^nG7iL0M^Kg9c
M7AcL_Yc0GA^nVonL`=bLW5aoG3nKoa^16m_L71anFdOL71_Kfi^KFeYJFQWIVEU
I6IXJFYZJFQWJFYYJ6QWIVKnHP1SoV@0IOeT0f=SHV;iI@MSHf9QHF1OGoUPnEh_
GeiNGEaKFeYLFeYHEeEDDdm?CTe<BdY;BD];C4e>CTm?CTe<BTU8B4A2?SXh=SHg
oRmI<34a<S8_:38]4aT`<C8f>3H`:RT[=CDc<S4b<c<k?dE<DEAEE4a=Ce5CEUMH
F5ULGUmNGEaLGEeNGf1PHF1PHF5RHfATHV9QH5mOGUiQHF9SI6EUIVIWIfIUoV@>
IFEVJ6Y[K6e_Kfi]K6][oVX5Jfa[JFMUnFHJHfEWJ6QWIVEQIFYZIVAUIfQXIfIV
IFATJfYXoVHIIfQNH69TIFASI6]/K6UTGEIBATYAF5mUJ6WiIOUVnF4?GUiOGf1Q
HF9QH5iMGUmQH_UN1e]JFUUHEeIFnE_iFOiH0EMFmUDBEUMIFUYIEeM<BTE1?C/j
>C<d=?he0CHgoS<F<S4`;blZ:BPW9RDT92PW9bHU92@S:2Sn9ohV3alP92PY:2DS
9bHT8R4Q8R?m91<V:B`]<34c=CHf=CA0?chl>SPg=_Tm5chn?Cdl>c/j?C`l>c/j
>S/n?d12@T0o?_Y20D54oD?nA055A?i34TE7B4A6AdQ8AdE4@3ln?Ci0@T?nAQA5
@d0m>cHi?3m0?S`j@411@T=4A4Gi@@Xn?Sm0@452@TE4@Oho3T11?chm>c/m?Slk
>cXi>?hg43@e=SHe<c4`?C`k>CLe=3<aoS80<ohd5SLd<Bl_<C@g;Bh_<C<d=SLg
=SHe=3<coS@E<B`U7QLD40l>2`T=5A`>5AdU9R4J5?hL;adL71dL518?3@/;30`D
4a4@414C51LD4A<G6QHC3aXY<c@c<C<k?3/k>SXi>STj>^`khCWi=m4i1SLi>S/k
>SWh=`Lj>S/l>cTg=OTkjCWkA053@oU4nD<7@D50?chn?Cgi??Tm03[n>`0loSd0
?_Po0chm?3ci>`4j>_hl0C/joSTO<S8a<S@f>C/g>3Xl?d53A3`k>STg=SDe>S`k
>STh>3Oi=OTk5cTh=SDe=SPi<c<b<S4`;blf=CDd<c<b<_Te3cHe=C@c<c8b=CDd
<c8b<C7j;08^<SGn=Q4d<S4g=SDe=STl>e9FH6U/JfKmHPEQHF9RH6CjHQMLG5eM
GUmOH5iNGEaKFUYIFUUHF5UKGEoiF_UHo5_nG0MJFUUHEeMFE_eGoEH8EEIGFEUG
EU=EnUCjDR1CE5IGEeQIFEYJGV1OFeYMH5eMG5]JFEUHF5YKG5aKFUSnG1=KFeYJ
FEEDDe9BE5IHDe9BDE1?Coe>0Dm@oE46DUAEEEABDOUB1Tm@DU=CDU3hC`MCDe9A
D4m?C_M714I5A4=3md82@dI8oDXOBda>Cdm>C4]4Ad]=BdDo>d91@3lo@452@T51
@3ln?Sgj@@52@?Y23dI5ADA3@T91>SXk?3`m?Ski?0M1@3hl>SPf=OTh1CXi>CPg
=odf1SLh>3Tj>C;n<?da72d_<38b<Bl^<S4`<cDd;BLS:2ha<C<h?4E5B4a>oTl0
GoiP1eiLFEEFEUUKoUdYG5mPH65RHV=QFEQJFe]JF5MFEUEEE5=BDUEEEUIGEeQH
GUiMG5]JFUMFnUCiDnUBnEGnCP5?D?iAnE3iCOU<0DY;oT`[BTM6@D94ADM9BTa7
BTY;C4a=CDa;BTQ7ADA1@D0o?C`k>STk>3Df>S/h=SWj>aDl?3/i=cHe=3<c=3<c
<2l_:B4G3`/5nP0B0PL95aXR:2/T6@d:520P614C6?hG9QHD40d;4a0<2@X>4aH>
3a0A4Q@E72Tb=ce5C5AJFf=XKW1aLWEiOOak27UiMgUgMgEgMOibCG=eMgMcLFiX
FdTi;B0D30h@4A4@40T>51DC4A0?5P`62Q@F3@<F50l70@031@0073Y4?c`m>SLf
=3@f>3Xj>c/l?Chn?cho?d11@D91>?Xg5SXk?Cm3ATQ9Cdi=BdU7ATE:Bda>D59C
oU@>EEIGF5QICTi?Ce1ADE1?nTgiC0AAD51?CoI>nE7iD0M>Ce9CE5ACD_UCnDgn
D@=@D4m?oDknCOa<14e=CTi?nDdOD51?Cdi>CDe9BDQ7ATE5A4I8BDY:BDQ6B4Q7
ATI5A4Cn@011oT80@oe20d51@43i@`M6ATE4A4=2@_U3nD44@T51@3on?RM1@T4o
?S`k>SHf=C@c<S4a<c@d=CHg=cPh=cHe<c8a<Bd[9b<Q7alPoQQI6AXJ6adN6R@O
1@/R8b@X:RPR71/J8AhL6aXK71`T:2he>Sdn?3Dd=SPj?Cho?d13ADI5A4=3A4A5
ATM7B4M7B4Q9BT]9ATE4@d92@D54A4E6AdQ8AdM5ADA3oT8>@d=4ATQ9BT]=CDa;
BTU9oTP5BDY9AdE3nDHJ@dE7B4Q7ATE1ADY:ATA5AdQ8AdI6ADA4BdY8oTH9AdPn
@494ADA3@oi:34M2>c@`92P_=Se3ATOi@oU4nCl??3`m?Cho?d14@d50@D94AOU1
1chm?C`k>STinSh1?d3j@_i10D0omSha?d12@d=2@3da;2XV928S8R0Q8b@W9bXZ
92<S8R4P7alJ6APG5QDD4aXI6APG5QHE6Q[n6A8H61L>3Q8F5aHC4ADD4Q0?3a0A
oA@C5QTL7B0Q8bDV9RDR:bPW9B<Q81oi9QLY:BPX9bHV9BPW9bHV9BDT9bHW:BTW
9RGi:O`/oRd1;Rgn;18^<34];c0a<C0^;BTX9bHW:B//oRlD;R`Y9R@O8RDX:BLU
8bTY:R//;Bd^nBX:9bLX:BTZ:b/^;B[n:28Y:RPW9R@T9RLX92@S8R4P81lO824Q
81hL6bPW9R@R81lN7?hM01kn7elR7a`J6Q`O8QPI6Q`N7b4R8R4Q81lN7QlP7ahI
5@h81@<51P<21PhE1P`F7B0K5Q4J6Q`L7QhP7QPD4@l=3@h>5QDC4Q8C5APN71/Q
:Rlb=SM9GVeaLgIiQXN9R8N7QXKjR029lHgQRoV9dH/6RH^<SHf<RoR91hb<SHj=
RhV7nHgYRa9HP@210840P@210840P@210840P@210840P@210840P@04QXJ5QHCn
Po621h61P7mnOWemnG_jO@QlLG5bLgAfMgOnLPacM7AeMGUhN7MfMGAdoW<6LW9a
L75hNOeh8GMgLG1_KVm`LWAeMWMiNgeoOg]jNGMeLW5_L6m^KFa[Jf[iJoU]0F][
oFX;Jf]WIVIUI6=RHVMWoFH1IFGiJ05WIoeV2FEUIfMVIFASHf;iH21OHFAWJFUW
IVYTGeiXNHfIXYjIUIFHWJ6HVI^LW9^IVJ3jXOjMo9h?W9^KVYVHUiNIV9NGV9ZL
W_VInIKnVPfKW9bMWIVHV9NFUIBDUOjF2iNGV9REUYNIVINFUOVJmiOlV22IV9bN
WIVHVYjJVYVHV9NFUYRIVY^KVYVHWIbJV9NFUYOnT@ZBTiFGV9BCTi:AT?^?o906
TY>DU9>BT?VC1Xj?TI:BTHohSPNDU9>CTY6@T?V81HV8R8N6QON49gn2QXV:RHN5
QHJ8RHV8QXF<S8Z7PgehMGilNGIfNGamNWUhMgIeMGCiNOUd07KnM`EfMG=bKVkm
K`5`L?U_1gEdLVm/JFIUn6WlJ?iWoVH8IfUZJV]XIVARoV43GUmPHOeRoVDAIfQU
GEI=DUQKGVA]LgMgNgn2oX<<T92ATHn<RXR<SY:EUojH09KlU`jHV9>DUYNGUYBC
TY6AT8onSPn@TY>DUIJGV9bKViZIV9NGnIKiU>VBnI?mSof@nHoiR_V80HJ7oXP:
QX>2P862PhB5QHKlPof45h>3PX1oOgelNWUgMG9aL7EbKfmbLg1^L_QcEW9aL6m^
K6ASHf9QG5YGDTTl<b`S6Q<E518@3`lA41LE6R@^;20F51hT9B4O8RHR8R<S8AlL
6AhG4Pd=4AHJ3a0B51HH6QLB3`l=3Q8E5A4@3@`;2@D41O`7n@P42@T820Om1T07
214F4PL110X<41@G61HD4@dG8R<L5QHH4Pd>4ALF3`TG5A891`L=5aL`CfAWHV=X
IF=QH65UJFaZJV][K6e^K_e_oW0<LG1aLG9cLgAdNgf0Poj428>9R8R7QHB4Poj6
0hN9RhgnS`F@TI:BTi?nS>b=1iRGUiFDTi:AnI;aT`NBU9FGUiJEU?ZE0IB?nXd7
TI2?SXf;Rh[nS06=SOj>1hZ:Rhb>Si2AnI0/U9>CTI2?SXf>SXf<RhZ:RHV;S8f=
S8^8RXR7QXJ5Q8AnOWn1PX>4QH>3PX:1oX3iPPJ4Ph>2PH20n7ogOAelNgYiNGMe
M7=bLG1_KV][JVQWIFASHV5QHV=TI6GnIPETHUmMFeKnEd9FEE=BC4e>Ce1?CTi;
B556;3E=Be5CDdm9ATU;Ddi:ATI9CU5CF61WJfaZJ6IWJVa`LgEfLW=fN7UhMgIf
MgMhNGYjoW/FO7amOWn0Oh1oOgimO7b1PH:3Q8B5QHClP`R2PXN8R8V;S8cnS@B<
RhZ9ROb80hN5Q8?iR@j;RXV7QH>3PX:7Rhb9QhSnRbF:RHV8QhN>S8Z7QXJ7Qh:3
QXR9R8N5RhV9QhAoNWMkOGn2Q8B3PoV6nHCiOPUjNgamOWelO81ooWh2P8:3nGd7
NgYjNGQgMgKaN05iNOeh0GMgn7D?MWQiNGQfM6YVHEaHEEACCoa@2U5@CDY:BDQ7
ATI0oSl;?Shm?3Xi>3Lf=CDdoCLB>3Pi>S@e=ca0@Sll?Sdk>CPh>O`j4c`o@T=7
B4Y<CDe<Be=BDU5?CTi=nE;nF?aG3eQGEeEDDe9AF5UJG5aJFESjG11MHV=SI6EU
IVISHf9RHfIXJ_aV2VETHeiNGemQHVAUoVLDIV=PG5YGFf1TI65LFF1PHF9SI6AU
nF9/GUiOH61QHV9VIF9PGf1QHV9QGeiNGf5RGEeLFe]JFEQEEEIFEE=AD5ADDe9A
D4m?BT]<CDi@DE5@Cde;Bde?D4U:BT]<CDi?D4m?CTe<C4Y4@Cll>3@a;bHT7aXI
728U6AdU:b`V7aPQ7alN7_hM8AXJ61DC4Q4@61TJ6a/J6APO6QLF61HB30D=5ahO
828Q6QOn5@XD4a8B410?3`d=3o4AhA3i3]4@1Ph@4A8B4A3h3PLA4A8C4Q0>3?TA
jA04J6QWIfKnIO5T1f=SHV5PH5mOnEgiG`MFF5UJFeeNG_iI35YKFeaLH5mOGUeL
Fe_nFPIIFEQGEU]JoETQF5QBDE1?D55CEEIGF5YLGV1PG5]JF5ICDU5EEEACDU5A
D?UAnE<1DE7mD0]ADDe<C4]:BDQ8CDgmC05;BoU>0De=oD`9Bd]=CDa;BTU9B?U6
7dA6BDa>CTa;CdU4@deNLWn9QH1lO7n4R7n0PX>3PX1onH?nOob03gimOGakNWUi
NgYiNGYlOX3iNoUhoW`=OGinOgmkNWYiN7MfMWOnN0aiNGYjMgQiNg]iN7MlnWgj
N_iio7XPNgYnP7mkNWb0O7akNWYiN7QjNgamOGakNWmnO7YiN7QioW<:M7EgNGYf
MGEdLg;kLOab1WAeMWIeM7;iM@I`LG=dM7=an707MWIeMGAcLW;iJPE[JVYYJ6Og
IRMPHfMZJfYXIVIWJFYZJFMVKFe[J6ANFEIOGEYGEeYMH5mPGeiMG5aKnF3iFP1L
oUd5G5]IF5ADoED1EUKiE@MKFUQEDTm<BoU?04klCOi<oT/8C4i?DUEDDU1>oTd3
BT]<COi>5De<BTY<CDY2>c8g?D13BE9KGf9VJVgnKPakNgalNWMeLg=eNGanoWl0
OOan8Wn0NganOgmnO7]jNGUhMgIfM7=cM7EfMgQiOGalNgYiN7QgnWSiM^UdnGGm
LOebnG7iJoUY0FMXoVT:IfASHF9SI6EVIVOlHoeT0f=SHV3nGa1QHF1NG5UHEeaI
EUIIFUMCE?QCAE9AD4m>CTa=CDi<BTQ6@CT_9b0J40T;2PL71PP92a<D62@^;B4F
3Q@J6aLE61`H61TI5aDB4ADA30L72a0D2@X<3Q0B51Cn5@dG728W;2`^<3<c<S4_
;o`^oRd1;Rgn;_`]o2ho:Rh]8Q<710P62PhA4Q0>2`LA71dF410D5A<A51PG3PHB
40X100011`<H=da?BdaACTe;BT]?DeI?Ce1@DE9CDoeDoEGnDPQCE5AEEEaNHFCn
I@QTJVUYJ6IUIFCnI`=XJVa^oW05LG9cLgAdoVgkK_9_1gEdM79aL6m^nFoaL0M_
LG9dM7=bLOYb0G=^nVl7Lg9aL6m]KFcnKP5_Koi`1fa/KFi`LG9cnFd/LG1`KVe/
JfY[JfYYJ6MWIVIXJFYZJFQWJFYYJ6QWIVIPH65SI6EVIfEUI6ASoV;iI0IUI6AS
HV5Qn63gGQeMG5]JFUUJFUUHEeIEE55AD4i=BdY;BD];C4e>CTonD0E>C4U7AD3n
@D90?cdl=SLh>CXi>3P`;3DZ41Ta;cDg=c<]:Rda>SPd<30c>3/m@TYAEEIDDTa=
D59FFE]LF5ULGUmNGEaLGEeNGf1PoV4EHV9SI6EUHF5PH5mNGEeRHV=TIFEVI_]U
26ATJFYZJfe^K_i_16i]K6][o6X3JFMVIOUV3VQWIVARH61OGfAXJFITIOiX9FMV
IVETI6]YIfASHfATGf1SIFIUI6AZJf]YIV5LFEeOHFAVIVEUnFSiI_UP2EaMGUmP
GeiNHF3nG`9QHfCiGPMLFe]JFEQHEoUInEP1FEWmF05GEoQE3eIHFEUHEUI?CDM2
?S/j>CCn=@<d=3DfoS<5<S4`;blYoRP29bLVoRL59RDT8b<RoBDB9RHW9alN82DY
:bPU9bHT8R4Q8_`S4bDX:b``<C<e=SHe=3dl?3/i>3PgnCcn?O`l3cdl?3Xi>3Lg
?Sm0@T90?ckj@Q11A4=3A4E5ATI3@d92@dI8B_a62TE4@chn?cm1@TA5oTLDAT=0
?3Xg>d14A44l>D10@D93A4A5nD9<?Sho@411@T96AD90?d11@T91?chn?d52?Cdl
>c/j>CXi>S/k>SPf=CTi>3Lf=C@d;c0a<S<e=SHe=38`<38d=Bh_;c0a<S<d=C@d
<c;n<AXb<S0]:B@Q7aHD3PT82a4F31<J8R<O5a<M7Qgl7R0F518?3@`;2Q8C51DE
51<B6ADB4aHG514;528Z;S4b=SSm>@4h>?di13Xj>cXilC[Q>OTgdCT6=cTj>c/j
>OPg1cXj>c`k>CLenC[Y>@A6ATE5A?i3lD87@D50?chn?Cgi>oTm1cPi>S/l?Slo
oSX<>c`l?Ce1@40o?Sdl??hk1SXj>CPh?Cgm?24k>cDd<c8c=3Hh>CXk?Cm1@d<o
?Sdk>CHe=CXl>cXi>3PgnCSi>P4h>?dg2cPh=3<c<S4`;bld=?dc0C8bnCD1=3Cm
<`Tb<S@d<c8a<30_nRdQ;blc=STk>cTh?3Ha<3Y;GfQ[IV5MGF1UJF1QHfATHf5N
HoYQoUglGPmLFe]JFEQGEeUHEeMHFUaNnEWiE_iJ3E]LG5eMFEQHEeIEE5AEoUH<
EeMHF5EFEeUIEeICE_YEnU82DeEGo5PPFEQLGUeIF5YNFUYIF5QGEUIHFEYKFeYI
F5eLFUQGEUIGoU4:DU=EEeQDDe=BDE3kCoa@1U9CE5ACDU3iD`I>Ce5BDU5?n4h7
E5ACDe9AD53iB0E9B4Q7ATGgA2M3ATY=CTe;BDU:C4e=C4Y9D51>BdM1?3U2@3dj
>Se0@T51@3ln?CdlnT41@Soj@@13oT@5@d90?c/koC`1?Cgi?0M2@Cll>CHc<_Tf
03Wl>?hgoSH8=cTj>Sdi=cDcoS83;c0a<_hc5C8f=CDg>3D]9QdR:2/^=3e3AdM;
Ce;nD`aPH65QGeaJEUEFFUeOoV00G_aO8V1NFEQJFe]JF5MFEEEDDe9BDEEFEeQI
FU]LH5mOGUeLFeUHnUKiE>UBnE?mCoe@nDoiC_U<0DY;oT`;BTM6A4E6AdQ9BD]:
oDcmCAM<C4]9B4Q5A491?cdj>CPm>SLg>S/h=S[h?1Dk>STh=cHd=CHf=c@d<RlY
7aLB2`@0oP4n00421PL@4QTT<2lU60hC6AXF51LK5aLH61HD4@lH4`h92@dB5P/<
3Q0B51HK9Rd_<SU4CEIKHVI/L71bLg]mnW/1NG_mN@1goWCnMRAdLFYXHe<m:bHN
40`@4a@B40d94ahO618B4`h92PdB4@T13`d8oP0I0`L03Re2@cdn@C`h=S<c=c/n
>SXk>c`m?Skm?oi033lf=CDf=cLh>3m1A4OnB0Q7CDa<BdU8B4OnBP=;CDmAoU<5
E5EFEUMGoU3mD@5?Co9=1eEDE59AD4m>nDoaD0M?DE9DE5=BDOUBnDd7DE1?CTe;
Bd[nC05=COi>1dY:Bda>Ce1AnDd/DE1@CTe<BdY;BdY9B4M7ATI8BDY:BDQ6B4Q7
ATI5A4@n?Sm1@T=4AD=3@T91oT3i@PI8AdM6ADA4n4?g@@90?ckn?ALo@D0o?Sdl
>cPh=cDd<S4a<c@d=CHg=cSn>@Dg=C8`;RWn:T8Y:2HU7b0Q8R<R8B<O7RLL0P/S
8BLY:BDO71lP9R4M6ATL8B@V:c<j?Slm>SDd=cTm@493?d13ADI5A4=3A4A5ATM7
oTPFBDU:Bda:ADA3@d91@415ADI7B4Q9AdKl@`Q2@TM8B4U;C4cnC@A<BdY9BOa8
0dM5A4?iAPi8AdI4@T10?cm4B4U6A4GnB1E7ATI5A4A;BDM4@d=4A3m0@dE6ADA3
oTT<Ad@o>SLk?Cm2A4A3@oU6nDCi?PTj>c`m?Sdl?4A3oT82A4I7nD47?chn?C`k
>c[j?04m?oY10D92oD41@43h?Qlo@D92@Cll=2l/9bDR8b8Q8R@T9RHY:B@S8b8Q
81lO6OhH2aLG5QHI6APG5QDE5?dG4aPH6AP>30hC5aTF4aDD4Q0?3a0AoA<C5APK
720Q8bDV9RDR:2DU928Q8B3i9OhXo2L?:2LW9B@S8R0W9RLY:BLV9OTYoR`<;Bh^
;bl/;2/[;2la<o`_2Rh];2LW:2PZ:bd^oS0D;b`Y9B<P92T];BXU8RTY:R//;Bd^
nB]o9bLX:BTZ:b/_;R/Y:2TZ:b/Z:2LW:2X[9RHU92@S8R8T9BHV9B<Q82@T8b8Q
81lO6Q/L7AhP8B4P7adK6adO81TJ6Q/L7AhO81lO7QdL71/L7A/J5Q@A40T71041
10X?10XD6ahI50lJ71hN820R81LF514?3Pd<51DF5aLF5A@D7ATI72@Y:bh_?U1L
IFU^Mh23PhF5oXKnR?j90H^;lHcQRoV9dH/6RH^<SHf<RoR91hb<SHj=RhV7nHcY
Ra8nP@210840P@210840P@210840P@210840P@210840P@06QXJ5Q8>2POR0mh45
P7mnOWemnG[jO1IkLG5bLgAfMgM/KFe_L75bLWUhN7MfMOid27=cLG1_KVmfMoeh
1WUiN7IcL6knKAMbLgAeMgQiNW]jNGMeLW5_L6m^KFa[Jf[iKoU/0FYZoF/8JVYY
JFQWIVEUoVCmI@5VI_UX0FAToFD9IVITHf=RHF1PGoUQ85mPHF9SHV5PJfa_MX:A
X:VSWYNBTIFKWiRIVibLViVIWoZPo9knW@nKVYZIV9NFUYRGUYJGVI^MnIWiUQ2H
VIZKW9fNWYVHV9NFUIBDUOjF2iNGV9REUYNIVINFUOVInIL1Vi_lVRFIU9RJVIFD
UYZGUiJEU9BCTiNHVIZJVIRGViVETi6BTiB@TI>EU_jG1IFDU9>BTO^@o8l6TI:C
Ti:ASoVB1Xf>T96AT8khS@NDU9>CTY6@T?R91XR8QhJ5Q8CiR2N1Q8N:RhV6Q8>4
QXN7QXB3PgmhLVmaM7ImNgQeMGQkO7UhMgIeM7AcnGSiL`UbLgEeM79_KG1`oFl1
KVkiK`MdLg5^JfQUI?MWo6P?JFQWIFEVJ6]/N7E_JVESH_iQ1f9RHfEVIfYYoVLO
I5aFCE=IGF5XLWUeMWZ0Q8N8RHV;SHj?SXf<SY2DUiWnVP2Do9<>TY:CU9JGUiJD
Ti>BTY6@oXl5U9JGV9VKoY`4Vi^JVISgUoVEjI;eT?f?nHciRoV80HJ7oXP<QX>2
QhJ6QHB3PX65QOb46H>4Ph>2PX61OgekNWQeLg9aN7A`LG=cL6ebnG=FLW9aLG1`
KVETIF=RGUYGFE98@3`e:b@N6QLB40h>30L20@TE6AHA920H61hU9bHQ8R<T928P
7R0J5A0?4A@G3PlA4aDG6ALE4@h=3Q4F5A@B40d;1`@2n`P02OP8oPWn23l92`P?
4`l710TA3Q8F6AXH5Q@D7RLX8AXJ70X@5aLB30h@20`<2@P94AT/AE]RGUeSJFAS
HF1RIf]_Jf]/K6e^nfonKRQ_Kg5bLgAeMWJ2PhB5Q8:0Oh>4Q8F7R8R9RXR6QHF6
RHZ<S8f=SXn@T?f>mHgiSPNIV9RFUIBCT_VCnI;iT`NDUIJGUiFDT_ZD0I>?nXd7
T8n>SHb:RXWnS06=SOj>1hZ:Rhb>Si2AnI0WTi>BT8n>SHbBTY6@Shn>SXV;S8f=
S8^8RXR7QXJ5Q8AnOWn1PX>4QOb2mX46Q8>3PX60P?QonGd<O7akNWUhN7IdLg9b
LOi`46i]JfUWIFARHV5QHV=TI6EVoVMUIF5MFeEGFE]KFUMFCe5CE5ABD4i@CeE3
9cA;AE9CDdi9B4]?DDa8ATU@EeaDFF1WJVUVI6QYJfibM7MhLW=fN7UhMgIfMgMh
NGYjNg]lO7enOh21P860P7mnOGf2PX>4QHF6QX>3o8@DQHZ;Rhb<SHf>SHf<RhZ9
RHR9R8N5oHCiR@B<R89lMoie5H:7S8b:R8Z=Rh^:RHV8QhN:R8J3PX;nP`n4QhV:
RHR6QXB5QXJ5Q8>9oXX3R8F3POV7nHCiO`mjO7ioOgekNGUhMgMhNgeonGd7OWim
O7]jNWW_Moeh0GUinGDALW=eMWIeLg5[If9LF5ACDU5Ao508CTe:BTU8AdI6oD0<
?cln?CTh=cHe=3@c<ohd4cDe=SLc<C4g?d=1?Chm>cTh>3TjoCTC>ci1@TM8BTa=
CDa;C4e=CU1ADE;iDOaGoEP>EeMEE5=BDEQIFUaLFUUHnU`EGF5SI6EVIfQXHf=R
HV=VJ6YXIfITHoiR7f1QHVAUIVIWIFIVIF=PGE]MH6EXJ6AOFf1PHF9SI6AUnF<i
GUiOH61QHV9WIV=QH65RHf=RH5mOH69SGUiMG5aKFUUCDeADDe5?CDa<CDi?D55A
BT]<CDi@DE5?C_e=5Di?CTe<BdY9BDQ<Bd]:BDQ7ASln?Ccm>`Dc;BHP7Qkn7c/N
8B8S8B0L7Q`L6a/J6Q/L71/J61DC4QLH6a`L6aPG6QLD4aDC3`X:314C5AXT9QXH
6ATG5aHE51<B413n3m4@n@kA40H>414B4Q4@n0h74A4B4a8@3PcQ40IXJ6MVIFAS
n6;gH`ERHF1PGeoiG?UN5EIHFEYKGEiNDeADEUMHFEUPGemNGEcnF`QJFUQGEUED
FESmF@IJFUUGE55?oThGDeAEEUQIFU]LFeYHEU=BDEEEE5=BDE5@nEGiDP5@D?eA
251@Cdm>CDa;Boi:oD/1C4ciCP5:B_e;2Da<BTU9B4M6ATGiAam4ADI7B4M6AE1A
E5]WMXF?RXEnNGQlPXIoP8:3Ph:0OoV2o83nO`mmO7akNWUhN7YiN7QiNgeonG_i
N11jNgamOWn0P7]jNWUhMgIfMoih37UiNWYgN7UkNgUhMg_jO?Yj0WUmOOal9G]f
NWakMgIhO7UiN7MfMWEeNGYkO7akNWUmNgMeLgAeMW9cMGMhoWT5MgIfMGAcng;l
L@IcM7EeM7=anG@6Kg1bLg=bL?Q_1gIfMGEdLg9bn6/6JVYYJ6MVI_UZ9f9UJ6]/
JVMUI6EWJ6QWIFATH5UCD59EEeiLFEIFFEaOGUmNGEaKFe[iGoUI2EQIFe]JF5EC
EUKmE@5DE?UE1eYIEeAACT]:nDd1C4clC@m>CDa:BT]=D5ARH5YED4i=oT`7CDe>
D55BDDknC1m9@C/b>3i2ATeGHEeQIF]_LW=dM7IhNGYiN7MeMg]nP?j107_lNQMi
NW]lOWmoOWakNgYjNGQgMgEgMgQiNWcnO@AlO7]jNOihnWWiMnUdmG;mLOU^nFci
J@5WJ?iY36MTHfQWIfIUI6=RIFGlI0ESI6=SHV;nHA1RHV5OG5YIF5mKEeQJFUMB
E?UC0e9BDE7nD1=;C4e=C4Y8ATQ3>cD`:AlH4A0=2Od7=`<100TE6aLA7QH>3Q@K
7A`G61TJ6QPF5QLD3`X92`hA20T;3@lA4aDG5aDE6R0V:b`^;c0_;B/Ynbd0;?D]
o2hR9bPX7Q892a09310C518@3PhH8B8K51@H2a<H614;2P`310;n01L32QP]@dY6
ATaBCDe;BTaAEEU@D55ADU?kE?eC9e5BDeAEEUMGHfAUIVESHF1TIFEVJ6UYJV]Y
IfIVIfY[KFe^KVm`LG7mKoa^nVoiL0MfMGEcLW5`KoU`nFoiL0MaLW=dM79aKoYa
0G9^nVl7LW5`Kfi/K6_nKP5_Koi`1fa/KFi`LG9cnFdWL71_KFa[JVU_Kfi]K6a[
JfIXJFYZJFQWJFYYJ6QWIVIPH65SI6EVIoaTmV<6IFATHf9QHOQPnEh<GEeLFeYI
FEQIFEQHEoiF45ACDDm=BdY:BD];C4e>CTm@oU5UCd]7ACm1@dE5A450>C/m?Shl
>SPe<cTW2aP_:CHg=c8];2le>3Hb<3<j@DHn@dYAE5=@CTi?DEAHFUeNF5ULGUmN
GEaLGEeNGf1PHF5RHV=TIFIVHV9QHF1OGUiSHfAUIVIWIfAUo6HDIfa]KFi^Kfm`
Kfm^KFa[JfY[JVUWmFH4JFEOFECnDQEOI6UYIfEWJVQXIfIVIFATIfESH5mOoV04
HFAVIfKnI@MVIfQXIfIUJoi/0fYWIF?iJOUVnF4?G5iPHF5OGE]JFEQHFEaNH?UN
1emOGUeLFe]JnESgEoeH0EUInEDCDU=EEUIEDe=@CTQ2?SXi>3Hf=CGm=?hc138a
<2l_oBT<:2PW:2HV9B@S8R8Q8OhR4b<S92@N6QXP:2`Z9RLV928Q8B8SoB8C92LZ
:c0a<cDf=SDd=SLg>3Xk>cci>o`loCd>?3`j>CPg=cho@492@3lnnT8E@D=3A4E6
AdQ8@d=2@T=6B4Y8AdI4@oi27d11@TA5ATI7ADI6AD=0?C/m@4E8B4@o>d10@D93
A4A5nD<i?Sho@411@T97AT=1@452@d=2@3lo@493?Shm?3`k>S/g>3Ti>3Hd<S4a
<S<d=CHf;c0a<S<e=SHd<odb5C<d<c8a<2l^;Rda<30_;Rd/;Bd^;B_m:Q0Q6a@>
2`/<3Q4D5aTJ6QTG6_dK91`K6aPF5A@B3`d<4A8E5QHE4Q4F4`lA51DB3`lE6QlR
:34i=CKl=`<i=cPhc3Wi=m4i1SLi>S/k>SWh=`Lj>S/l>cTg=N4i1TI6ADA3@T7h
@?M11D0o?Shm?OTjnC`E>3Tj>c`n?cld=CDg>3Tj>T50@3ln?Ohl23/k>CPg=SHk
>odl1Sdm?3Xg=3;n<ALf=cPi>c`m?Sln?C/i=SDe>S`k>STh>3Oi??Ti0CLgoCP8
=cLf=SDd<c8boS7m<P4c<oTe0C4aoC89<c<a<30_;Rd];?X^8C0_<34b<c8a<3/l
?dIBHG1hK6IOFUUMHfMPHF=TI6=QGV;jH?aNoUd?FeYJFEQGEUIHEeIFEeUKGOUI
nEH@F5UJFeaMGUiIF5QGEUEDE5GnEPaGEeQHEEIGFEUGEU=EnUCjDP9CFE_lFREI
E5QJFEEDEUYGEeIEE5ACDeMHFEYJFEQGFeUEDe5BDeA@DE=EE_iG1EEDE5=BDO]@
o4l6DE9CDe9ACoUB1Te>D55AD4khC@MDE5=CDU5@D?Q91TQ8AdI5A4CiB2M5B4]>
Cde:B4M8BT];BTQ7Ad<l=S<e>3Y1?c`i>C`o@D10?chm?3`knT01@Ckj@0To@492
@Cll>SdmoC`1>c_i?0M1@3hk>3Db<OTd0CLgo3P?>CPg=CDf>3/lBTDo>SDc<_ha
1c8b<cDf=c/ioSLO=2`V7B<Y;C4h@TU5ATY@E5MHFEUKGEiOGUeJEeQLGf7nHP1L
o5/GFUQIF5YKFeYHEeMFEUEDDe=BFEYKG5eOoV07GemNGEaKFEWjEoUEjE;eD?e?
nDciCoU<0DY;oT`<BTM6BdY:BDQ7ATI<C_a=6Da=C4a;BdY:AdE3@T0m>cXi@3`h
>C/k>3DjnC`8>c/j>STi>38boSGn<PXf<2XS81TA30P61?h00@43oP0e1aDJ6A4N
5@d=4aXL6aHG61TI5aDD6QHA30/=41<:2`d?4A<E6R<W9bXb?DQBF5iUJVe/KVik
nGd1NgglN`1ioGLTMG9^H5iEAC8V928@3Q8E5Q@B410J8b@M5QHG1P`C4`d71`T0
0Od05`<74B<i@3Xh?T8k>3Hc=3Tm@C/k?3`m?_/ooShX?CDe=SLh>CXjATM8BDQ6
A4=7B4Q9Bda<CDi<BTU9BTe>D51ADE9CE5CmD_iA0Dm?nTgiCPMFEEECDU5@CoU@
nDoiD0MADU=DE59ACoUAnDd7D4m>CDa:BTWnC05=COi>1dY:Bda>Ce1AnDdWD51?
CDa;BTU?Cdi=C4a;BdI8BDY:BDQ6B4Q7ATI5A4@n?Sm1@T=4AOa2mT46B4M7ATE4
A?Q3nD44@40o?Sgn?0@n@3lo?_hm43/j>3Hd<S4`<c@d=CHg=cPioSYU>3@`;RPZ
;2h^;BXY8R@V9bLU8b<T9B/I00XQ6bPY:B@O7R4T91lK6A`S:RlW;3<j?C`i=SLf
>3/o@DA5?d13ADI5A4=3A4A5ATM7B4Q9BDY;C4e;ATE4A4=2@D56ATM8BDU:B4E3
o4@DADY;Bda<CDe>CDe<BdY9BDQ9B4M5oDCiAPA9ACli=?hb5Cm4BDU7ADM:B4Q7
ATI5A4A7AD=0?con@0E1A4I7ATGnA0I5ATI5A4=9oTX3B4E3@OU7nDCi?`lj?3ho
?cdk>Cdl>c/l?d53nD47@T91@3ln?Sgj>`4l?_Q0oD41@T;i?Qlk?3ho?chl>CD`
;BLU8B8Q8b<T92HV:2LT8b<R8B0O7odI31PH5aLH61LF5A@D4a?n51<E5AHE3@X:
41PL6QHG5Q@B4A4B4odB4a@G6Q/P8B<U9RHU8R4P824S92@UnBCl9odX3RLW9B@S
8R0W9RLY:BLV9OTY52//;Bh_<34a;2`[:b`_<C<a<2l];?h[7bTZ:bd^;bl`;Rl_
;R`Y9R@V:Bha<BdX92TY:R//;Bd^nB`i9bLX:BTZ:b/`;b`Z:BX[;2`[:BPX:B//
9bLV9BDT8b<R8b@T8b4O7A`L7AhO824Q6Q/L7AhP8B4O7_dM3ahO7QdL6aXI6APL
6a/J6ASm5`PF5aHH6QXC3`[n13`51PP:3Q0C4Q<C5aLI6A/K7AdI61LF514?3Q<D
5aPH5a@C5A8C5Q`R8bD/=T59CeUULgQoP822Q8B7R8R9oX/1SHgARoV9dH/6RH^<
SHf<RoR91hb<SHj=RhV7hH/BP840P@210840P@210840P@210840P@210840P@21
08401hF4Ph:0OgemnGoiP0N1PH1oOWimOOUinWX0NOec07CnMAaZJfa^Kg5bLgMg
MWEdM7=cM7AbLFm^K6edMGEfMoih7gaiMG1]JfYZKVm`L79bLgAhMgIeLg9aKg1_
KVe/Jf]ZnG7iJaMXJF]/K6]YJ6UYJ6MVIVEUHV=SI6EUIVKiJ0mRHf=TIFEVIV=R
HV5PGeiNnF83Hf5NFoiJ45]dOXjLXj6KUYNJWZ6QWYZGoYX5VIVJVY^NnYl=X9nO
WYfMW9bKViZIV9SmU`FFUIJHVYcaV0nGV9VKW9jOX9ZJVIRGUiJFoIOmUPNEUYNI
VINFUOVFnILZW9bKViZIVIRBUIRGTi:DV9NGUYJEU9>CUYNHVYZHUiJHUI:?SY2C
UI>EUojI1iNFUYFEU9>Bo941T8onSPJ?T96BTY6@n8l6S8f?T92?SOR<1i>CTY6@
Shn>nHX7QhN6QHB3Ph;iRRN4QHN8R8N6QH62Q8F5Q8:1NWE^JVacOH=lNgUhN7Uk
NgQgMWEdLg=bnGKiLPm_LGAeMG5]Jg5aL6m_KVe]nFl6LG1_K6YXI_QU5VIVIfMX
JFUZJVQUHfAWJfinN75ZIF=RoV<RHV9TIfY]LFaVHf=PFeIDFV9WJg1gO7MhOH>7
Rhb=QXR;SY3nTBBBU9JIVY^JVI>BTY6@T8n?TiBFUiNFU9>EUIBCTY:ATYRJVY^K
oY`7VYZIV9NFUYGiUoVFjI;iSojA0I2?oXkiR_V<nHP1QXOnR1:6Ph::RHR6Q8:1
P8N7QXF5Q8>3oX;mPA60O7]jN7MeM7AjMW9bM7A`KG?jM?YbD75WIVIUHeiJEUeH
DTm>B44j:RLR6Q@@3P`;1@<110T<3BlR518L9RPU824T9BHU928O71TE4a8A4@l@
4A8D5AHF5A4>3@dA4a<A40h=2`P71?`;o@Wj2?d:<``<3A0:3@d91PH<4Q4C5ALH
61LF720U9B4M71/:4aXG3P/?5`H93@`<3QHO@EERGUMKHVGnHR1SIVU/KVe]KVm`
LG5bL6m_KVe]K6e`LW=eMWQiNX:2PH3mOaN1PX>5QhV:RhZ8Q8:1Q8N9RX^;S8f>
ShonT06?S_J=nHonUP6EUOJDnI7iT`NEUYNGUYFBTOZD0I>?nXgnSP6=SOj<oXkn
SOb<18f=SXj?mY00Soj>68fDU9>BTI6@T8V;S8f=S8^8RXR7QXJ5Q8CnP021oX88
PgalOGioP861nH07PX:1P81oOWkiOoUm2W]kNWUhMgMeLg9bo74JL6m]JfQVI69R
HF5RHfATIFAUJ6UWHemLEeQJoU]9FEQ=Ce5CDTm;BE5CF44S=4a2DE=CD4]:CE1=
BDQ9CUINHeQKH6AVIVASK6e^LG=eMgQbLgIhNGQgMWIgMgQiNWYkO7emOWn0PH;n
PaB2PH20Oh>3Q8F5QXN7Q8F5QXN7R8SkS?f=3Hb;RXV9R8V7QH>2PhB4nHTRR8=j
LVe/KVn3R8f?SHb>TH^;RXV9R8N7QXB2PH21PX>4QHSnRQ69QhB3Q8F7RHZ;PhB6
QhR7QHCiQ_V4nH8?O7j1PX5nNgQ^KVe^Kg9eMoUm1gmoOWelO7]knGSiM_ie0GIg
oWSiM@iaLW=eMG=bL6eYI5iIEE?nDQeADE1?Cde=BTY9B4M6AT=3@T50?Shl>3Lf
=C@c<c;m=?dc430/:S0l@T0k?Sdk>CPh>CXioSPC>Se0@TM8BTa=CDa;BDY;CDmA
DU?iD@aEEUIGF5QIFEQGEeIFoUD7F5UJG5aJFESjG0YMHF=TIFMXJVYUI?iS3FEW
J6YXIF9QH65QHV=UoVLIIFERHfAUI69PGf9TIfQWIF5OH61QHV=TI6GiI31NGUmP
H65RHVQVI69QHV=SHV5OGUiOHF9NGEeLFeYIF4e=CTm>C4U8BDU;C4i@DE9<oTd0
C_i?nDh/Cdi=BdU7ATE9BDQ8AdI5A40l?3Xl?3lo?3D_:BPU8A`R81lL7AhQ8QhM
7A/KoQXR7AhO7adK61HF5aTJ6QTG5QLD410D5A4<3@h>3@dC7bDM61_m6PDH5Q@C
4Q;n4?4?hA3i3]4@1Ph@4A8B4A3h3PLA4A8C4Q0>3?T?jA07IfIUI69QGeoiHOUR
1f=SHV5PH5mOnE_iG01HoUX0FoiL755BDeEFF5UJGUiMG5]KFUYKFeUHEUECDUMF
EUMHoUTOGEYFDDi<Bd]?D55ADe=DEEUHEeIDDe9AEEEDDe9ADE3iEoUA5di?DE9B
DDm>Cdm>CDa<Bd]8BDU:Bd]<C?U>3dQ9BDY;Bda<BDQ8AdI5A4CiB1M9Ad=1?d0o
@EUTLh:8Qh1lOX65R8R5PGknP@60P?J13H:1PH1oOginOGelNgYjoGT5N7MhNWan
lGX?NGYkOGj0PH9lO7]jNGUhN?eioGP8MgQiNg]iN7MhnWWjNR]iOWimOGakNgYd
MgYiMGAfNWUiN7QgMWEeN7UjO7ajNGQjMgAaL79eMgEgNOik1gUhN7MgMWEdo7<1
LW7nL0IaLW=dM7=bn746KVmaLW9aKoQ^1gEeM7=bLG5`nF`7JFUXIfIUIFCiK2MU
IVQYJFQWIV9SIFIVIF=RFeI?BdeDGVAMG5YIFEYLGUeNGEaKFUYInEgiF0mEEeYK
FeMCDEMGEUEEE5=CnED6EeIEDU1>C?I;54a<CDi>Cdm=BTQ9C51DIV=LEE1>COi>
8Te=Ce9EEEIABdQ8AD0k>Cm7C51EG6AOHfQ^LWIgN75cMWUkoW`ONG]mP862PH1j
NGUhMgMfMg]lOWmoOWakOGelNgYjNGSnN`5lO?im27]kNWUhMgMfN?YinGSYM?Ua
oW<1LW7nL?U/nFgiJ@5WJ?iY4VMTHf]ZJFMUHf9QIfMVIFETHf?nH_eQ4F9QHV5O
GUaKFf5MFEUKFeMBEOYDnU9@Dde>CTe:B4E4BdM3@T4l=BhN6QD@2@L51@H10002
2@`;9QP:218L7Q/F5aXK71/J6QHF4`l=30/;2@X;30h?414F5A@E61dR9RLX:RX[
:RPVn2cj;O`^oRmC9B<O610=3a8<3@lA4Q8A41HJ7alK5aHG2Q@J60d72a800@<2
0@<83BXmBTHoA4]>Bda<CE1CEUQBDU=DEEIFEeEDE5=BDU5ADU=DEUMIFU]SHf9Q
oF0GHV=TIVQZJfa[JFESHVEXJV]/K6e^Kg1`oW41L6omK_Y_nG7nL`5bL_IanFki
L0MbLgAdLg9_K_Ya0G9^nVonL05_Koi^oW3nKoa^16m_L71amVd0K?i[66YaLG1_
KVi]KFIXJFYZJFQWJFYYJ6QWIVKnHP1SoV@8IEiNGf1QHV=SnF87Hf=RHF5PGeoi
H?UN1eaLFeYIF5QGoUSlEaYFEE=ACTa:BTU;Bda=CTi?CTmBDe5=BDI1@TCnAF53
@SLi>cdl>CDc=SLl9@LH<2He=cLd;bha=S@c<S<h@4Q=@TE:CU1@CTeBDeAGFE]M
GUQIG5iOGUeLG5eMGUmPH65RHf=TIFIWIfETI6=RHF5PI6AUIVIWJ6QUIfMXJFUZ
J_]^oFl;KVe/Jf]ZJfUWIFAUmfHRIF1GCdY9BdaPIFY/JVU[KVQXIfIVIFATHf5O
GUeNGf1QHVGnIa5VIV=UIVMYJfa]IFIXJFYYIfKiJ?UVnF@?GV1SI6=PGEY?Cdi?
D5=FF?UN1f1PGeiMGEaLnEWiE_iE0EIGoUSiE@EADU=EEE?nDP]@BT@o>cTh=cLf
=SCk<`Tb<C0_;b`/:bXYoRL79BDT8b8Q8B3m8_hQ4B0J5A<I9B/Y92LV928Q8B8S
8_hQ4b<V:B/`<C<e=SHe=3<d=CLi>c`mnC/G>S/k?3dm?Shm?3`k>cXj>cho@492
@3lnnT8:@D=3A4E7B4Y:ADCn@`e5AdQ:B4E2@D11@D93AOi76DE5@T=4ADA2@3m2
A4M8AdE1?d10@D93A4A5nD@`?Sho@411@T98ATA2@D93@d91?chn?d52?Sdm?3/j
>CXa<S<d<c4^;Bh^<34c=CHg<Ohb03?n=?Tc4C@c<S0^;2/Z;Rh];B`[:R/[;?hZ
32//;RTS6aLD4Pd951?n4P8E61_n6@4J6OhJ:ATH6ATG5A8@414C51@C4A0C40l@
4aDC3a<E5aLJ8B`e<S<c=C@f=cPg=o/h03Ob>>4inCOA>@Hg>CXk>cXin3L7>SXk
?3/i=cGi>>Ti1dE4@d90?cdmnCoi@0M1@D0o?Shm?OTin3[n>`0loSdG<S<d=SLi
>S/o?chm?3`k>c`l>STg=S@doST1>S_n?1m0?CTd<Bl^;S8c=3@f=SLh?3/j>CLf
=CDj?3/j>CPh=oTnnCPG=CHh>CTh=SDf=SDd<c<b<Rl`<34b<S<cnCD?;c0`<C8b
<c<`;bl^;B`[:oT_5c8`;RXZ:BXZA4eNJg=`Jf=PHVIYJFIRGoiR1F5QHV9PHOYO
3F1OGeiMGEaLFe]JFEQHoEL5EUEFF5YLlEP?EeQIFeaNGf1JFUUHEeMFE_eGoEH8
EEIGFEUGEU=BnU7jDR]CFUaKFeYIFEQBEEQGDe9DF5MGEUIEE5=CEUMHFUYHEeIH
EE9?CU1CEE=EEoiI1eMFEUEEE5=Bo541D4onCPI?D55BDU5@n4l6C4e?D51?COQ<
1e=CDU5@Cdm>nDX7AdM6ADA3@d;iBRM8BD]<C4]:BDE6B4U9B4I5?STb;S0g@DM0
?cdl?3do@3lo?Sdl>c/jnSh1?cgj?`ll?T52@Shj>3hn?C`l>cXjnC`6?Sdl>CLe
<oPb5SHf=cLh>CTj>SPe<c@g>ce>B44j=C<boS=:<S8d=cXk@C`f<c<`:bHT:S8g
>d17C4M8CE=GFeaMEUQKGV1QHEmKG5iQHV=RHE]JFUUHF5MEFEQJFe]JF5MIFEQG
EUIEEEeNGUmOoV08GUiMG5]JFUMInUOiE^UBnDonD@5@Coi>nD[iD?U<0DY;oT`B
BTM6CTe<BTQ6ADE>D4m>CTe<C?i;oDXAB4A3@T0o?C`l@Shj>S`l>3DknSgi>a@d
=3He=34`;SLe<34a;2DP4Q4=1`?n0002oP0e0`T<32LG2@LA6adJ5AHI6Q/J6API
61DA3`h=3@/<3@h@4A8E6ahP8RXe?dM@EUaRJ6Y[KGUkmWd]OWimO7YjN7IcKVQJ
DTDg:B0P7Q8?4A<D51<B61`Q8AdI61P83aPC2@@83`000Oh0;@L98S=0?3<f?Chi
=cLf>3/n@3dm?Sm0@D52@3lo?Sdm?3/f=SLi>S`m?TI6ADCm@aM5ATM9Bde>Cdi<
B4I5B4]=CTm?D55BDe?nE0ECDU5ACdojCOU?oU<1DU;fDOU>nE07DU=DE5=BCdki
DOU=oTh1CDgnC?i>oTglC0A=CDi>CoI=04cnBaQ:DE5@Cdi>CDe6B4U:BTU8ATQ8
AdI6ADA4oT00@Oi224<l?3dn?d11@OU01dI6ADA4@d92nD?i@@@o?chm??hk0Sdo
?o`n6Sdl>SPe<c4`<c@d=CHg=cPg>3/l>SHb;bX[;Oh^HB`[828T9RDR7QhU:BhG
00XR62LY:BHQ82<U81`K724Y<CH[;S<g>CTg=C/j>ci0@TA5?d13ADI5A4=3A4A5
ATM7B4U:BT]<CDi<BDM7ATE4A4=7AdQ9BDY;BDI5ADI7AdQ8ndcmC@e<BdY9BDQ9
AdE3@T=4A?U68TE0=blZ:B//@4E:C4Y9Bdi8B4M6ATE4A4=1?chm?Sm0@D95oTLA
ATE2@dA5AdU:Bd=4ATM8AdE4nDKiA?U23c`n@D91?S/h<S8a<S<f>C_i@@M3@d91
@40o?oXl0CdmnSon?P4o@?i1nCh_>S/l?Shl>cPg<RlY9R8R8B@T9BDV9BLV92<S
8R4P7alL71/J6ALG5QLG5QDD4a<BoACn4a4B30D32ADK6A@G5Q@B4A4B4a;n4A<C
5QTK824S9BHV9B8N7AhP8R@U9_TT5bDV9RLX:2TY:2LW9RHU9B@W9RLY:BLV9OTY
2B//;Bh`<C<c;Rgn;0d^<34c<Bh[:RTZ:R//;_h`6Bh^:b`];Rd[:BP[;C0a<2hZ
:2TY:R//;Bd^nBd`9bLX:BTZ:b/a;bd[:R//;2/Z:2LW:2X[9bHV9B@S8R8L7AhO
7Q`I61TI6a`N824R7?hM01kn7oTN:alN7A/I5aHE6ATH61LF5ADF5A@C5QLK7QXE
40d;2`H22`X:2@`>4aDE5QHHnaX^6a/I5a@B4Q<E5QHE4a0@3@d@61dO82T_=SXm
B5IVLGQiO7j0PhF6R8V;SHf?ShcbR^6;nHWAR`J9Rhb=SHb;n8T7S8b=SXf;RHOi
R^V;4[J10840P@210840P@210840P@210840P@210840P@2100N3PX5oOG]jNOUm
nGl7PH60OginOGgiN?Yg17IfMGEdoW<WLVe^Kg5cMGMgMGEdLg9aLG1dM79`KVa[
Jg1bLgAeMWMgNGMcL6e/K?e]1Vi_Kg1`Lg?nLPYaLG1`Kfi]K6][J_U_nF/GIfU/
KFe/JFMVIVETI6=RHV5QHV=TIFIVnFP?HF5RHfAUIVIUI6ASHV5QH?US86AQGUaO
IVicS9BPZ:VSVI6JW9nRXYnLVYfKV9JFV9^NWOZN4J6PWijMW9^KWIbLViZIV9RG
U_jE0YNJVoVGnIXOUYNHVYbNX:2LW9^KVYVHV9ZJVINFUIBCUIJGVIVGUYGiU?VG
=IZJVIRGUYFEU9NJV9FCUYVLVi^JVIRHUiFFV9VIV9JEV9FAShnCUiZHVYbMWIZG
UIJFUIBCTofB3I6@Shj=SHj?TI:BTHn>nH`6Rhf>Shn>SOR;1i6@T8n>SHb<nHX7
QHB4Ph:1PH3iRBN7QXB3PhB5QX21PhB4Ph60NgMcKg1dNGejNgamOGakNGMfMGEd
Lg9bnG?iLPm`LgMiN7A_K79aLG1^KFe/nFl7KVe/JfYYJ6OiI3AUIFIWJ6UZJf]X
IF9SIfa_MW9/IfATIfUWIVAUIfY^LGI^I5iLG5YGGFA^M7IhNgj2PXJ9S?j>0hZ<
Si;nU1fCUYRIVi^JVIREUIBCTY6@T9>DUYNGUYBCV9RGUYGnU?jJ0IVIoIP6UiNF
UIBDToVEnIKYT_VA1I:BTI2?S^n=nHP1QXOnR0>6Ph:7oXKmQ@N9R8N6QHB3Poio
oH03OgYiNOih2WMgNgMcLgAdL6ednWGnL_ec>G9/Jf]XIEiKEe=@D59EDde8>C@]
8a/D40d=30X50P@942TT7AXK7b<T824T9RPX9bHN71`K61<?317m4PhC4a8@3@d<
3@d?3PX92Pgn3P4=3_d<0@/;oPWm24h720/;3@d>418E4@`50P<620XA4Q4A4Q<E
5b8O71`N7Q/F5AHE4Q8A51TA4a@A4A@N9dQJHeaIGf9MGV1SIfY/K6e`L75bLg=d
M71_Kfi/oV/>LWAfMgYkOGikNWQhNWj2oHD1QXKnQ`J5Ph1nP8F:oXd=SXj?T96A
TY:AT8n>SHciSOV?1I:BTi>DU?NEnI3iT`NFUYNGUYBBT?ZC0I:?n8dBSXj?Si2@
TI2?SXb;RXV?SXj=SOj<nI3nS@6>S_j?69>BTY6@Shj>RH^<SHf<RhR:R8N6QXF4
Q8?nPP21oX06LW=dMgUlO_Qo1h20OgimOGalnGoiO@QjNWUiN7MfMG;mLOib6G5`
KV]XIVARHV5QHV=TI6EPHfMZJFIRGeYJo5U8FTmAE5IEDDa9CE9G?B8gDDE>DUAC
CTa>Cde;BdiBFEmSGf1QHVAUIFI`L75cM7EfMW9cMWQiN7MfMWMgN7UjNW]mOGio
P861Poj64XF4Ph:2PhB4QHJ7R8R6QhR9RX_kS?f;3hf=S8^:RHV8RHN4PH21PhGi
RAV<QWefLgEjOXF:T96@Si6DRh^:RHV8QhN5Q?j22hB6QhB6R8Z;RhZ8ROj62hN9
RX^1PhF7R8N7Q_V5lH@?OX24QXB0NgQ^KFe^L7=fN?Mm1GakNWUiN?UinGH7LG9c
M7EfMgOiMEQcM7IgMgIdLW=^JF9MFEIEDe=BDE1?CTa=BTY9B4M6ATM6A490?S`j
=cHe=C@c<S8i>CPf=C<b<bdW8b/h@Clj?Sdk>CPh>CXh=cLh>C`o@DM8BTa=CDa;
C?i=oDkiD1MDEEIGF5UJFUMGF5QIFEYJF5UJG5aJFESjG0]MHF9TIVQZJfaXIfGn
HbUTIF]XI65OGf1QHF=UIVISH5iNH69TIFASHVEUI6=RHF1OH61QHV=TI6GiI25N
GUmPH65RHVUWIF=RHV=THEmNGEeNGf5LG5]JFEUHEe1@oU42Cda;oDonD01AoTl0
C_i=24a=CDi?Cdi=COe:oTTSB4];BTU8B4M6AD4o>S/i?C`o>CHd=S0Y7b4N7Q`M
7QlO81hMo1/97B0R92<Q7Q`F5_dE8AHF5a@@4QLI5A4=3a4?3a4H6adL7QhM7A`K
6ALF51<B4Q3a3^4@n@kA40H>414B4Q4@n0h74A4B4a8@3Pci3^T@1fETHf5OGEaK
nEoiH@MSHf9QH61OGoUJnET3FeaLFoiJ9eUDEEIHFUaNGUaLFeYIF5QGFe]IEeEC
DU1CDeAEEUMHF5YHE55>CDgmCPI?D51ADEADoU?nDPMEEEACDU5AD?UEnE4GCDmB
De=BCde<C4]:BTU8B4M7B4U:Bda<nDh?AdM8BDY;C4a;BTY9B4M7A_U97dY7A495
C5AILWZ6SXn9OgN1PhJ9RHJ3PHB2OgemOh:4nH0APh:1P7mnOGeoOWimO7]jNWUh
oWL2NGamnGWiO21hNGYlOX22PWinOGelNgYjO7akNGQgMWEgN7UkNgUhMgKjMoYj
=WUlO7]jNGQgMgIiO7YgMGQkOWemO7]jNWUgN7YkNgYhMgYgLg5aMGUlNWanOgml
NGMhN7MfMGGmM0ecLW5`Kfm`LG=dM7=aL?U^1Ve_L75aL6ohK@McLW9aL6m^K_U/
1fMVIVETHf=RnF/MJ6MUI6AUIVMQHVAUIFARHEaHE51AEEYNFeaMGUiMoU`6GEaL
FeYIFOUJnEP?EUUMGeiJEE9HEeMFE5=CD_UE1eACDU5@Cdi=mdXbBda=CTm@D4e:
AdQ<DEENFUA?C4a?DDm>C4e?DUIIFe=9@d51?ca2BE=IFeePIVY]LGAgoWT3MGMj
OOio9GimOh22PX60OgalNgYiN7MhNganOgmnO7^0P7mnOGalNWekNgYjoGT7N7Qg
MWEeM7KjMoUhjGCiL`EdM7=bLG3gKoU^nFT1IfSnJ@=WI6=XoVOmIPMYJ6MVIFAS
HoiOoF03HEmPH?iO2UiNHUiJFU]KEe9FnUGnD_eC05CnDCE@CDQ5@T4o?d=5AT0k
:bPP6A4;1`H61`H40@<8324J4a0A5ATJ5QLJ71hN7AhE5QHE4Pd91P_m30l=3@h@
4A8C5ATK7AXL82@XoRX1:bcn:o`/oRd5;2d];Rl^oBlP;RLO50h;30`:30`;2``=
3a4L6AHF61PE4Q<E4a4>3@lAoPTc1P<73aHa@T]4@DQ;ATM:CE5DEUIGEEEFEeQH
FEUEE5ACDE1@CeAEEeQKG5iOG5]IFE]OHoeV0FMWoVP6IVAQGf5VJoi^3Vm_L75b
LW=cLW5`Kfi]K_Y_nG45Kfm`L75amg;iKOU`1g=cM7AcLFm]nW01LFkhKa9`L75a
LW9cLW5`KVe/Jg5`L6m_oVkiKOiZ0F][oV`HL6m_KVe/Jf]VJ6UZJVUXIfUZJFQX
IfIVIOiT06?nHPIDEEIIFeiPmV45H5mNGUeMnF3iGPEKFeYJFESjEoiH6EMFE55>
C4Y:BD];C4e>CTm:CE5DDe1<BDA4o4=NA3Tk?T0o>cHc<SHk8@HK=BTb=SPg<S0b
=C@e=CPl@dU=BDY;C4i?Ce1FEUMIFU]LG5QIG5iOGUeLG5eMGUmPH65SHfAUIVMW
J6QWIfIUI6=SI6EUIVMXJFUWJFY[K6gkK_e]3fm_KVe/Jf]ZJfUVHf9SIFOiIQUY
HeYCD59GFf9WKFi]K6iaJ6QWIVIUI6ARHOiO2V5SI65SIFMXJ6MWoFP;JF]/KF=U
IfUZJFUXnFOaIPmPHVIXIV9MFTm>CTmAE5MImeh5GEaKFUYInE[iEPMADU=DEEIG
EoUE5e=DEUMGEUADF5E?B4<o?3/h>3Lf=3<b<_hc?C8a<2l_<2l]:bTW9BDT92<S
8R4P82LW9R@S8B0P5a0<524Z:2<W9R@R8B4R8b4P824R9BPZ<34c=CHf=C@foSOm
>?Tj5cTj>c`m?Slo?3`m?Chn?d0n?d12@T0o?_Y22d53@TA6B4Y;C4Q7AOi3:DA5
BdQ4@Clo@451@dE6AT=0?Si0@TA5A4=2ADE4@d91@3m0@452@dA4AOU48Chn?d10
@D92BDM5@d92@dA1?chm?Cho@C`l>cXi>CPi=3Gn=P8d<C3m=?he03Kn=00coS88
<C8b<c@d<c8boBon;Q8]<30_;Rd];2da;b/X9RLX:BTVoR0:718;418A4Q<E5QSn
6OdJ2QTI6Q`N7A/H5Q0@o@l;410D4@lB5aXH5A<FoQT:72<Y<34a<c@e=SOn=_dg
0CPflSOQ>OTgdCT6=cTj>c/j>OPg1cXj>c`k>CLenCOY>@M3@T4o?C/j>OTmnCl7
@D50?chn?Cgi>?TgoSd0??hk9cXe=SLi>cdo?cdm?3/j>CTh?3`j>3Hd<c8e=SLh
>CXk>cdk=c@a<33m<@Hb<c<d=3LgoSH:=CDf>S`k>STh>3Oi??Th5c@f>CXj>CHd
<c<b<C4`;bl^;Rl`<C8c<oTe3bh^;c0a<S<c<S4a<2l^;Rgi<20a;RdY;S<m@5]Q
KgEhL6QNHfAWJVYWI69UHf1NGV1SHf3jGQ5QH5mNGEaKFeeLG5]JFEQHEeKnE@9G
FU_iEoUJ85IGF5YLGV1PG5aKFeYIF5QJFUUGEUEDDeEFEeUIEeICD?Y?nU8fDeQJ
FEQGEUEEE5MJF5ECEUULFe]JFEQHEeEFF5UIF5IEF5EACdmCEeYHFUaMGEYGEEIF
EEACDoeB3E5@Cdi=CDi?DE9BDDm>nD`6Bde>Cdm>COQ;1e5@D4m>CDa<nDX7ADA4
@d91@D3iBAi;BTQ7AdQ9BTA5AdQ8AdE4?c/g<c@h?D4n?d11@D0ooSh5?Cdl>cXj
nS/1?3gj?`lm@4A6AD4l>Cln?Sdk>SXinC`7>cXi>3Lf=CCi<C@e=CHg>3Tj>c/h
=C8c=c`nAT0j=C8b=CLe=38c=CPl?dHn=2h/;2XW;C@nA4I8BdiBDUIIG?iN0eYL
Gf;nI2EQGf1QHf=RHF1MGEaKFUUHEUUHFU]KFUQGG5aKFUUHF5MOGUiMGOeL1e]K
FUUHF5EGnUGiE^UBnE45DU9AD4m>mdgiDOU<0DY;oT`3BTM6Boi:oTT8BU1AD4m>
CDa<oTSmB@=7@T51oT0:?cm3?c/k?3`h=Ccj?_hko3`E=SHh=SD`;Rd[:bd`=CD_
:b0L5`l80_h05P<300011P/O6A8?41@H6ADF6A/M7A`LoQP55a@?2`P=o@kn3a4B
4QHK8RTc>Si7DEYSJF]^MgWmN`5mOOanHH20OWmkNgMdKfUTETLc9QhJ5a8@3Pd=
3PlA4ahK61PJ6QLC51<D3`d<30l61`D2004<3bTh@CXe>Sdf=CDh>S`n?Sm0@452
@d=4A40o?chl>c/i>3Pj>cho@D8o?S`l?T96oDT1BT[nB`I9AdA2A4U>oU4>DU9C
E5EEEUIEE5=BDDi?nTggC`=@D55Ame;iCOU@1e=CE5ACDDm=nE3gCA9>CTm?D51A
D4m>C4]:BDm>CTe=oTciCOi:0D];oT`HD4m?CTe<Bd]6B4U:BTU8ATQ8AdI6ADA4
@oi2047n@0Hb<c@g>C`nn3l7A4A3@T51@43i@oU123hn?Cdl>cXk??dnoSlI?Sdk
>3Dc<C0c=3@e=SLg>3<f>Sdl>CDb;Bgl;2D]8R@W:BPT7ahQ:2dC00dW6b@X:RTT
8R@T81hN8BD/<SHb<c@e=ohh=Clm?T11@T=3?d13ADI5A4=3A4A5ATM7B4Y:Bda=
CTi=C4Y:BDQ7ATI7B4Q9BT]<BTQ7B4U:Bo]<oD/?CDe<BdY9BDQ9AdA1@453AOU6
6DU3>S<`<SLk@TM=CTe<CU58B4M6ATE4A491oSl;@D=4@D=5AdQ8AdI7oTH;AdU:
Bd53ADM8AdM6nDGaA0ln@4A6A40k>38a<C8d=cXlmd45@3ln?CdlnSd1?Sgj?`Lj
>c`m?Sm0@?TnF3`m?d10?cdj?CLd;BXV9B@U9BHU9RDV9B@S8b8Q81lO81lM6aTG
5A@F5QDE51<B4QTI61HE4a8B2@801Q<L6QDI61HD4a<D5A4@414B5APJ824S9BHV
9B8QoR3m8OTS5b@U9RLX:BXZ9bLX:2TY:RTW9RLY:BLV9OTY2R/[;Bla<c@e<C0^
oR`Y;Bhd<BdZ:2PY:RX/;Rl_;2TW9bT[;Bh];2/^;Rd/:bXY:2TY:R//;Bd^nBdQ
9bLX:BTZ:b/b<2h/:b//;BXX9bHV9bPZ9BDT8b8R8B4O8?hQ0QlL6odOoR008OhO
01kn7@PL7AdN7alN7Agm6_hI91PK6aXI61PG5aTG4a0A4aDH6aPC5ADC2P861PP8
2P`?4Q<E5QKn60XJ6Q`N81lM6QPB4_dA8Q8@3``:41LN7b0Q:2hb=3Q1D6QbLgIj
OH21Q8J9Rhf?T8n;lXWQRoV9dH/6RH^<SHf<RoR91hb<SHj=RhV7nHWYRa<FP@21
0840P@210840P@210840P@210840P@210840P@07PX5oOG]iMgOiO?Uo1h61P7mn
OWemnGSjMC1dN7MfM7=bLG1aLW=eMgUkO7=cLW9aL6m_MGAbL6i/JVY^L75bLgEf
MWAcLFm^Kg1aoFd1KVkmK`5`L?ea1g1_KVe/Jf]ZnFgiJQMWJFa^KVaYIf=SHV5P
GemNH61QHVAUIVKiJ0iPH65RI6EVIVQWIfIUI6ChHb1QGemSKWf<UZFRWY^KWJ6S
Z:6HTI2FWZBPW9NDU9NLXIgjWQNQXJ2NWIbKVYjMWIbKVYZIUYFDU9FGVI_iUoVL
7iJGV9ZLWj2QWYjMW9^JVYVLViZHUY>BTIFFUiVIUiJEnI;iUdNHUiJEU9:ATIJJ
W9^GUYRLX:2OWYjMW9bEUYNIVINFUIVFTY2BUYbPVifOX9nKUiFGUYJEU9>BTY>B
TI2?SXf<SHn@TI6@ShgiRPJ;S8j?Shj<n8/5Shn>SHb<mh/7Ph>2PH60OgoiQRJ9
QX:0Oh64QWn0PX>3PX1oNGIbKFQSH5miNgj1PGikN7MfMGAcLW;`L@mcMWYlNgMb
KW9bLG1^KFa/nFonJoiZ0FUYnF<5I6EVIfUZoV/QJ6ARHfM/L6iYIV5RI6Y/J6IV
IFQ[LGAiKf9JF5UIF6=/M_em;Gj<Rhf?T8n>SI6BU9JGUYFDVIZKW9bJV9NHV9NF
U9>BTY>DUYNGUYBCVYZIV9OnUPnIVYVGUYFDTiJFUIBDTi:BnICiUnVBnI@7Ti:A
T8n>SHciSoV=nHP1QXOnR1:6Ph:2PhB5QhR:RXV9R8N5Q8>3oGh3Ogn0Ooeh37Ui
NWYlN7AcMGA`K7CjMOib<7=cM7AcLG1^K6QRGEU7ADM<DU=?BD@o=b`R6A@@1`H6
0`<10``N9BTU71PM91lQ92On:@PW71`N7Q/D3@Sn4`@B4Q4A4?h:6@`<3@d:0@<7
3A4E61L@3`l>3P`<2`/92@P8oPMo2`d=3Q0B5APG3@800@D3010?3@/<3a<F91/D
51XM618R5Pd>5A/J5B4P6QDA5b8^AUURGEeUHeMKGfEZKFe/Jg9bLgAdMGIfL6m^
KFa[JVYdMWMiO7ioP7AbL75fOXJ<RXV8QhF4Ph9oOWalP8N>Ti2@TI6BTiBDTi:A
T8n>SHciSOV@1hn?T9:CU9FFnIGiT?VC1iJGV9RFU96@nY81THojS@F<SHj?T9;n
T`jBT8j<RXR7TI2?SXb;RX[iT2n:Rhb=SY2ATI2@Shj=SHb<RH^<SHf<RhR:R8N6
QXF4Q8F4Ph:1OginJV]^LGAhNWchO`InOWelNgYjnGoiO@]jNWUhMgIfM75`LG7n
LSIcLW5_K6UVI65RHF5RHfATIEiRIfY[J6APG5]IEeIGFEYEF5]MG5MBCTQ?E3/Q
>UI:C55EEE5=oTh>CDiAEEUMGfETHf9SIFQYoW?nM1UeMG9cMWQiN7MfMWMgN7Uj
NW]mOWioP862Poj80XN6QOf40hF6QhOmR0V9RXb=SXj<S8^;oXX@RHf=S8^:RHV8
RHN3P7n1PhGiRB:CSXJ0P8F=TXJ;TI>BTIBGRh^:RHV8QhN5QHB4QHR:S8F6ROj;
4HZ8SX^9QhJ7R8R9RX^;RXR6Q?V3nHCiQPMoPXJ8QX9lNOid17EgNWeonGd7NWYi
N7MgMWKiN_Ue1fm`LG9cMGIfnGE8MWMiNWYiMgEgLfeWHEeJFEACDU5?CTe<CDY:
BDQ7ATI9B4I3@3dk>3Lf=C@c<S8a?Sdl>SLe=3@[91lW=T0n>3hm>cTh>3Tj>?hg
4cTl?d57B4Y<CDe<Be5ACdi<BdY9nDlGE5AEEeQIFU]FEeQIFeaMGEQIFUaLFUUH
nU`gGF5RI6IXJVa]JVQVHf9RHf=/JFAPGUiOH61QHfASH5aIG5iQHfEVIFEVI65O
GEeNGf1PHF9SI6ChIGmNGUmPH65RHVUXIF=RHfAUGeiMFe]MGUmKFeYIF5MGEEUI
FUYIEeECEeIEDe9@CdiADE1>CDa;BTa=CTm?CTe<ADE7B4Y;C4e>CDe<BdY9B4a8
@S`h=cLh?CXi?3lk<2@M7B0Q8R0N6b<R81lO7AdO7R4T9RLU8R4G5A<B4Q<E5a4H
4a8D6QdL5`/?5AHD4Q4C8R3l8@PN6aTG5Q@C4a;a3^4@n@kA40H>414B4Q4@n0h7
4A4B4a8@3Pci3^T@1fASHEmMFeUInEkiH@MSHf9QH61OGoUJnEL_GEiMFeYIF5MH
FEYLGV1RHeYJFEUHEeIFG5]IEeECDDmADE9CE5IGEeEDDU1?D55BoDh1CdomD05A
DOiB25=EEEACDU5AD?UCnE0GCDmBE5ABCde9BDQ7ATE5A4I6AdQ:Bda<nDh>ATI7
B4Y;C4a>CDe<BdY:n4TOAdE5BEASLWb;R8B1PH>7RHn8OgQgOHF;Qh=nNg]nPhOi
P1N3Ph:0OgimO81oOgimO7akN7MfMWMiNggiNOUn87QiNWanPH:3P81oOWelO7]n
OGajN7EdLgMhNG]kNGQgM?YenWY8NGYiN7MfM7=cN7anOGUhNWj2PX60P7mnOWMh
NG]kNGQgNgQdLWAhOX9mOh62PGeiMgUhN7MfMGAdMGAcLW5`Kfi_LG9cLg9aKoU/
1Ve^L75aL6khK@EaLG1_KVkgK@MUIFASHf9QHOUX9VYWHf5PHVEWH65SI6ASHF1J
Ee=>BDA1@5YLGf9RGeaKG5eLFeYIFOQHnEL?FEaPHV5MF5AHF5MFE5=BD_UEoU7n
D05?CoQ914Y;C4i?oU0QCDU7B4aAEUAAC4U8C51DCTi<CDiCEeYNE4Lo?Chn?DQA
FoeR@FIdMWQjNgYiN7amOh62PH1oP862Ph>1OgioOgimNgYiNW]lOWmoOWakPX:1
P7mnOWalNgYhMgIeM7MgMWEeM7=cMOYfnGWYM?Uf1gEdLg9aL6m^nG7iK_UY0FMX
oVTBIfASHfAUIVQYJf]YJFQWIFASHoeN15mOH65MoUl<H61QHF=OFeYLFeMAE_YE
oU8ODe=DE5EFEUABCTY5@c8c=C]1@cll=S4Y7aD?2PL0007n00d221HK7a/B3Q<J
5ALJ7OdO1a<F61PE3PL2oPdD30`;2``:30hA4aDE5PhB61lV:bh^oRX3:b//:od/
0Bd/oRd1;bkm;gX^;RXM3PH72@H12`T71@H93A0N5@h>51LB31hD2`XA5A8=5aD?
20@84ad_@DY5ADi<@4A9CeAGEeIEEeMHFEUJFe]EE5=BDE1?CUIGF5YMGf1QEE=A
DUMOIfe[JVUXIVETHf1OGEeQJ6mdLG5bLW=dMGEdLg9aL6m^KFkjKoUb1fa/KFm`
LG9cnG;iKOU`1g=dMGEcLFi]nVl1L6kjK`E^Kg1aLWCnM@idLW1^K6YYLg9aL6i]
K6ciKBmWJ6UZJfe^KVe]K6]ZJVUYIVQYJVYYJ6MYJVUXJ6MVIVMVIFASHF1PC4e@
DeIJG5kiH@MPGemNGEaKFoUPnEh6Fe]JFEQGEoiF0EMGoUQ8FEQGEE9?C4Y9BD];
C4e>CTm8C55DEE9>BTI5@d50@D=4?d95AdI1?3P]<cPO1Ahj;S0e>CTe<C8d=CLh
>cm3AdU?CTe<CDmBDoiIoUXOFe]HFEaNGeiMG5aMGEiOH61QHfATIFIWJ6QZJFUX
IfKmI@=VIfQXoVT:JV]/KVm`L6i^KFgnK11[Kfm^KFa[JfY[JFERHF=UIoUV8W1[
HeeMHVY_HfQ^L6m^LGAXJ6MVIVETI69RHF5RIFMYHV=VoVPAIfM]KF]YJ6UZJV]/
KFe/JVQVnFGiI_UX1f5TJ6YXI5iKoUD4EUQKGV3iGPMKFeYIF5QGEoUKnED7Ce1A
DU=EEUKiEAMFEeUJFUUGEeaJDde7@d0o>CPg=S<b<C;n<bdb<C0_;c8a;b`Y9R@S
92@S8R4P81l/:bXX9B<R8AD=1a0N:BHQ9RHS8R0Q8B<QoR0C8RDX:S0a<cDf=SDd
>c/i>3He=3?g>ADj?3dn?d0k?3dn@452@cho@492@3lnnT8g@D=2A4I8BTa=BTQ6
@d92@d=<BDA0?Sho@411@dA3@3`i?3i1@dE6ADE6A44o?Cdn?d10@D93A4ChAA`n
?Sm0@452@TU8AD=2@dA5?chm>c/m?Slk>cXi>?hgB3dn?cln?3Xh?3/j>3Le=3<f
=SDc<S4`;c4b<c@d<c8a:RX/;Bl`<C8c<S8a<2l^;cHd;RPS8R8S:2@S9RTU6Q0<
3a8D5AHD4Q[m6b/L71/H6ahP8AlL6a4?3@`<3@lA5A<A5AXO7AX?5AdO71XL7S0_
<34c=3Df=OdfoSL0=_8ghCWi=m4i1SLi>S/k>SWh=`Lj>S/l>cTg=OTgjCT7@T4o
?C/i=cOi??To1d51@3ln?SdmnCSi=Blo?chl>cXi>3Tj>cdo@D=4>c/j>STh=cLm
?3Xh=S@b<C<d=CHg>CXj>3Le<c8c=3Gm<@4b<_dc0C@doSD8=cXl>cXi>3PgnC[i
=aLd=STk>cTf=30`;bh];2`[;Bd^;c4b<c?i=@h];Bh_<C8c<cDd=3<b<C7h<20^
;2``>dYIHg9_JfQXJVi^LFUPFEQNIVaXI5mLG5mTIV3jGQMQHF1NGEaKFUiMGEaK
FUYIEUEDE5EGFE_iEoUL85IGF5YLGf1QGUiMG5]JFUULFeYHEU=BDEEFEeUIEeIC
C_Y=nU98DeIGEUEDDU5AEUYLFeMFF5aPH5mNGUeLG5EFEeUIEeIEFEIBD59FG61K
GEmPGe]GEEMFEUEDDe9BDe9AD4m>CDa=Ce1ADE1?COU:1T]<CTm?CTchB`E?Cdi=
C4cgB`M3@d91@D0o?oU69Te:ATA3ADQ:@dA6AdM6A4<m>SHa;2LT8cdo@TE5@Slm
?Shm?3/j>_Ti0CXlnSh?@4=7BDQ4?c/o?chm>cXi>OTloSSn=`4f=_T`1C@e=SLi
>_hk8CPd<S<g?3lm=c<_;c8g>SDd<c<e>Ci1BClb:RPY:BPc?4KmC@m>G5]MGf1O
GUeQHVAVIfIUoV8^HfATHV1OH61OGUaKFUQIF5YKFeYHEeiNGEaKFUYIGUiMFeYI
F5MJFUUHF5MFE5KjE?UGjE;iE0MCDU5@Cdi=C?U?nE7iC05:Boi<4TY7ATI7B4U;
C4i?D59AD4i=C4cmA`=8B4U7oD0<@D52@TA0?3/m?3Pd??XnoS/1?3cn?AHk>cTi
=C8];1dM8BT_<bl[:BHN5P`60OT030LD6QhJ4@dB6A@F6Acn7PPM5QPJ6QL@2@Cn
3`4>3_h=40P93A@K8RP`;SU4DEeUJW5doWMoNGUkNgemOWj0P8:0OG]gM71YI5eB
?RHI4a8;1@l;2@L82`lB81L@41HI50hO5@h;4QD@2aDC2`800@hF9cM0>cU0?S0b
=3Xm?cln?D92@dA4ADI6@3ln?C`k>SPj>S/m@493A3Pf=3Dj@TY@CTe<BdU8AdI3
@T10A4]BEeADEED<EUMHF5MFEEACDU5>CoY=nE07C4a=Ce1ADU?iD_U=nE07DeAE
EE=ACTgiCoU=1Da=CTm@D_iC3U9@CTa:B4MAD4m>C4]:B_U=;dM8BDY;CDi>CDe<
BdY:BDU6B4U:BTU8ATQ8AdI6ADA4ADA3@T4o?ShZ:bha=3Pj??To1d=2@T50?chn
nD?i@@@n?Sdl>ohj0c/m?Skn?d]0?chl>CHc<Blc=3@e=SLg>34e>Sdn>cLc;bh/
:RTZ;2dX:bh`;bXU8a`U:Q4042`P8RL[:bLS92<Q824T:2``<SPg=SDf>3/k@T10
oT4O@T8o@4=5ATE4@d=4A4E6AdM8BT];C4e>Cde>C4a;BTWmB159BT];C4Y:B4U:
C4e>CTa<Bd_nBQ19CDe<BdY9BDQ9Ad=0?d53AOU68U1;@cdm@TY?@dQ>D4m>DEA8
B4M6ATE4A492@D52ADM9@T=6oTPAAdI<BdU7ATM8B4U:Bd]:B4I4nD?iA?U61cm2
ATQ6@S`ioSP4>C/n@D?i@@Ln?Sdl>c/j>_Xn0CllnSh7>3Tj>c`n?coi?TPo@493
@d90?D4l>38^:RTX9RDV9BDT9BDT8b<R8B0O7b8Q7a`I5Q@B5QHE51<B4Q4N7A`J
5aDD4`P0008B6aXC6QPG51@C5ADAoQ0C4QDH6R0Q8bDV9RDR9R@R8AlN7Aci8QLT
92DW:2TZ:bHW:2T[;2d/9bHW:BTW9RGi:CH[:bd_<C<e=S<a;b`[:b`/=C8]:BLW
:2TY:R`];2TU8RDW:R`^;bh^;bdZ:2HV9bPY:BX[;2d]n2i/9bLX:BTZ:b/b<Bh/
:b`];RPW9R@T9RLX92@S8R4P81lX:BXZ:BLU8bLV9B<R81lN8B4P7QdL6aXL7AhO
7ahM71DE5aPJ6a`M7QdM71/J6ATO71H@3Pd?41LF5QTN6Pl70P@72``=2`/E5ALH
6?dJ:adP8R<Q7QdC4@l>3PlA4A0;310H7R4O624Z<2l]<3aQJV]]LgQjOX24QXV=
oXl0Ro:9hH_iRM6;1XV;S8f=S8_hR@N<S8f>SH^9QoV9jH/BiX40P@210840P@21
0840P@210840P@210840P@2108401h1oOG]iMgEdlGdAOginOGakNgZ2PH1nNgUh
MgAdoGDRMWEhMWEdLg9aLG1aLW=dMWMgOG]iMW9_K6]bLW5_KVe/K7OjN?U^37Uh
MgAbL6i]LgAdMGKnMaMeLg=bLG1_Kg1_Kfe/JfYYIFETHf9RHF7hJ3IYJVYXI5mL
GUiMGUmRIFMSI6AUIVMXJ6=SHV5PGemNHfAVIfQXIfMZJFUXJ6IUIEiVMHFBW:6S
mi`5ViZIV9RGnYXWViVKW9fOX:6QVi^JVYVHUiNCTiFFV9VJVi>CUIJHVY^LU9BC
TY6@T?j?1I6CUINIV_VInI8OTiBEUYNHVIZFUYFEU9>BTYZJVIRFUIBCV9NFUIBB
TI7nUObDoI8?TiFHVIVJW9fNWIbKW9ZGUOjD09GgU0>EUYRIniXAVIVHV96@SH^:
Rhb=Shn>SXf<mX/FS8f=S8Z8Qhb=SXf<RXN5SHf<RhZ:RHWhQQJ5Q8:0OgemNW]k
O7enOWn2Q8J8RHR7QoV2;G]gLVaWHf5PN7QiNW]kO7]lNWYiN7MgMW5aL6m^KVe]
MWIeM7=cLW9dM7EfMgOnN0efLg1_KVi_MGAbL6i/J_iY0FYZoF/9J6MWIVETHf=R
HoiU@F=QH6MVI69QHF9SF5]PGemQJFe^JfYXJVebLg5^IU]CE5]RKg1bMW^1QhV:
RXf@TiBDThb=SXn@TY>CWIbKVIJDTojB1I>DUYNHV?VE2::PWIVGUYJHU_ZG3iRG
UYFDTY6AVIVHUiJEUICaTRNDU9>BTI6@T9:BTiBEUYJGRhf?TI:BTI2EU9>ASXb;
RXN8RHZ;SHj>nHd7R8R7QXF5Q8CiQRV3PhB5QhR9RHJ4Ph:2PhB6Q8>3PX60Ogig
N7UjNWUhMWakNGMeLg5aN7WnN?igI6i^KFi_LWEgMG9aKVaXIfAFCdU3@dQ>DT92
@C`d:AdF5@l810H71PD>92lV7b4M4Q<Q;BXL5QhY;bDO82@S6@l<3a@H61DA3A8?
3@X820T820H82`hA51@B40/;30lC50/92@P8oPLd0PD72P`>4A<80`TF5`/95AXG
4Q4D61XK81lO828U9bPI30hT<2dX;34_80/;73A1DEEHG5knH2MQHfEXJV]ZJVe_
LgMhMgEdLFiZIfM[L7AkOX:5QXB2P7MiO7n2Ph>2oX?mQ125QhR9RX^=SXj;Rhb=
SXj?SoVB3hZ:Rhb>Si2AR8V9RX^<SHgiToVE5hnAU9JFU96?T96ATY>DU9FEU9BC
TY6AT?ZB0I6DnY;iT0N?Shj>SHb;RoV=nH/ORX^<SHj@TI6>T96BTY6@SXV;S8f=
S8^8RXR7QXJ5Q8CnP_j16H20MW5YI6AZLgR4Ph>2PH1oOgalNg]jNGQhnGgiN_Yh
17MaL75ao78;LG1^JfUXIVITI6EUoVKiIFMPGUaJFEUJFf9SI6ETHf5OF5EC>R8l
Fe9EE5ACDU5@Ce1>Ce5DF5aNHF=UJ6Y[JVY`LG=eMWIeM7UhMWEdMGIgMWMgN7Uj
NW]mOWioP862PhN7QHB4QHN8RHZ;RhZ8QXB6R8V:RXV8Q_f82hV9RXZ?SXb:QhF3
P_V65hR9RH^<SHj?RH^<SHf<RhV?TI>DU96=RoR71HR:Rh^:R?j71XR8RHZ;RXSj
Q_V8nHKiQ0N7QXB2P7ilO?V1nGoiPOUl1g]jNGQgMWEdnGD7N7MgMWEdLg?bN0Eg
LfiXHUgnFamDE59ACde<BTQ6AdQ9BTY;ATI5A4=2@T0l>cXi>3Lg=_Xd23Do=R/V
:S8i?OhkoS[n>@hj>c`m?d10ADM:C4e>CDciC@M;C4e?D59CE?UJ1eIGF5UJG5aM
nEX8EeQHFEYKFeeTnVD7IfITHf=TIVOnG`5PH?iQ1eYKG5eNH61QnFL?IVESHEmM
FeYOH65RHfEUI_UU6f=SHV5OGUeMGUmQHV9QGeiNGf5RHV5OGV=QGU[nF1QGDE9C
EEEDDe9HEU9?CU1BE59BDE5@Cdi>nDUP?D57Bde;AdA6B4]=CD]8ADi:ACll>c/l
@T=3@T0l>CHT8B0P92<M5b4Q8R0P7A`K9B<O7QlR9RTO7adH4Q4F6aLE5QDF5ADC
30hB51HD4a0D5Q`Q8R<Q7QLH7B0N6A8<4^8@l@ka4?T>bA3a3_T@n@h7HV5OGE]I
EeKaGa5QH61OGUeMG6ASHV1MFeYIEUKmEb9HF5eMG5]JFEQHEeQIFU]MGUiTHV1M
FEICDUUIF5IEE5=AF_YInDlWFUUHEE=ACdiDEEEFEeQHFEYIFEQGEUEEEUEEDe9A
D4m;BdY9B4Q7AoQ>=Tm@D4i:AD94A4=4ADQ;CDU:BT]<CDi>BDU8AdI5ADA9BTa=
CTi=CE1?Cdi>C4];A4aKJgR2QhWiPPN3Ph:1P7moO_V19WamOWn1PX>3OGelO7]j
NGUeMGMhNW]lOGEeMgQjO7enMWIeM7=bL_ia1G=eMgUkO?UknG@OMGIgN7UjNgah
N7MgMWEdM7amO7]iN7MfNgYiN7MeM7?nMoafoG@?MGMjNg]lOWn0OgimOWaiMoif
07OgMP=gN7Ykng`ANg]jNW=bKfe/KFi_LG5`L6m^mVdFKVm_KVaZJFi_L6m^K6UW
Kfm^KFa/Jf_hJ1IWIVARHEmOG5eMGUmPH65SIFMYJVUXJ?US3eaHDde8A491FEUJ
FeaLGEknHAYPGeiNGEQHEeIEEEADG5aKFUUIF5QJFU]LGEgnGPeLFEIEE5AEFeYH
EUABD?i?0E1@oE49CTe=C4]:BDU7B?i:54Q6ADa;BDM6ATM9?T54AD=7CE=BDOi>
:E=FFEICBd0h>D17E5EGFf1VK75bMGQkOWmoOWMhNGYkOGinQ8>2P7ekN_ii1GYk
OGioP?Um18Z8QH5ooWh0NOYh3gUhMgIeLg9bNW]jNGQgMgKaM2MfMWEdLg=bLWAd
MGIgN7QiKFmaLgAdLg9gMWEcL6i]K6UZJfa]Kg1`nFh7JFUXIfIVIFGiIbUTI6EV
J6UZJVITHf9RHfAVI6=SHV5PGf1LGf1QHF1OGF=RH5iLFUQFFUWnF?iG1Ti>CDi?
DUGnEdmFE59@Cdi2?CLb<SLm@S8b<BhV71<=30P100430P066RDL5ALC20TG8b0B
31@Q9QlI6QhM4`T62@hB4Pl;2A4@3P`;30l@4Q<F6QhR9BLY:?hV1B/`=2`];?`]
=2HW:2TY9bHU5`lA71/>3ADF4@`;3Q8D5AXI6AXL7b4R50L97RXT828V918000/S
;SXm@4A6oTTWBTe?DUAEE5ABE5QLGEaJFEICCda<D5EHGEmSIVMUHf5HFUePHfAT
HoiToFD@IVQYJV]/KVm_K6a]KVm_L73iL`m[K6e^L75bLfY[Jfa]KVm_nG3iLQM/
KW5cLg5^K6e^KVm`LG5bLW5aL6m^KVgjK`5`LoYdnG87LG5`L6m^KFgiKoUX7fMX
JFY[KFi^Jfe^Kfm^KF]VJ6UZJVUXIfUZJFQXIfIVoVCnHaURHUQCBdI6C5EJIVEU
I6=RHF5MGEaLFeYIFOUNnE_iF@=FEUMGo5P;EeIDDDm>CTe>CTm?oU3iCfM:B4I4
@d=4ADa=CTm>CD]9?CTg7PHP?cHi>3Pg=SDd=CLh>C/n@TI8Bde?DUAEE5AFEeUK
G5aKFUmNG5]JFeaMG5eMGUmPH65SI6AUIVMXJ6UXIVEUIVQYJV]/K6]YIfEWJV]/
K6]ZJ?eZ2f][K6aaL6i/JFMUI?UX5fEVIVQYJV]/IVQYJVYYJ6I/KW1aLFiZJ?QT
1FEWJ6QWIOiT1VEUIVMXJFOjJ?UZnFSiIPMYJ6ITHV1NG_USnF3iH_UM1UaKFUUH
EeKhE@MHEeMFEEACDo9H1EUHEDi8@oi153Ti=cHc<C0`;Rl`<C8c<c@_;bh];?h[
1bTY:2LV9BDTnB87:AhC3Q8J8BGn8ohR4B4Q8R<T9BHX:BT^<3<e=SLf=OTg1cDf
=cTj?3dnnCl7>c`m?Sm1@D?i@0@m?Sho@?i104KjA@M7ATA3@dA6Aoho0D10oT47
>S/l?Ci0@47iA`m6AD=1?cdk>Sm0@D93ADE6nDDK@d=2@Cln?Cdn?d52@T4o?Sho
@D92@Cln@d4n>_hh63Te=cPj>STh=cdk=c@c=CLi=cLf=SDd<c?i;Q@R9R``<S0/
:B/]<38b<2d/>3@_:BKn9A4[;2`[:2@Q818A418F5Q<>61[n6aHI61LO7ATH6A`P
8aTI5a8<2a0E51DE5_dG30lC5Q/L71/H7B0V;C7n<`P^<SPl?3Td<3SR>O4glCWi
=lTilCOi>OTg1d0o?C/i=cDdlCdA?chn?C`k>cY2@D0n>cTh=c@doCDQ=SHo?Sdl
>cXi>CPi>S/l?SloAD=1?SXg=3<j>STg=SDd<oTlnC8W?C`k>3Hd<S4g>3Pi>S/k
?Cm0@3ln?C`l?C`l>STh=cHb<S4`;bl^;_Pe=SHg=cDa;2T[:bX[;2lb=30a<C8c
=3De<30_;Rd/;2/`<C<d=CDd=3Lf=SDe<c8b:C50D5eWK6kiI`MUI6=RHF1PGoYR
9f1LFeaMGf1QHE]KFUYIF5MGDe=EEUQIFU]CDeEFF5YKG5ADDe9AD53nC`EADeEG
FE[iFOUB8U=DEEIGF5UJEUIEEEACDU1FEEACDE1?CU=BDE1?CDa=DeEEo5CmDPmC
EEQIFEYLGEiMG5]LFUMEoU@0EOMD0eEFF5WkFQ5IFEQHDE1=BdY;C4e?Cdi>CDcf
BaI<CDe<BTQ7C4e>CDa:AdE=CDa;BTY9BOQ65TE4@T0o?Cdj>c/l?Chn?dI8BTa=
C4];nDH]?c/f<2/W9B@l?3dn?cm0@4=2@T50?cln>CTh=cHf=CI1@d91@40o?d51
@T=4A?i53D=0?C`k>ca2@Clm>cTgoSH1=cOm>0Te=3@c<S4`<38coSE1<c4`=cHd
<S4a<S8W:2`/:bhe>SXh=SDf>Si0@Chf:b<T:c8o@496Be5GFEYJGF1SI6ASG5eN
Gf1RHf5VI6=QGUaKoUX6FeaNGf1NFoYI1VITHEeKFU[hF`mLFeYIF5IEDe]IF5MF
EEEDlE8WE5ACDU5AD51BDU=DEEIFEd]=Ce5BDU5@EEACDDi<BdY7B4U:Bde>C_UA
1da<BdY9BDQ8nDXYAdM8BD]<CDi=CDa;Bda=Cde<C4]:BDQ6?d11@T91@3i4@d4o
?C/i>D12oT7n@24g=cHg>3/n@3dj>CTg=SLf:RLQ7QhU:c8U9B@S6a<:10D2n`1o
11TT6a@F4PL85R8O4@/C7bTQ6a`P7aD;20/@51@A3@P=2PT;41LO9Bdc>dE?EU]R
K71]KG1eO7miNgemOWj0OW9_KFYSGE=;=RLT:2@C3QLG4`h=41@F5a`K6a`N8B<T
60/?8R`U7R4T8Pl000<L9c8c=SXj>c/i>3Pj>c`m?3`O?Cm3AdQ7ADA1?SXg=c]0
@T52ATU:B4I4>ce0@dI7AdKnAoe844U;C4e>Ce5BDTm?D55BDU=CnUH@E4a:Bda>
Ce1AB4U9BT]<CDgiD?UB5da>DE=CDDi<CDi>Ce1ADE9BDE5@Cdi>COU?nE;iD0M?
Cdi>CDa;BoU=nDPOAdQ9BT]=CTi;CDi?Cdi=BdI8BDY:BDQ6B4Q7ATI5A4Cn@_i1
6D10=S4Y92@Z<cQ4@d=2@D0o?d10?cln?C`lnD7i?_Xl13dk?Chno3l6?Sdk>3He
=?hg0CPhoSWi>6Lc<Bl];2`];SDf=cPg=S@d;2/Y400B<BP[:RXY:2LV92<Q8R@W
:bla=3Hh>cdn?C`o?T12@d=2@DI5@d91@T=4@dA4ADI7AdQ:Bd]<CDi?CDe;BDQ8
BD]<CDi?Cdi<BTI8B4U:BTU8A_e82dU9BTY?CTa:AdE3@_U65dE6ATQ9BT]<ATQ9
BTY9B4I<CU1ADDi:B?Q41DE7B4Q7AOi41DE5ATM8B?U6nDSiA_U41dM6A490?S`l
nD7i@oU5nD08?chm?3/j>CTlnSh7@D10?chm?3cb@@Po?CLc;BXX:R[n9Q`U9B<T
8alO824R8b<T7alN7A`K6aXK6aXI61LG5_TD81`B2@883QLI6ALI5QPF5aDD4a@E
5QPI6AhP8bDV9bHS8_XP1ahO828S9BHWnBX49RLX:B[n;00YnRL792DU9RLX:2Wi
;PL`;bd/;2d_<?hX0BTYoRX78b@U9RLY:B[i<0l_;R`Z:2HT8bPY:R//;Rh_nBhK
;2`[:RPW9RHW:2X[:bXX9bLX:R/[:RPW;2XW8odQ5b0R8bDU92<R:2HR7ahP8R@R
8R4Q81lN7_TIH0dA5a/M6aLD5QPK7AdK61HP71LA3`h@4a/L7QdL61DE1P@31`/=
2PDA51DG5aHE5R4O6aXK7R8U6a/I50h=4QD?3A0@4Q@F61@I7bDX9bP_A55IHFQ^
LgIdO8N?TY2=R8gRRo69lH_iRLV;lHWiRoV94/>10840P@210840P@210840P@21
0840P@210840P@2100N1P7ilNWUgM_UlnGdLOginOGakNgZ2PGmnNgYhMgQhMgEd
LW5`Lg9cLgCnMAAaLG9cM7EfMWYiMgEbL6i]Lg9bLFonKP1dnWGiL01doW<SLW9a
LG9cLgAeMWMfLG1_Kfi]K6a]K6]ZJFQWIfYYJFQWIVEUnFPPIVMYJFQTHEiPH5mO
H6=UIf=SI6AUIVMWHf=RHF1OGeiToVDCHf1LFUePIVYZIf5NMgf7TY^PXZ;gW0BK
VYVHV?VG4IRKW9bMWIjNWijNWIbKVYZIUojFoIDGShn@T96BTY>GUiFCTHn>SI6A
TYBEUiRHnIWiUQ2DUIFFV9VIVYNFUYFDTi>BV_jI09SlUafFUIBCTY6=SXn@TY>D
UI>CTY>DUYNIW9fOX9nNW9_mW0BKViZJUojF09GkU06EUObFoYOnV0fCTHn=S8b=
SXn?SXj=S?J;5Xb=SHb:R8N:Rhb=S8Z8QhZ9RHR7QXJ5n8HFQHB2P7mmOGYjNgam
OGinP8:4QXN6QHGiO0AiMg=`K_i]9G]kO7enOWmnO7YjNGQgMgIbLG5`Kfi]KGIe
MGAcLW9aM7AeMGIgoWP@MW=`Kfi^KgAcLW1^K6YZJFWlJQY[JFQXIfIUIFARHfEV
IFARHFMVI69QHF9SGF3nHcYUJg5_KFa[K6mbMG1^J61KG6A/M7IiOX>8Rhb;RhjA
TiBCTi6ATY:CTiBDW9^JV9JDTi:BTi>DUYNGV?VE29RFTi2>SHf>U_ZG09KnU@2D
oY<7VIRHUiJEU9CaTRNDU9>BTI6@T9:BTi>DUIJFS8f?TI:BTI2EU9>AShf;RhR9
RHZ<SHf>nHd7RHR8QhJ5Q8CiQRR3PhB5QXN8RHF4Ph61PhB5Q8>3PX60OgihN7Yk
NgYhMgYiN7MeM7=cMoehoWL1LG3nKdYaLgEcLg9^KF]ZJ5]GDT]:BTe?CTi=BT@i
;bPI4@X620T81`PM:BHS:2LO7B0S8b0P8R@Z:R/Y9B4O7QDD4Q0A4QDF4Q8D4a4<
20Cn1`T:30lC4aLC4Q0@oPl;30/920P71@L420`?oQ0]4@`30P`@2`lI4a<B51PK
7AhK7b8P71/P9Q`F7Bdc9ahP8RDO51`cAdmCEUYNH?iR6V5SIVUZJf]ZKg5dMWMe
Lg9_KFUXJFebMWYmP?j31X5oO7j1Q8KnQaN9RHR6QH>2PXR8RHZ;S8f>Rh^<SHj>
ShoiT_j<38f=SXj?RHV:Rhb<SHgiToVE3HnAU9JFU96?TI6BTY>DoID5U9>BTY6A
nY<1TY?jTOV@1hn?SXj=S8^;lHd0S?j=08knSaN=SY2ATI2>SHV;S8f=S8^8RXR7
QXJ5Q8CmPOf25geiLfm^LWMkQ8>3PX60OgmlO7]kNWUhN?UlnG[jN05gM?eboW49
LW5`KVaZJFMVI?=UFF1NG5YIFEYKH65SI6ETHV5NFe<g9CiJEEQHEeMFEEACDDm@
DEAHG5iQHfIYJV][JW1aLgEfMWEdN7IeLg=dMGMeMWMhNW]lO7enOWn0PH:3QXJ4
Ph>4QXN8ROj:2hR5Q8J7RHZ:RHN6Rof:oXT7S8^:R8N5Q8?iQQN9RHZ;S8f>SXV;
S8f=S8^9SXnATY6>RhWiQ`b:Rhf>SXf;RXN7R8V:oX/0R?Z6nHSiQoV41hN6Q8>1
OgelnH7iP_V1nGh7O7akNWUhMgOiMPMhMgMfMGAcLo9g4GIcKVUSGUaKFeIFE5=A
Cdi<Boa94DQ8ATI5A4=2@T0k>CTh=cHf=OXd2SDk=blY:Blh?chno3d0??hj23/k
?3`m@495B?e;nDd7Bda=Ce1BDeCiE`MHF5UIFUYKFoUI25QHFEUJFeaMHoYT2FET
HV5QHVAUHF7mH0UOGe]KG5eNGf1PnFH?IFASHEmMG5]NGemQHV=TI?USoV41H63n
GbmNGf5RHV5OGUiOHF9RHEmNGemNGUeLFeUKFUUGDdm;B5QFDe1?D59DDU9AD4m?
CTkiC3m1ADU=CD]7A3Xh=SHi?TA8CDQ6?cll?ci4@dE2@Sdl=bTT8R<U8Q`E7alP
8B4P7ahM7QhO824Q8R0Q8A`F4aHHoA<05?hE610@51HH61LD4A<H71lR8R0Q7QhK
6QPF4a;R4?4>lA3i3/T@l@ki4?T>1f=RH5iLFeUHnEkiGaaQH61OGUeMG6ASHF1M
G5YIFUYIEeIDDe=HFEYJFoiL65QHFEYKG5eMHF1NG5UGEEAJFEUHEUEEDeOjE_UA
05GnE2=CDe9BDeADEEIGF5QFEUEEE5=BDU=BDE1?CTe=D4m?CTe<Bd_iCR1<CDm?
CTY7A4I6ADE6BD]=BDU:BT]<CDe9BDQ7ATE5A4[nBaY9AT90@dI<D51=AdAMI6ei
PHN8RH:3PX>2Ph;nP`B2PH1oOoEn3GmoP821P81oOWelO7]ioWSmMaMaLG9bLgAd
MGUiMgEcLG1_Lg=dMWMiNW[iNoUh3gIgMgQjNg]lNGQhMgIeMGCmO01ko7XMNGQg
MWEcKg1aLWAeMWMeMGAeMWQiNgioPH:1P7imoGh4OGelO7WnN01gngH1MgOlN?ii
oWX=MG=aKfi^Kg1aLG1`KfkfKAI^Kfm^K6YYK6e^Kfi/JVU/Jf]ZJFQXIoQX5VMV
I69QGemLG5eNGemPH65SIFMXIfIVnEd4FUQDDDonCPILG5eNGemPoF4JH5mNGUeI
F5QGEUEDE5aKFeYIF5QGFUYKFeaMoUh@G5UFEEADEEYIF5IDDU1@CdolD1YACdi>
CDa;BdY7B4Y;BTU7ATa;BDM6ATM9@DCnAcY9CeECDE1?D5=FFEECCDE0@DUAFE]N
HfQ]L7AcMWUlOWmnOWalOGenOWmoPh:1OgekNWUiNWYkOGinP?Um281nNgQfMGEd
NOYh07OnMP1eoWCnNPAiN7MfM_5d9gIfMGAcLg9bM7AeMGIgN7Q^Kg5cM7AcLWMf
MG=aKfe]JV][K6i_Kg3iKPMZJFUXIfIUIOUW:6ATIFIWJ6UZIFASHF5SI6ETHf=R
HF1OH5eOHF9RHEmNHF1OGUaKFUQIoESnE`5AD?i?0E5CoUE?E5=BDE1@AD<m>CPi
?3hl?Sdj<b/R7Pl80@0010<201<O71TN7ADC5QTI5QHH724T9B<O6aTH3`h<2P/<
3a0?4Q<C4Pl<2Pd>41@H71hP:b_n:@<Z;2d/oBgn;S@Y:B//:BHR81P;210C3a0I
3`d<3Q8E5aPE6A`J5QDJ81LA5RHZ7Q@D5aL@1@/R=Sdm?T96B?i;6TY=D5=DEEED
E5IIFeaJF5MDDTi=CU9GFUaNHOiT1V9PGEmRIFOnJ1MZJVUWIVASHfUYJV]/KFi_
K6a]KVm_L73iL`m]KVi_Kg1`LF][K6e^KVm_nG3iLPe/KW5cLg5^K6i^Kfm`LOeb
1G5`Kfm^K_Y`0G5bnW?iLPMaLG1`Kfi]KOU_nFX0JOiZ06_nK1MZJfe^KVe[JVIX
JFYZJFQWJFYYJ6QWIVKmHoeT5emKEE5@E5UMIVEUI6=RHF5MGEaLFeYIFOUMnE_h
FOeHoUL9F5MFE59@Cdm=C_=?CDY8ATA3@dA5BT]=CTm>C4]3?cLK2B8n>C`l>c/j
>CPi>3Tj>ci2ATQ;CE1CE5EEE5IGFE]LG5]JGUaKFEUJFeeKG5eNH65RHV=TI6EV
IoiX26MUI6AUIfQYJ_i[2fUVIFMYJfa/JfUXKOe/oV/7KVe/JVUWIVGiJ1MVIVMX
JFY[JfIXJFYZJFQVJfa^Kfi[J6KiI11WJ6Y[JfYXIfATIFIWJ6QZIoYXnF[iJOUV
1fUXIVESHEmNlF?iH_UO1eeMG5]JFEQHnEH7F5MGEUEDDe?bEa5HF5E?BDA2@D4k
>cTh=C<b<S7l<PHa<Bl_;Rd/oR/7:2LW9RDT92?i8PTU7aLA4ALP9bHVo2D09?hS
22@T9BDV:B/^<OddnCL7=CHg>CXl?Cki?0Lm?Chn?cm0@OTo23hn?cm0@D91AOY4
2DE4@T51@TA5@D7m@0To?c/k?3dn?d10nDH?ADA3@Clm?3/n?cm1@T=4A?U3oT41
@43n?bln?d52@T4o?Sho@D92@Cln?cln?Sdl>c/o?chl>3@`;Cdk>3Dd=CLi=cLf
=C@d<c?i<ETV:Rhb<S0/:AlM6a/N8bT^=C<^:BLV9RPZ;2/[9bDQ8AHD4Q<D50l;
5AHG6QTK6QXG61PI6Q/K71XK6aH@3A0D4Q8D51DE5aLA51LK7AdL6QHH7B<Z;S4c
=3Gn=P<g=SDhhSWa=o4inCO9>O4gnCWi=`M1@3hl>STg=_TlnCdL?chn?C`k>cY2
@Cln>cXh=cPh=cDd<S4a>SXk>ccn?ALi>CXk?3dn?T91?cdj>3He>cXj>CLf=SGi
>OTd03Sn=b<f=SDe=SLg>3Tj>c`k?C`l>cXi>CXi>3Lf=C@d=cHf=C@c<S;i=B0c
=3Hf=C4^:bd];2`]<38d<30a<C8c=3@`<2l^;B`/:c7n<R8`;BTW:Rdc=cLd;R]2
AU9KIVU]JfMUIfEWIFMUI6ASHV5PH?UO4EeNG5aMGEiNGeiNGEaKFUYIEoiFoEDG
Cdm@D55BDU=GEeECDDm>CE5ADUAEEeQHnEWiEQ1DEEEFF5UIFUMFEUEDDe=@E_iD
05?lDQeAD4m>CDe;CTm@DU=DEE=CDU=DEUMIG5eOH5mNG5_mG0AKFeYJEoiF05Gk
E05EEOaFoUOnF0eCDDm=C4a=CTm?CTi=C?I;5Ta=CDa:B4M:Bda=C4Y8AdY9BDQ7
ATI5n4HFADA2@3lm?CXj>c`m?ChnA4I8BT]:BDWi@0@m>cLd<_ha1Clo@452@_i3
7492@D0o?chj>CTh=cHe=T52@T50?cln@D52@T=4oTD@@d0m?3/k?450?cdk>CLg
=SKl=aXh=SDe=3<b<S4b<cDf=C@b<CLf=38a<C8b:bcn;c/a=cdk>CPg>3/n@D0n
>30[;3@lA4I9CU=HFeaKFeiQHfASHf5QHV9SHfARIF=RH5iLFeYJFe]LGUmOGU_j
F@ALFUMDD_iAnE/0F_iI2eQGEeEKF5QGEUEDE?5B9eADDe9ADE1@DU9CDeAEEUI<
CDmADU9AD5EDDe5?CD];B4U9BTa=CDkiD@M=C4a;BTU8B?U::4M7B4U:Bda>C4e<
BTY<CDi=C4a;BTU8AT10@T=3@T0o@T50?cdl>c/ooD7n@04j>Ohh73Xl?3Ti>3Hg
=SLh;B/X8b@U:R`^<C0]:B0I5@H1nP0`4QhK61dL518E61PE5ALJ92HW9B4M6aXA
40h<3@hA40X:3a4D5QPJ8bXa>418C5EXJoi/GFmbMGEgNG]mOGikL6a[IUmEB3l`
7QHI610B6A0?3Q0D5aTJ5a/N71PG72@M5ad];b4E51DD2`036Rhc<S@h?3`m?C/h
>3/l?3dm?3m1A4I7AD=2?cdi>3Tm@TA0@DCnA`I5@d12ADQ:oT/GCDe<BTU7ATI<
C4e>Ce1ADTm?D55BDU=CnUH@E4i<C4e=CTi?BDU:Bda<CDgiD?UB3Da>DE=CDDi<
CTi?Ce1AoE85DE1?Cdi>nE3iDOU@1dm?CTi=C4];nDgiBP19oTX0Boi<5dY;CDi>
CD]:ATQ9BTY9B4I8B4M6ATE4A?e1oD8G?CTc;bhb=c]4@d=2@D0o?d10?cln?C`l
nD3i?_Xl0CdnoCon?PTo?Sdk>CLf=CLglcQI<c4_;B`/;Bhc=3Hg>3Le=S8a:@d0
530[;Rh];B`[:RPT8R<T9b/_<C@f>C`m?Shl?ci0@T=3@T55@d90@452A493A4E7
B4U9BT];C4e>Cde<BTQ7AdQ:Bda=oTh;C4U6B4M9BTY9AdI;oD[nB@M<BdY8AdE4
@oM65DM8BDY;BdI8BDY:BDQ6Bda>Cdi;B4KiA0m7B4Y;BdY8AdA4ADI7B4Q9nDKi
B?U7nD@7AdI4@d4o?Cci@OU6nDGi@PQ0@3ln?C`k?3gj?`M1@40o?Sdl??9023hm
=c@^:bTZ:_hX12LW9BHUnb8A8B4O7ahM71/K6QXI6APG5QHEnA@96QD=1`L=5QdL
7?`K31PE4a<D51DE5QTK7R7n904R8_XP1QhO828S9BKh9`PX:2TY:RX[:RSj9PLU
9BHV9bPY:OT]2Bh]:bXZ:bd^:R[m:@TX:2@T9BHW:2TYnBl?;Rd/:RPV9B@W:2PZ
:b`];OT/oRX1:BWn:2lW:2X[:bXX9bLX:R/[:RPW:2PW9bHU92<Z:RTW8alK62PV
8b0O828T8R8Q81lO7Qki72`A5ATM7A/G50X81PH93Q@G6aPD4@l?41<I71`M71TF
50P71@H:2@H230lB51Km5bhJ6Q/L7AdN71dM618?4Q<>3@h?41<D5Q<G71lS8b8X
=417CeQRJ6ifNh25RHZ;S>6;lHWaRoV9bH_aROV;nHTBc840P@210840P@210840
P@210840P@210840P@2108401h:1P7imNgYinG[iOBmoOWimO7]kNX60OgelNWUh
O7]iMgAbL6i`L75cMGIhN75aLW9cM7AeMWEdLg9aL73nL`EbLG1`LG7bLPa^Kg1`
LW9cM75aLW=doWD5KVe/K6]Zo6T1J6OnIPM^KVe/JfYZJOUW=f=TIVMVIF=RI6=R
HF9SIFMQHV9SI6EUIV=SHV5PGemNHF9TIFAPG5UCEEUPIVecMYFHWJ6SXj6PnI/7
W9bKVYVHV9OjU@BFW9fMW?jK8IZOWijNWIbKViVHUiFCTI2?TI6@T8n>SXfHUiJD
TY2>SYCmUOjFnI[iVa>FUYNGV9VIVYRGUiJEU9>CUiNHV?jI6IZFUYFEU9>CTXf>
T9:EV9VJTiBDUIJFUiNJoY/HVYNETiJHVijOWIZHVYZIUiJEU9>DTi>BT_jA5I2@
TI>DUYNGUI>AShj?Si2?Shj>SHcfRaJ<SHf<RXR7QXR:Rhb;RXV7QhJ5Q8>3P_R6
5XF4PX1oOGeiNWYkO7emOWeoPH>4Q8>2nG`<MgMfMGIhNW]mOGioP?j1;GajNWUh
MgMfLW9aL71_KVieMGAcLW5aL7=cM7EfMWMgN7IcL6m^KVmbLW1_KFcmJ_]Y8FYZ
JFQXIfIVHV=UIVIUI6=WIVARHF5RHf5VJFUWJG1eLW7nL1YbMGA[K6YWIFQaNGUm
PhV=Shn=SHb?TY>DTi?nUQBEUIBDTi^JVINFU9>BTi>DUIFFUiOiU@>BT8j;oXT1
RiKjUojC09CnU@RFV9RGUYFDU9?iT_VC9iBDTi:ATI2@TI6BTiBEUIJ<SY2BTi>B
TIFDTi6@SXf<RXZ;Rhb=SHkiS@N9RHR7QhJ5QOV67h>3Q8F5QXN7QH>2PH62PhF4
Ph>2PH1oOWUiNW]kNWUhoWOnMP=eMWIgngP7MGAbL6m`LG;nLAQ`Kfe/JfAPG5MC
Cde<CTe=BTHm=c8Q60h8oPUo210P;2lb>S`h9AlJ72<W9B0Q:30/8Q`P9a`G3PT9
3QHL4QDJ71/D30D71@D62@`A3aPF5aHC4@d:30/920P71@L7314D510=30h2000<
3a<J3A4E6A`N820I7R8O61DI7b4S;SD^718B61lR9cI=F5MFFEePHfAUIF9TIfU[
K6/hJg9cM7EeLg5_KF]ZJFa`MGYhNgeoP81oOX:4QhZ;S8^;SHb:R8F3PH29RHZ:
Rhb<SH^;S8f>SXn?nI44Shj>SHgnS0N9RXZ;S8f>S_VCnIDGT9:CUIFCTY2ATY:C
U9FEUYJEUIBCTY:AnY@1Ti3jS_V@1hn?SXj=S8^;nHgfS`2>oXdhS8^<SHn?SHb;
RH^<SHf<RhR:R8N6QXF4Q7moP8:3Q8F6Q89oOG]kO7f4Ph>2PH1oOgalNg]jNGQh
nGciN_Yh4GMgMGAcLW1_Kg9aL6i]JfYXIo9U2f1NG5YIFEYKGEmQI?iU?fAVIE4a
:D=IFEaLFeYIF5QFDe5ADUEHG5iRI6MYJfa[Jg1aLgEfMWEdMGAcLW9cMGIdMGIh
NgenOgenOWn0PH;nPaf2PH62PhB8R8V:RHN5PhF7R8V9R8N5SHb;RXR7QXGkQP65
QOV75hV:RX^<S8f=RH^<SHf<RhV<SHj>SH^9QoV848f>T96AT8j=R8R9RXZ;S8^9
nXOiR?V9nH@7QXJ5Ph60OgkiPOV4nH7iP0MnOWemO7]kN_Uf1gQgMgIeM7=clWLV
MW9_JVAPGE]KFEQGEEABDDm?CDa:BDM6ADI6ADA3@T90>CPg=SHen3@8=CHi=blY
:cI1ncl1@43n>P4i>Ohh1cXm@DE8BT];nD`6Bda=Ce1BDoQD1e]KFUYIFEQHnEL8
F5UIFU]LGEiSnV@>HV5OGUiOHF9THf9QGeiMoU`5GEeNGemPnF<=I6ARHEmNG5aM
GEiOGf3gHOiO0F1PoV4]GUmQHV9QGeiNGf5RHV5OGUYLGf5PGUYGEeIFEE9?C4YH
EUABDE5BDe5AD51?C_M=BdM:CDi>BdM5=2lY9b`gA4e9ATE2@T53@dE5ATE4@3lj
<R/X9RHP6A8H61XL7alQ8QPJ71hO7adM8B@V8a`G5QH@3a0A4Q<D514C5QOn6A4H
410C5QXN8B8X8a`I5QLH5a;R4?4>lA3i3lT@l@ki4?T>1fASHV1OGEaKnEciGbmQ
H61OGUeMG6=RHEmNG5]JGUeKFEIDDU5EEeQJG5eOGeQHFEUJFe]LGEaKFUUHEeOn
FPEIF5MGEUCbDaE?D55ADe=DEE9BDeAEEUIGDe=BDU5@o4l1CTgnC0MDE5=BDE1@
CoU==dU:C4e<BdU8BTU8AdQ9Bde7B4Q9BT];C4U9B4M6ADE4AdQ:BdY6@Sli>cm6
C5=IG7aoQ8R:RXR7nH87Ph>2PH1oOgkiO?io07knOB5lPH60P7mnOGekNWUgMG=b
LG=cLW9aL71_NWUhMWAbL71foGOnN?UlnGdCN7QiNGYkNgajNGUhMgIeMGUjNg_n
O1UmNGUhN7MfMWA_L79dMgYkO7EfMWMhN7UiO?im67aiMgEhNWf0PGmlNWalNgUh
MgIeMWEeM7CnLaEbLW=eMWQiNGMeLg5`LG5bLG5`L6m^mVdFKVm_KVaZJFQZK6e^
KFa[JFUXIfIUIFChJ1IWIVARHEmOFeaLGEiOGf1NH69TIFETHoUM3eQHEeIGFE]L
GUiOH65RHVCnHBYPGeiNGEUIF5MGEUEEFe]JFEQGEeIIFEYKG5aMGEiLFEIEE5AE
F5QFEE=BoE3kCb5@D4m>CTe<C4M8BT];BTU8C4]9AdI6AdU5B4];BD]BEeACoU8J
E5MHD55?C4Y=EUiNHVQ^LWAdMGEgNWenOginoX4DP81oOgj2PH1nOG]jNGYjNgal
OGionGd3NWQfLoea07WjN?id07GnMPQgNGYiN7MfMWGiM?Ue9gIfMGAcLg9bLg=d
MGIgMgQ^L79dMGEdLgMfMG=bL6m^K6a]KFi_Kg3iKPMZJVUXJ6MVI_UW7fATIFIV
IfQXIF=RHF5RHfETHf=RHF1OH5iPHF9RHF1OoUknG@=LFeQGneP6EEABD4m@DOeB
35=ADU9CC4Y8AD4m>cWn>dHj=RlY9AL?1@4210@321HR9BP`<RhK5A0B6AdK61PR
:RHL5QXQ5Q480`<841H=4QHK6A<<1`X:2`d?51HK:BX[;2/Z:BL];O`^N2l];S0_
:R<L5QD500<=41@J2@/?4aHH6QXC61`I4PlC6AXL92/S4@H62Q0C5R<kAT=0@DE8
Bde>CT]>DE=EEUEEEeQIFUYHEUABD4m>DEEJGUYLGV1QHF1OHfEXJfa]K6a^KF]Y
IVARHFYZJf]/KFe^K6a]KVm_L73iL_i`0Fm_oVh5Jfa/KFi_mg3iLQM]Kg1bLW1_
KFi_Kg1aLW9cLg9bLG1_KfkjL@5bKoY`nG87LG5`L6m^KFgiKoI/06_nJSQYJ6UZ
K6aZJFQVJ6UZJVUXIfUZJFQXIfIVHF5RI6EVIfQVI65OGEeNGfIUIFASHV5QGEeL
G5]JFEWiGOUKnET@G5]JFEQFEEEHEeIDDe5@D4kbC`]:B4I4@d=4ADM9BdknC`e>
BdTe5@dW?Ce0@3ln?OhlCcXk>c`o@TI8C4iADeEFEEEFEeUKG5aKFU]JFEQHFE]L
FU]LGV5SI6ESI6AUIVMXJ6ETHf9RHfAUJFUZJfYXIVAVJFY[JfYYIfm^KFaZJFQW
nfP1IfOiJAMVIfMXJFUZJVIXJFYZJFQVJFY[JfYXIVCiIA1ZJfe^KVe[JVEUIVMW
J6UZJ?YYnF[iJoUV1fQXIfESHV5PnF?iIOURnF47GemNGUeLG5_iEPMHEeMFEEAC
Do9G3UQGEU1:AT=1@Chm?3Xh=_he2cHe<c8`;bh_;bh];?h[1BHV9B@T8oLR1b0P
7QH@4QdXnbH19bSn8`4R8_hQ1b<V:Rha<c@dnCH7=CHg>CXl?Cki>@M0@3lo?Shm
?_Tm23ho?d11@T=2AOY43T91?chn?d52A4=2@Cln?Ohl1Cdm?Slo@?U33DA4@T4o
?S`l?Cdn?cm0md7n?`50@?i15cho@D92@Cln?Sm1@T91?chj?3m1@3hj>Ohk4SXg
=34_?C/i=cHf=cPf=SDe=3?g<R4/;c8c<c0/:QTD3P`A72Tc;bh[:RPY:2XZ:bX[
:2HS8a`IoQHV4P/53PlA5APJ71dB51HH6ATG5a/N81dF4A0B3a0A4A8C51HC51LK
oQdA6a4A51TO9B/_>3Lc<C4d=cXhhSWa=o4inCS9>O4gnCWi=`M2@D0n?C/j>OTj
nCd_?chn?C`k>cY1@3lm?3Xi>3`k>CLd<S0_=cPi>cdn@40i>CXj>c`l?Chm?3/j
>CPhoS/1>SWn>?4f5C8c=3@f=SLh=CDf=cPi>C/h>STi>3Ol=P4e=?hc1c/k>STh
=cLfnCA7<34c=3<b<2la<2l^;c0b=2h_;c0a<S8c<30_;Rd/;2/^;c4b<BdY9R0R
9Rdc>T11GV1VJFa[JVQTHfASI6=THfATHf9QH61OnUd4FemMGEcnFb5JGemNGUeL
Fe]IF5MEDe5@Ce5AD51?CTi=F5MFE59@CTiDoEGnE_UJnE/CEUIGEeQIFEYHEeMF
EEACDE=BDe?nE0EEDE5@D4onCQ1;CU1BEEQIFU=DE5EFEUMGF_iK65YGEE=FF5]N
GeeJF5YJFEMFEEACE5=CDU;nDAE@D55CE5IGEeECDDm>Cdm@Cdm>CTe<mT/FC4e=
C4Y8AdI8BT]<BdY9AdM6ADA3@d;hAQI5A490?cdm>CXj>c`m?Ci1@dE7B4Q7A_U0
?C/k>STj?3ho@D52@dA5ADI3@T91@3lo?SXj>CPh=cHg@491@3ln?Se0@452@d=4
A4E3@3dl>c/l?clm?3XioCOk=R4g=cHe=C@c<c8c=CHf=C@c=cHd<S4a<S8_<3<c
<C<j?c`koSXJ?3m0>c`j=cDh@DU9CE=IGEmOGEeLGf9SI6=SoVHEIFETI65THV5O
GUaKFU]KG5eMGUmMFoYI0eIDDTonC@1>nE_nE`1HoUT8F5YHEeIEE5ACnE;iDbMD
E5=BDE5@D55ADU=DEEEFC4i@DU=CDU5EE5=AD4i=C4Y:Bd]<CDe>nE47CDe<Bd]:
BDWiBPI7AdQ9BDY;oT`EBdY:Bda>CDa<BdY9B4I1@D93@d91@?hooSh3?Chn@?]1
1chm>cTh>CXio3DD=cLi=38`;B/W9bP/;Bd[:B@N70h6n`1o1QDQ92L_<BdJ50lA
61`J5Q/T;2PN61`S61<:1@D:4QH92a<I71TF51/P9BXa>3a5GfEXJ6UZJVUbM7Eg
NG]mMfi[JFAIBc/_:1@9214B5Q`:3A4E61XL71DJ7Q/D4ADM8R@]<bTE20H93@h?
734l>3Dg>cho?d0n>CTl?3dn?Cdg@T=4ADE3@Clm>cXi?415B3ho@D=4A4=2ATQ;
CTm@CdmAD4i<BDM5A4e=CTi?D51ACdm@DE9BDe?jE@ECDDi>CDgnC0M9BTY;C4e>
C_U@nE8GCDm@DU9@Cde>Cdm@DE9BDe=BDU5@Cdm>nE7iC_U@1dm?CTi=C4];nDgf
C01;oTXhBDQ9BTa<BTU8ATQ9BTY9B4I8B4M6ATE4A3lo@493A4E6A48o?C/k?3e4
@d=2@D0o?d10?cln?C`lnD3i?_Xl43e1@T50?cdl?3ln?C/j>3LflCP;<c4_;B`/
;Bh`<S@goSQP>CXk9`L06Bl_<S8a<2l^;R/V92@U:2/_<CDg>S`n?chm?ci0@T=3
@T52@D0o?d12@d52@dE8BT]<BT];C4e>Cde9AdI5ADI7B4a<CDi=BdU5AdM8BDU8
AdE=C4]:B4M6AO]60DE5nDLGATM7B4U9BTY6B4U:BTU8ATU:Bd]:B4I4nDD?BT]=
CTi=BdY5ADI7AdQ9BOU7nDSiBOU41dI6AD=1@3lnnD7iB?U5nD@4@T91@D3n?`0m
nSl7@D10?chm?3cb@0Dn?3Pe;bgn:Qd[:R/Y:RPY:2HV9B<R81lN7alN7A`K6aXH
61LF5QGg50LE6AL?2@/F8O/O1R0N5A<C4Q;n4@PC5QXN8B<T8R7j7`LN7b0R8bDV
9oTT22/[:RXY:BPW9_XT1bDV9RLX:BXZnBd>:bXX9bLX:R/];2/Z:2LVoRD59RHW
:2PYnB`=;Bd[:RPW9BDV9RLX:2Wg:_hX0BTYoRXG9bPZ:b/Z:2LW:2X[:bXX9b<U
:2XY9b<QoRHB9B8O71XX9R@R8B4R8b4Q820O7_LM21LJ7AhN6aLE1?d030LD71HB
410?4A<F5a[n72hI5aD>2`P72@L000D62PdB51PJ4QHH6Q/K6ATM828O61<B4`d;
30l@4A8E4QHI7?hN42@V;c<lAE5LI7=fNG]nQ8V<hH_aRO6;nH[9Ro69nH_iRA9C
P@210840P@210840P@210840P@210840P@210840P@07PX:1P7mmOGciNOUm6Wmn
OWelNg]jOgmnOGakNWYnOGakNWQgMWAcLoid0GEeoW7lLP5aLO]b0G=cng80LOYb
nG?kKa1`L6m`L75bLgAcKfe]K6]ZJ_]YoVP7KVi]KFa[JV[iISMRHV=TIFETI6MU
I69RHfAUGf1PHF9SI6ASHf9QH5mOGUePHfIXIfESEE=CFVUoUJ:TYJJWYJ:OWOVJ
1ibLViZIV9RGnYHPUibMW9^IV9NGWIfLW9^JVIVFUYFDTi:ATIVHUiFCTI2?nICn
UojF0IFEnI_iWOfHoIT?V9RGUiJEU9BBTiBEUYRHVOjEo9@?V9VIVibMWYnDUIJG
V9NFU_jC4i:@SHZ8RhnEVY^IUI:KViZHUiFDoY<KTY2?SXf<Rh^=Si6CUIJFUI>A
T92ATXn?SXj=S?J;5Xb=SHb:R8N4QHR:Rhb;RXN7QXF4Q8>3n8HFQHB2P7mmOGQi
NGYkO7emNgaoPH:1P7oiPSiiNGQhNGanP7alOGioOh1oO7YjNGQgMgIcLg9aL71_
KgAdLg9aLG1`LW9cM7EeMWIhMW=`Kfi^Kg1`Kfi]Jf_nJP9YJFSnI`Y[JfYYJ6MW
IV5SIOiW4VIUIfITHV5QHVATIfUXIfQ^M7?mLRacM7AVJ6]/KG9kPWf2RI2CTY2<
ShjATiBDTi:GUYFDTi:AT9RHUiJEU9>CU9CmU@6FU_VE0iJDTY3nS`6AU_ZG3Y6A
TYBEUYNHUiNFUIBCToRBmi@3Ti:ATOf@5I6BTiBDUHf?TI>DTi>BU9BCTY6@Shon
S?B=1HZ:RHR7QoN608?lQ1V5QHB3PH20PH>4Q8>3PX60OgiiNW]lO7]jN?ie2GIf
MgMhMGIgMgSmN@MhMG9`Kfm`Koi`Og5`Kfi[JVMSGUE>BTa=CD]8@clj<RLK4Pl=
2`PC6b@Z<3Lj>R8M6A/P9BDS720U91lL7b8I50d81`/B5Q4E6QdN6ADA30T71`P<
414B41@F5Q<@2`h<2`P71@D72@hB5A<>2@L;0@003A<E50hE6alN7AdN81hM71`J
5a<P9Rh[41l@2a0F8BhhBUYKDeYLGf=VoVL7HfEWJVa]K6cnM0AcLW1_K_i[2Fa_
M7QlN7YkOGgnOPn5QXV;S8b;RhR7QXF4Ph:1oX[jR`F<SHj>ShoiT0FAT8n>S8_n
RPJ;Rhb=SXn?nI?iU@6BT_fCoI8=TiBEUYJGUiJFUIBCTY;jU06CSoZ=nI07Shn>
SXf<Rh_iSOV@9i6AT8j=S8^:RHZ<SHf<RXV9Rhb=SHb;R8Z8QhJ6QHB4OWj0PXB6
R8WnR1B6Q85nOHB3Ph:1P7moO7akNgYiN7SiNoUjnWPHMgYhMWAbL6m^LG5`Kfi]
K6]XIVIUIFATHoUU>F1NG5YIFEYKFeePHfIWIVI[KThZ<4UFGUaLFe]JFEQGEE=B
DeEHFeeSIFMZK6e/K71aLgEfMWEdLg;nLCQcMGMdMGMiO7j0PGenOWn0PH:3PX:0
Ogn0PX>7R8V9R8J4PXF6QhR8QhJ5RhZ9QhB2PH23PhB5QXOgR?f;oH`7RH^<SHf<
RhWnR`B:RXR7Q_V948f>T96AT8j=RHV:RX^<SHb:lXSiRoV41hJ6QHB3PX60nH7i
PoV1nH;mOoennGL7N7MgMWEdLg?bMRQeLVm[If9NG5YLFeYHEUACDEA@CTa9ATA3
ATI5A4=2@T0i=cLf=C@c<oXd83Dc>Sde:RPd@C`m?Chn?cm0>cXi>3Lf=C@i>d15
BD]=COQ;1Ta=Ce1BDeCiEPMMG5aJFEQGE_UG25UJFU]LGEeOH_YS3f1OGEaLGEmP
IVESHEmMFe[mGOeNnF06Hf9RHEmNG_aMoEkiH2IMGEiOHF9SHeiOHF9RHEmNGUmQ
HV9QGeiIG61QGeYCCT=5BDiBEEKnE`5EE?eC1e1@Cdm>CDa<nD/EC4e?Cdi;B4Hj
=S4_<ce9DDE4A4=4A?e55TI6AD=1?STc;RXY8a/B4a8D5QXM8B4LoQ/H71dO828V
:RPP6QHE3`h?414B4Q<C51HI6_hL2aLF51<F6A`M9AlM6_hH0ALBhQ3a3[4@l@ki
4?T>1fATHf9QGemNnE_iGaEQH61OGUeMG65QH5mNGEaLH5mNGEaJoUT1FU[nF`5L
G?iHo5T1F5SkF@5JF_aI0EMDnU?iE?]@455AD55ADU=DEEEDDe=BDE1@ndonCPMD
E5=CDU5@D?U<=dQ8BDY;BdY:CD]:B4Q9BT]5ATI7B4U:BTU9B4M6ADE4@dI9C4i=
BdTk>CU0CfEkR8^<SHj<RHJ4nH47Ph>2PH1oOgkiOAmoOgimNgYiNGmoOWimO7]k
N7QgMWEdLg=kNWUgMG=bLOUfoWWnN05gMoUmnGomN_ek3gYjNGUhMgIfM7IgN7Uk
NgcnN?eg47IjNg]mOWn0PGIgN7UjNGQhoWDCM79_K6Y]LGMlOG]gM7emO7YiMgKn
MA]dLW5`Kfi]KFmaLgEgN7QgMG=bLW=dLG5`L6m^mVdFKVm_KVaZJFIWJVa]KVe/
JFUXIfIVIFGhJ1IWIVARHEmOFU]KG5eNGemLGF1RHf9QH?US3eYJFEUJGEmQGEeN
Gf1PHF;nHB]PGeiNGEYJFEQGEeIFFUYIF5MGEUIHF5UJFe]LG5iLFEIEE5AEEUIE
E5=ADOi@0Tm?C_i=2U5AD4m>CDe<ATQ:oT`BBdY<BdU7ATI7B4E9BdY9BU1FEOeD
;5EFETY=D55BEf1WHVM^MGQgMGAgNGanOgmnOH:1P7mnOGakOgmnOGakNWYkNoel
0GennGd3OWajN?eg07WjN0ibLW=eMWMhNGQiN7MfMGGhM?Mf0gEdLg?mLQEcM7Ef
MWM_LG=eMWEeM7IfMGAcLW5aoVklKoU^1F][JVUXJ?MW06ClIAUVIVASHF1PHF=T
I6=SHV5PGf1NHF9SHf9QGoiL2EeMGUiMEeIGEeSmF@MHEE9@Cdm@D?iA:59BE5AA
DU5?BD<l>3Tj>STf<bh/9Ad@2@H60`094AXP9Rd`<1PC3a4FoQ/Z4aXO7QTF6A`C
3PL20@D<40`@5ATJ5a@A2`/:2@`@51LP92P[;2`Z:Bd^;_`_=30b<S0Y7QD>3@40
00`D5Q@:3aDI61LG61XH5aHF514=6AhT8A@500864QdW>4Q7?D94Ad]>oU07C4mA
E5IGEUKnF@AHEeEDDoi@2E5DFEePFU]LGUknG`mVIfY/KFe/K6UXIfIUI6=RoV_j
K0E]KVm_L73iL@EbLW5`KVgnK0I]KFi_L75anG3iLP5_Koe`oFl=L75bLg=dM7=c
LW5`KfojL@5bK_Y_nG87LG5`L6m^KFgiKoU]9fi^KF]ZJFQWIVMYJVYYIfIVJ6UZ
JVUXIfUZJFQXIfIVH61RI6IXJV_nJQAXIV=PGfIUIFASHV5QGEeLG5]JFEWiG?UK
nETGGeiLFUQFEEAGEeIEE5=BDdm@D4m?CTi=nDl=BTQ6A4=3A4E5AdY=D57nD1aB
<PhD;CY2@40o?chm?3dl?C`m?d95Ade?DEAFEoiF25MIFeaLFeYIF?iG>5UKGEYK
GEmRI6IWHfATIFIWJ6QTHf5PH65SI6QYJVYYIfESIVQYJVYYJ6M]K6]YIVASHVEU
IVMXJOMZoFSmJ@MVJ6UZJVUXI_iX16MWIFASnFH@JV]]KVi]JfYVIVMWJ6UZJfWb
J_U]nFH7J6QWIVETHf;iHoUTnF;iHoePoEoiE`MHEeMFEEACDo9F7EMGEU5=B4A2
@450?cdj>3Lg>STg=C8_;B`_;bh];?h[1bHU9B@S8R4QnR8P8A`Q91`A3a/X8b@T
9BDV9RPT8b8Q81lN7B8T:Bhb=3Hfn3D6=SLi>S`m?_Tk1d91@Cln?C`lnCd4?d10
@D;n@`14nT<?@3lm?3`m?d16AD=1?cdk>_dmoCki@0I3@T91?chno3gm?_U09Sdm
?Sm1@T=3?Sm1@T91?chn?d52@T4o?STl@44o>S<`9bX^<cLj>ohl0CXioCP7=CDd
=3<b<C7i<1Ha<S@d<c0]:alK5Q@H8Rhg:bXZ:BXZ:ohZ5R/Z:BLU92<P6aPG4`X4
1PP93A4F6A`FoQD/5QLI6Q`P928J510A3@h?414B4Q<C5QHI6Q`L6aDC4Q<G7B@X
<S8`<C8d=CPhhSWa=k4ilCOi>OTg1d92@D0o?CdlnCWi?ALo?Shm?3/k>Slo?Sdl
>cXj?Sdl>cXh=cOn>ohl0CdmoSWl>P4i>O/j0C/ko3X0>OTfnCOk<a0d=3<d=3Df
=cPi>CXj>CPg=o/foSD7>c/j>STh=cOi<bh_;c0a<S8a<C@b<Bl_<34b;2d];Rl`
<C4`<2l^;B`/:bX]<3<e=38`8R0P9cI<H_i]1Fi_KFYWIOUR1fATHf9QH61OnUhP
G5mMG5]IF5MGGEeLG5]JFEUFEUEDDe9ADEUHEeECDE1?nECnEoiF0EEEnE_iGOeH
oET?F5QGEeIEE59>CTm@DE=CE?i@oDl@D5IIFE]LGEiOE5EFEeQGEUKnDa=BD4e:
B4]?EEYKFEEBFe]JF5MEE?iC6e9@Cdi=C4];CDmADeEFEUECDE1@DE9?Cdi>CDcf
BaI<CDe<BTQ7A4E8BT]<BdY7AdI5A4A3@oQ65TE4@T0o?Cdh>CTj>c`m?Cm0@dE6
ADA3nDHn?Cdl?3e0@TA0@452@d=4A4=2@T50?cln>c/j>CPh=cPo@D0o?Shm?Clo
@452@T=3AD=0?C`k>c`m?C`k>SPhoSL2=SHeoS@:>3Pg=SDd=3<a<cGn=a8f=CLf
=38a<C8b<34c<S4b>3hmoC`/?Chn=CPk?3e2Be9=DUUPHf9PG5mNHF=TI6=RIfIU
I6=RHEiQH5mNGEaKFeaLoEd2GUaKnUT3FUQFE?iC05CiF`iEEEIHFEYKFUUGEUED
De?hD_MD0e=BDE7mD1EADU=DE5E=Ce5CE5=CDUADDe9AD4m?oTclCOUA1Di>CDa;
BoM:04OlB1U9BT]<BTU9BTa=CDa<BdY9B4I1@T=4A4=2@?hm2Chn?cm0?Cm0@47m
@R=1?S/i>3Pg<c8d=3Hf>CTh>SXg=2dX92P[;2/Z9R@Q71@:0P7n03<841TO9B`_
;aLB3Q0E6QXI5Q`Q81/H6ahE40T40`L>40T<4QPK71XK6AXM7RDY;cU=EeeRoFDk
KFibM7EgNGA[IV=MD3l]8AX;1@@A61XF2a4G6aXI6AXL6QTH61HC4B4Y;bXL2`<2
1PdF7bhl?38h>Se1oT88@3Xj?3dn?chnoT@4@d90?ckn>`Tl?dA8BShn?d51oT8?
BDY=Ce1@Cdm<BdY9B4M6AOi>nTl5D55BDU=CnU@6DU=@Cdi<Boi:1T];C4e>Cdoi
D?UB0Dm?oE3mC`e@DE9CDeADDe=BDE1?CoUAnDgiD0M?Cdi>CDa;Bo5=9di>CD]:
BDQ7ATM9BTY9AdI6B4U:BTU8ATQ8AdI6ADA4?Si0@TA6B4WnB1A6A44n?DA3@d91
@3lo@40o?chm?3ci?oTnnS`>?DA5@d4o?C`k?Shm?3/jo3T4>3Pg=cKi>3Tc<Bl]
;2`];Rh`<cHi>STk?d@T00HO;3@b<S4a<2l^;2PV9BHX:bh`=SPj?Cm0?cho?T12
@d=2@D0ooShh@494@D94ATU;CDi:Bd]<CDi?CDQ6A4=3A4I7Bda=CDa:B4A7ATM8
B4M6AD]:BDM4@T50@d=4ADI7ldSmB@M6B4U:BTU8A_i814M7ADA3nDH?BT]=CTi=
BdY6ATM7B4U:B_58nD_iA0M6ATE4@d91@?U1nDOiAOU6oD?n@P53?_Y01d50@3ln
?C`llSlX?C`h=S8_:b/Y;Rd^;2`Z:bX[:BLU8QlM71lO7QdL6a/J61LG5QDD4a?j
524F51XM5@X8524L7AdN7QlO7QHC4Q4@3`h=4Q@I7R8T9R@PnAh67b0R8bDV9oTV
22d/;2XY:2LU9_XT1bHW9bPY:RX[nB`?:BPV9BDV:2T_;R`Z:2HT8odVoBOi:@H/
:b/Z:2LWo2Km9oTY9RHV9bPZ:b`/9bPZ:b/Z:2LW:2X[:bXX9b8U:BXX8a`H4QDI
7R8U9_hW0BDToB<7820O7ahM71ci6bDL7AlO7Q/H5PX60@033ATP4Pl?3Q4A51DG
5aXL6a/I5aDA3@X;1_d01P<6310F6AKn5b`H6A/L7R8V91`F4Q8>3Pl@4A8B4a<E
5QTJ6Q`P8RHX;CE0BeIVK79eO7j3RHWRRo69/H_aROV;nHTBG840P@210840P@21
0840P@210840P@210840P@2108401860P7mooWkiN_Um87mnOWelNg]jOWimOGal
Ng]lO7eoP862PWYiMgEcLFm^L_aa2W1`Kfm`LG5bLW=`o742LW=cnWCiLaIbLW1^
K6YYJ6e^KVm`LG9aLG1_KVe/K?e[o6`7Jf]ZJFQXIfOiIOaR7F=TIFQWI69PH65Q
GUiOGf1QHV9SHf9QH5mOGV1QH_aS1f1SJWF4UJB]oJ83X9jMVoVI1ibLViZIV9RG
nYTXVYZKVYVGUYFEVIVHUiJFUIFBTY>DUIJGUi^JV9JCTHn>SXnATiJIVYcnV06G
UojFnIciVofJniT=V9RGUYFESi2ATY>DUIKlU?jE3j2OWYfLVYVIUINIVYZHUICn
TS:AShb9QhZ>U9VJV9BAVIVHUiJEU9BBTY6?SXf<RhV:Rhf?TI>DUYFCTI2@TI:?
Shj>SHcfR`f<SHf<RXR7PhB7RH^;R_j91HR8QhJ5QOR65XF4PX1oOGegN7QiNW]l
O7YkOX21P7mnnH8lOGajN7QiNW]iNGYjNgamO7ajNWUhMgMfM7AcLW5aL71cLg9a
L71_Kg5aLW=dMGEfN7IcL6m^KVm^KVe/K?i[9fYZJFQWIVEUJVYYJ6MVIVEQHfEW
JFQXIfMVI69QHF9THfMYJ6EVK77nLbidLg=bL69VKG5cN7n6PHF<TI>BSX^AT9:D
UIBCTYBCTY6@Shj=UYJEUIBDTi>FU_fE0IBDnID8V9JDTi:BU9JFnYL=TI6BU9FF
UiRFUYFDTi?gT_VE79BDTi:ATI2@Shn@TI:CTiB>T9:DUIBCTiBDTi>BoY7mS_F=
1h^;RXV8R8N7nHKnQ?^35X:0Ogn0PX>4Ph>2PH1oOWYkO7emO7]ioWDAMWIgMgQd
MGIgN7UjNgajMW=`oVmLLG9bL75`Kfi_KViZIEaDCeMEEE=ACTa8@SL[8A/D3@L:
2@/B61TK7AHJ7AdK728V8QdK7bDV8Q`A4A0?3Pd<31@E5QLJ7B4Q4a0<2P`@4Q<8
20lD5AHC40l<2`P7oPDd2`hA4Pl:1@<51@@84QLC3ADM8b<N6ATK:AhF6R@U60XN
8b<H3@T?4`lS=dADH5iBFUePI6OnJ0=TIFQ[oFd@MGAcLFm_KVi/K6e`LgIjO7[n
Na=lOGioQ8F7RHZ9R8MoOh22PhB5Q_b;oXX5Rh^<SHj>mhl?TI2?SXb;RXZ;S8b=
SXn@T?VCnID1Ti?mT_fC3IBEUYNGV9RGUiJEU9>CnYD1U8ojSOV@1hn?SXj=S8^;
nHgiT3nATI2>SHb;RXV:S8f=S8Z9RH^<SHf<RhR:R8N6QXF4Q7ioPH>5QhV:QhR9
R8J2Ogb4Ph>2PH1oOgalNg]jNGQhlG[jN1QgNgUgMG=aKfmaLG1`Kfm^KFYWIfET
Hf9RnFD[H5iLFUUIFU]KGF1SIVMVIV]dBB<iD5=PFe]JFEUHEeIGEEADEUQKGFAU
J6_mKDM`LG=eMWIeM7=bLW5cMGMiMWMiNWanP81mOWioP862Ph:2P7moP8:3QXN8
R8N5Ph64QHJ7QhJ5Q8N6QH:0OWelPX>4QHN9RX[iROf<oH/;RH^<SHf<RhV;RXV8
oHOiRA2;S8f?Shf<RhZ:Rh^<SHj=RoZ9nHSiRoV41hJ5QHB4Ph>2nH7iP?V1nH;m
Oof0n7P6MgMfMGAcLo9e9WAbKfeYI61LFUaLFeUGEEABEU9@CDY6A4=6ATE4@d92
@3Xh>3Lf=OPd83Db>d0i;BXc?SPh>CXl?Cdn>cXi>3Lf=C@k?T97Bdi?CoU:1d]<
CDm@DU=DnET7GEaLFUUHEeKiF0QJFe]LGEiNH67jHPmOGUaKFeaNGfIUHf5OGE]J
oEkmGOUO1V9QHF1PGeolG_eMnF0WGEeNGf5RHf=NGf5RHV5OGUiOHF9RHEmNG5iP
Ge]DC4Dj?D=;DUMJFoeG2eIDDe9@Cdm>CDa;BoU7oDhTC4Y8Ad50@452ADQ:@d=5
ATI7ATI5ATM8AdI4@Clg<bl^:20G4_h@5A@G71lS81/H6AdT:24V:RPR6aTG40ok
41PC4aDF61XL7b<Q6aPG5QDD5aLK7QdI5Q4ChQ3a3_4@nA794?4>nA3i3PASHV9Q
HOiPnEciGb1QH61OGUeMG61PGemNGUeMGUiOHF9SI6EOH5iLFUQFEEWlF0YGEeIF
EeQHFEUJEoaH0UUHE_YEnE@FDe=ACde;BTU>Cdm@DE9CDeIFEEACDU;mDOaB1e5A
D4m>CTe=nD_lB1e9BT]>CDY8ATI7AdA4ADE6AdQ8BDU8AdI5ADA6AdSlB@Q6BE1K
JW^:ThWnRP>8QXF3nH47Ph>2PH1oOgkiP2MmOGakNGQgMg]kNWUhN7MgM7AeMWMh
NGUmO7YhMG=aL71aLgEhNganoWX1NGWnN?UnnGgmO?]k3GYjNGQgMg5cM7EfMgQi
o7LBN7QgPX60OgilNg]gNG]lO7YgM_id<W=aKV]YK71fNgajMW=kNgYiN7MfMWAd
Lg5`Kfi]Jfa]Kg5cMGIhMgEcLW9cM75aL71_K_I]3Fi_Kfi/JVUUIVU[KFe/oV/5
JVYYJ6MWn6PFIfITHV5OGeUJFU]LGEiNFeaOHF9QH5oiH`mNGE]IFEYKG5YJFe]L
GEiOoV4YH5mNGUeKFeYIF5QGEeUIF5MFEUEEEeMHFEYKFeaNG5UFEEADEEADDe9B
oU4WD51?CTe<Bd]@D4m>CDa<BdI8BTa>CDe<C4]9AdI6AdQ4AdU8ADI<DOiC;UAC
De9BAT]BEUQMI6]VJW5fN7McLgUkOGn0OgimOgimO7]jNGQmOGalNg]jNWemoG`1
NgciO@R0OWakNWYlO7WjN0ebLW=eMWMhNGMhMgIeMOMdnGLLMWIeM7=cLW9aLG9c
M7EeMW1bM7IgMWEeMWIeMGCnLoe`oFoiKPM/K6]ZJFUXJ?UWoVGlI1MSHV1OGf1R
HfASHf9QH5mPGf9SI6ASHV3nG15MGEiNGEIEEUMHFEYKG5YFDe3nC`1@oU4;DU=D
E5EFEUA?B3ljoD8:?chl>SD]8APB3@Kn03<120h?4A<<41<C4A8H7QTG5ATO81`F
2`/:2@P71PH;30dA51PL7Q0>30T;3a<G51TP9R/]o2hX;c0a<34c<c4/91T=1`<2
0PH@5Q@<41LM7APC4aDS610D7QlB11@H5`cn00d5014T<D1=B3a2ADQ<CoiA0de?
DUGmE`mJFEQFE5ACDe5ADUEHFemPoE`CGEiOH6EVJ6Y[JVUXH61QHfAUIVOlK?i[
1Fa/KFi_KoM`3g9bLG1^KFa/KFi^Kg1aLW;iL?Ub0G1`oFomL0eaLW=dM7EeM7Ac
LW5`L?Yb0G=^nVoiLPMaLG1`Kfi]KOU_nFdoKVi]JfYYJ6MVIfUZJVUWIVIXJFYZ
JFQWJFYYJ6QWIVIPHF=UIfU[K6UZJfYXI65NIVEUI6=RHF5MGEaLFeYIFO5KnET?
H5mMFeUGEEEGEeIFEEEDEOiA14m>CDa<nDl=BTQ6A4=3A4E5AdY=D57nD1YH;@LM
=3M4?cln?Cdl>c`n?chn@495Adi?DUGmEdMFEeUKG5aKFUUHF5MIFeeOG5eOH69T
IVISI6AUIVMXJ6ASHF1PHF=TIfQYJFQVI69UIfQYJFQWIVUXIfARH5mNI6EVIfU[
K6ciJoeYoFP;IVQYJVYYJ6IXIfIUoFCiIQ1XJFY/K6YYJ6MWJ6QYJV]/J_Y[nF[i
KOUV1fQWIfIVIFETnF?iHOURnF?mH?eQn5P6EeMFEEACDo9E7EIGEU=?BTI2@451
@3hk>CPh?3/i=S<_;B`_;bh];?h[1BLV9RDT8oPR824K8RLP514J9AlO824S92@U
92<R8B0O7QdT9b/`=3Lh>?Td1SDf=cTj?3gh?PM2@D4o?Sdl??Tn1411@D93oT@0
@oY23cln?3/k?3hoATE3@Clm>c[m?_dmnCl6@T51@40o?o`noCgi@2Lm?Cho@D93
@cho@D92@Cln?Sm1@T91?chl?T0o>c@/9ahR:30g?3m0oC`;>cTh=cDd=3<b<C0`
nBcm<`ha;bd/9RDU9RLZ;C0X:2[n:bXZ:RTY:R/Z:BLU:2@P7Q`H40T51PH72a0E
5adJ5A8C5ahR6b0T8Q`E4a<?nQ0H4a<D5ALI6a/N71PF5APK7B@Y;S<f=S8a>>8i
lCOa>OTjbCWa=oTinCL4@D10?con?_TjnCdP?chn?C`k>cXn?Sdm?3`k>c`l?Cm0
@D93@D4o?C/i=cHjo3T:>3Pg=cPi>CXj>cSl>@4j>_ThnCLF=SHd<S0^;B`a<S8c
=3Df=c/m?3/j>CWm>?`i1cPh=cHe=C@dnC;l;ad`<C8e=34_;Bd^;R/[;2`];Rl_
<30_;Rd/;2/];Rol<0P]<3M2DF9aN6[nJ0=VI6=QnEl7I6ASHV5PH5ojHBQOGE]J
FEMFEEEIFEQGEUIEEE9BDeAEEUMGFeYHEU=ACdi>Ce5CEUUJG?iH0EMGoUKiG?UK
oE[kF@eHF5MFEE=;Bda=CTm@DOa?4U1@DEiOGUeLFUUIEEMIFUYHEECnDS9ACda9
AdY>E5UJF5AAFEUHEeIEE5ABDU5?CTe<BdU:Bde?DE=DEUECDE1@DE9?Cdi>CDcf
B`e<CDe<BTQ7@dA7BD];B_i91DQ8AdI5AOQ65TE4@T0o?Cdg>3Pi>S/l?3ho@TA5
A4=2nDHl@D0n?3`m?Slm?Chn?d11@D=2@T50?cln?3`k>STi>3Tn@3ln?Cdl?3hn
?d11@T93AD=0?C`k>c`k>cXi>Ohh9cLg=SDd<c8b=cLf=C@c<c8a<cDg>CPh=cLf
=38a<C8b;c0b<Bh_=C[n?2hm?3`k>S4f?D53B4mFDEELHF=RGU]QH69TIFASHVAS
HV5PGeiKGeiMGEaLFe]NG_eM0UaJFoYI1eaJF5MFEUQInE/=EEEFF5UJFeYHEUED
De?gD_UE75ADDe9ADE1@Cdm@DE9CDeA>D59DEEACDeADDe=BoU7mC_e=nE47Cdm>
CDa<Bd_iB_i8oDLHB4Y;BDQ8BD]<CDa<BdY9B4I2@dA5ADA3@Ohm:Chn?cm0?3ho
@452@dA5@cll>CPh=S4`<S8e=CLi?3`n?3P`:RLa<C<b<Oh_1B`S60l;1O`0L0L=
3Q0B2`lB4Q0A5a`L6ALK8B8N60d=30/:2@P830d>4aPL8RDI6APG6AlU<3Y5CUIL
Gf=TIf]^L79bM6iWGeY?@C0P4`h91`/E71TA51TO7aXE5ALU6Q8F824D21lV9AP9
0`D500dN:SDo>blh>ci2oT<4@C/j?Ckm?a15A4=1?cln?S`l?D13ATY:@?ho4d11
@T=8BD]=CTe<Bd=3A4I7B4U:o4onCPE?Ce1ADU;hD`iADe1?CTa;BTY;C4a=CTog
D?UB0E1@oDomD0eADU=DE5EEE5ACDU5@D?UBnDgiD0M?Cdi>CDa;Bo5=?di>CD]:
BDQ7ATM9BTY9AdI6B4U:BTU8ATQ8AdI6ADA4?Sm1@dE7BDY7B4U8AT8o?4A3@d91
@3lo@40o?chm?3ca?_Xl3Se5ATA2@3hl?3hn?Cdl??hk1SXj>3Lf=CGi>2/c<Bl]
;2`];Rh`<cHi>STk?dXO00lV:CHa<C0_;bh]:bXX9bLY:bh`=cPk?_i0B3lo?T12
@d=2@D0o?ci0@TA6@dA6AdU;CDe:Bd]<CDi?CDQ6A4=3A4I7BT]<C4]9Ad=6ADI7
AdI5A4M6AD90?Sdl@T=4ADM9BT[eBOe82dI8BDY:BDQ6B4M6AOe4nDH?B4U:C4a:
BDQ7AdQ8BDY;BoU9nDSiBoU41dI5ADA4@d=2nD7iA?U5nDKm@oi40DDonD46@40o
?Sdl??8n9S`l>3Pd<Bd[:Bh^;bd]:b`[;B/Y9R<O7A`O7ahM71/K6QTH61LF5OPD
8AHC7B8K3``E81XJ6a`N7alN5Q<B4A0?3PdD5a/P92LX9Qoj7@LN7b0R8bDV9oTY
22d/;2XY:2LU9oXU1bLX:2TZ:b//nB/?:2LU92@U9bP_;R`Z:2HT8odWoBKi:0H[
:RXY:BPXo2Om9_TY9bHV9bPZ:b`/9bPZ:b/Z:2LW:2X[:bXX9bDW:BPT7AD?2@dC
6b8W:R_m9`/V92<R81lO7QdL6a_i5odN4A`J61LA410A4QDH6@d;3@h@4ohD3ALH
6aXK6ALH4a4>3PT3o00B10P?51dL5a@E6B0T7B8V91hG5OhDo18I41<C4Q<E5ATL
92<S92Xa>dAAFfQbNGalOXWRRo69lH_iS<V;lHWiRoV94Wf10840P@210840P@21
0840P@210840P@210840P@210?ankWd7OginOGakNg[mOOel5gYkOGn2QHJ6OW]i
MW9_K6]bLW5`L6m^K_i_0G1`oW48KFe^KVm`L79cnWCiLREcLG1]JVMVI6a/KFe^
Kg1_LG1_KVi]K6a[Jfa]KFi_KfQXIfMVIOMT0VESHOiP1V9SJ6ISH5glG1eMGUiO
H61SHf9QH5mOGVMTH5eLGV5SLWf?WZFSViGmW?fKnIP7W9bKVYVHV9OjVP2KoIL0
U_jE8INGUYFDU9>CTY>DUYRJVibGUiFCTHn=S8j?TIBGVYbNUiOmV06IVOVMnITD
W9bKViZIVIRJVYVHV9NFUY6BTY>CoY@XTY>CU9FEUYJMW9ZHUI>AT9JHVibLVIFB
UiRIV9NDTY2CUIVKW9ZHUY?jU1fATI2@Shn>SXZ;S8f?T96BUI>AShj?Si2?Shj>
SHcfR`V<SHf<RXR7Q8F7oXT9QhJ:RHV8QhJ5QOR638F4PX1oOGefMgMhNG[nN`Il
OX21PH1onG`iP7ikNGMgN7QgN7QiNW]lNgajNWUhMgMfMGEdLg9aLG1bLW5`L6m^
KW1`LG9cM7AeN7IcL6m^KVm/K?Y[4VYYIfITHf9WIfIVIFASHf5SIFSnJSEYIfIT
HV5QHVATIfUWIFEZKg1aLW=bL6i[I6YbN7YmPXN6RHf@TI2>Ri>BU9FEU9>BTI2@
ShonS_bDoY<7UiNFUIFDTi?iU@RDTi6@T96BU9KjUojC09CnU@RFUIFDTi:BTI7i
T_VF5IBDTi:ATI2@SXn?T96BTY>?TI>EUYGmU?^CoY01ShkfS@N<S8^:RHR8QoV6
7hB4Ph>2PH60PX5oOWioPH:4Ph>2PH1oOW]kOGinOG]joWOnMQ5eMW=dMGMiNW]l
O7YgM75`L77mL`=`L6m]oVl:KFQRFeMFEU9ACdgnBgm4?C@^91P?4PP72@d:2@d<
51`M6QTM8B/R7B8/;bLM41<G6APB30PE51@E6AdT9QXE40d=41DD0`88310B4a8?
30/81`D41@/<30X710831Q4G4a8F50`K8bPT6aHI7BHL5Q/U9AL961/F20P;51H=
9Cm<Ef1RFeYLH6=VIfQWI@9VJFcmKP9cLW3nKS5`LFi_LG=eMgUkOGelNganPH:3
QHJ8R8N5Q7enP8:5QhV:SHb<RhZ:RHV;Rhb=SXj?SoV>18n>SXf=oH`6SHf>Si2@
TOVCn9DFTi:@T9:CUIBDUIJGV9RIVIRHUiJEU9CjUP6ET?Z>nI07Shn>SXf<Rh_i
SOJ?08knSCR<Rhb=Shn=S8^9Rhb=SHb;R8Z8QhJ6QHB4PH:3Q8J7R8V6QXN6QH:0
OXB3Ph:1P7moO7akNgYiN7SiNOUjnWP7MgYhMgIdLg;mLOe`26m[J6MVI6=QHOUU
2f1NG5YIFEYKGEmQI?iU76AUM48M@eM?H5aLFeYIF5QFFEMFEUMIFeeUIVU/oFh6
L75cMGIfMOid1G=dMGQkOOik2gamOGinOGinOh21P_j39H:1PH:3Q8F6QhN6Q8:0
PhB5QhN5Q8>4Q8>2P7mnOHF6QhR9Rh^<nHXGSHf<S8^:RXV9Rhb=SHb;RHf<RHN6
QhR9n8X?S8f>SXf<RXZ;Rhb=SXn>S?Z:nHSiROV4nHGiPOUnnH7iP0MmOGioOh21
POUi1gQgMgIeM7=clW@XLg5`KV]WHEaJG5]JF5IEE59FDe5>BdQ6A4I6ADA3@T90
?3/j>CPh=cOj=10e=C/o>c<_<SLf=SLi>c`m?_hj0CTioSP7?D14B4]=CTkiB@M;
C4e?D59CE?UJ1e]KFUYIFEQHnEX8Fe]LGEiOGf5PnV4GGeiMG5aMGUmTHf9QGeiM
G61OGeiMGEaLlF07HF5PGemNGEgiHOiO0F1PoV4LGUmQHV9QGeiNGf5RHV5OGUiO
GeeIDde8AdQ<Ce;nE0mFEeQIF5ICDTm>CTe<BdY:nDD4C4];BT[nB@Y2A4Q:BTM3
@494A_i7BTE4ADI8BDU7AT=1?3He=C4Y8a/H5A8C5QXL8b0L6AXN8bLP92LU7a/L
71HE51<A3`h=4Q4A4QDH6ahY9b8M61@@30/=51XL6AD?4n8@l@ka4?TBbA3a3_T@
n@klH>iO1f5PH5mNGEeLoEomGQMLGEmQI6MXJF=RH5eIEU=BFEUHEeMFEEGnEP5G
EoiH15ADEEEFoUL0E_YEnE<UE59ACT]8AdE=CDi>Ce1ADEIFEEADDe9BDE5BDe=D
EEE>CTe=C4_gBP9;BDOnAPI8BDi<BDI3o48N@dA4ADI6BDU8AdI5ADA=BTI3@TA7
BEQSMHB;RH5kPoj4oH?iP0N3Ph:1P7moO_V107[nN@1hoWLQNGUhMgIfMGEdMGIh
NWamOWUiMgEcLFm^L75cMWUlOX1iNOej0G]knGoiNaAnOWemO7]kNWalNgYjNGQh
LgEeMWKnMbQeMWIgN7QiN7mnO7YgMG=bN7YmOWikMgAiNW]jNGIdLWEgNgenO7Yh
MOYf7G=cLW9aLG1`K6e^Kg5bLgAgMG=aL75aLW5aL71_K_I]2Fi_Kfi/JVUVIfWn
J`UYJ6a[JfYYJ6MWn6PFIfITHV5OGeQIFEYKG5eMG5eOHF9RHF3iG@mQGeaJF5QI
FEQIFEYKG5eNoV4VH5mNGUeLG5]JFEQHEeQHEeIFEEADEUIGF5UJFU]NG5UFEEAD
EE9BnU4BD4m=C4Y9B4e=C4a;BTU9ATQ:COi?=Di<BdU7ATI7B4E7BDM5ADY?D55B
De9@CTe8CeMMGf9WK6]^LWEfMG=cNgeoP81oOWelNg]jN_iio7_nNPMnOWelO7]j
NoUm27akNGQhNGYjNOYhoW@0MOif27MfMgIeM7AcLoUdnGPEMWIeM7=cLW9`LG5b
LgAdMG5cMGMhMoefngGnLP5aL?i_nFh7KFe/JfYYJFSiIamUIFATHf9RHF9QGeiN
Gf5RI6=SHV5PGf1PHVAUIFARHOiNoUdAG5]EE5EGFEYKG5aJEeAAD51AoE;nD@eB
EEEGEE9<AT91@Cln??hk23dg<2XS6`l82?h0GP<000<22Q8C40lC6B8L5a`V:B4G
2PdA4a8<1P8<2`/<41LM8ADC3@X:3a@G3Q4G7bDZ;S0^;bl`<34b<S@b;BDK4@P3
0``A3PlE4`/F7B8N5A0C5b0F41DO7a423A0:oP0E1@H04b`j@de<AD94B4]>D55@
CU1CE_aH0EMEoU<aEEICE5IHFUaNGemNGEaMGf9SI6IWJFUXIVENGf5SIVQZJfi]
KFa[JfYZK6a]KVm_L73iKoi`0Fm_oFh6Kfm`LG9bLoU`n78FL6m]KFm`LW5aLW=d
MGEfMWEeM7=bLG7jL`5dKoY`nG87LG5`L6m^KFgiKoI/06_nJSQYJ6UZK6aZJFQV
J6UZJVUXIfUZJFQXIfIVHfAUIVQYJV]XJ6UXIfARH6IUIFASHV5QGEeLG5]JFEWi
F_UKnET6GeiMG5YIF?eGoEH8Ee9BDE1>CD];nDl;BTQ6A4=3A4E7BD]>oTl=CTYH
9P4W>c=4@40o?Sgn?0]0@D10@D=5Adm@DeKmF0IFEeUKG5aKoUX5FEYKGV5SoV4d
HV=SI6ASI6AUIVMXJ6ETHf9RHfAUIVMXJ6MUHf5TIVMYJFMVIFIVIFARHF1OIfQY
JV]]KFkiK1MZJVUYJ6MWIVIXJFYZJFQVJVUVI6=TIFKhI`mYJV][JVUWIfQXJFY[
K6e[nVciJ_U[nFKiIoUSnEoiH_UQ1eiNGf1PHF9RnET7F5MGEUEDDe?bE1eEEUMD
DDe7@T11@3lm>STh>3`l>SLd<Bl];bl^;Bcn:`LY:BPW9RHU9OXR424N8RHR6QHI
7QdM7R0R8b@UoR<18R;n8@LV:Bda=3Hg=oTc1cDf=cTj?3dnnCl7@40o?chn?Cki
@0A1@D93A?i504;j@ALo?Sdl?3dn?dA3@T4o?Sdl@3lo?Sdm?3ca@0M1@D0o?chm
?OU1oSl1@43n@A`n?d52@T4o?Sho@D92@Cln?Slo?CTc;BX[;C4d=ohi3c/l?Chm
>cPg=3<c<S4`;boi:P@a<30_;oh^2RLY;Bl_;2PV9bT[oR`C:BPY:R//;2XY9bXW
8b8R7aTC3@_n23<=4A@M6QHC51PM8AXN8AlI5AHG5AHC4Q0>3@d@3a0A4A@G6B4N
71PF5A@E5ahX<3Dd<RlhhSWa=o4inC_9>O4gnCWi=o`nkSd7?chn?C`k>c[m?Odl
5cXk?Cm2ADI7AD=1?SXg=3<j>STh>3Lf=_hg0CPhoST7=CDf=SLh>3Wi>?Tf9CLe
=34^:bXX<30a<C8c=3Dk?C`k>cXi>CPh>CXj>c`l=CDd=3<bmc42<S0^oRd6;c0e
<c0]:_`Y7RX[:b`];C0`;bh];2`[=34]:RT[;S0oBUa[LW1XH6CnH_eQnEh7I6AS
HV5PH5ojHP5PF_iG05KnEB5GEeIEE5ACDe9CE5IHFU]LEeMEDe5?CDa>Ce5DEeYL
GUMGoEP1FEWiGOUI3eaLFe]JFEUHFUYIF5QGEUCnC@5>C_i?:4e>CTm@D55BFeaJ
F5ECDE1FF5]LG5UEDUMHFEQGE59@DeEIFeaJF5ICnU@MDE5@D4m?CTi:Bda=Ce1A
DUECDDm>Cdm@Cdm>CTe<mT/9C4e=C4Y8AdA5Aoi92DM6BTU9B4M6ADGhAQI5A490
?cdm=SLg>3Tj>c/o@494ADE4@oU074A2?cdk>c`l>c`l?Cho@413@T91@3lo?Sdm
?3/joSTI?Cln?Cdl>c/m?Cho@451@TE3@3dl>c/l>CWj>18g=S@c<C0_=3@c<c8a
<30a<cDhoSXi>CLf=38a<C8b<30b<2h^<cPi>S/l>cTg=C<j@TQ:CE9GEUUMH65P
GU]SHVAUIFASHV5PH5mOGUiLGOeLoU/8GemNGEeLFeUKnUT7F5MEE5AEEUOiFoiG
05SnF@QHEeEDDe9BDE7iD_UF5EADDe9ADE1@CTm?D55BDU=?DE=EEUGmE?]CoU01
CdknCOUA1e1@Cdi=C4a;nDX4B4Q7AdKnAAM9BTQ7AdQ:Bde<C4]:BDQ6@d=5ATI5
@d;n?ohn<Sdn>cdn@493A4E5@d0m>STi>3<a<c<d=3De>S`o?C/e<Bd^<30_;Rd^
;S8^:24M50X21_h0M`8000812A4B3`hB5bDN6AhX:b<I30lC5A@>20@?3PhA5A/T
9a/H514A5a`X;SQ0BE1HGF9TIfU]KW1`Jf9GCT8c8QH=2Q0E51HM6a<J7b@P5a8E
6B8H4QLQ8A<96b0H20D52PL03bH`>3ln=cHj?T52@T=0?3/n?oe00T=2@?hn<D11
?Sm1@dE7BDU3@D0o@495ATM9BTa<BdU8@D94ATU;CDiAD51?CTi=CDm?D55BDU=C
nU85D55>CTe=oD`6CDe>Ce1@DOU@n58FD4m=CDm@DU5ADU=DEEEFEUEEE5=BDE7i
DoU>nE07Cdm>CTe<Bd_iCOI<04_nBSQ9B4U:C4a:BDQ6B4U:BTU8ATQ8AdI6ADA4
@D93A4I7B4U6ATM6AD90?TA3@d91@3lo@40o?chm?3ci?OTnnS`7?DA5A4=1@3om
?_`m1c`k>STg=S@dnCP;<c4_;B`/;Bh`<S@goSPL>CU:600I;BDf<S8a<2l^;R//
:RTY:R`^<3Pi?3on@@M0?ci0@T=3@_i11D11@TE8B_i8=4U:BT];BT];C4e>Cde9
AdI5ADI7B4U:Bd]:B4I2ADA5AdM5A4=4A4=2@3ln?DE6AdQ9Bd]<mdXEBDU8AdM6
ATQ9BTY9B4I:BDI4@dA5A_Q73TU:Bd]:BDM7B4Q9BT]<C?U:nDSiBOU4nDGi@OU2
nDGiA0Q1@D93@dA5AT3j@PM1@40o?Sdl??8m:3/k>CTf=2h[:Bh];R`/:b`[;B`Z
9b@Q7adO7ahM71/K6Q/K6QTH61LGnQ@E5QHM8AdE4A@I61PI6adN7ahE4a<B4_hA
21HI7B4T9RLU7_XL1ahO828S9BHWnBX8:b/Z:RTY:2LYnRL7:2PY:R//;2gi:QLX
9bHU9BHW:2d/:bXX9bHU:BPX9bHV9BGa:@LZ:RTX:2LV9_TZoRP1:BWn:Q`W:2X[
:bXX9bLX:R/[:RPW9bPX9R8L5Q8F61`O8_hT3bHW:2TX9R<R7ahN7A`K6Q[i5@@L
6a/J6_hI2a8D61XJ5a<?30`>3ohA9a8D5ATJ71XK6AXF51<D4@`60P800086314M
71PE5QXO8a`P8b4K5aSn6ahI61HC4PlA40h?3Q4D5QlO81lS9blf?daKJWEgN7R8
hX_aRO6;nHg9Ro69nH_iRA:JP@210840P@210840P@210840P@210840P@210840
P@3mNoelnH3iO@MoOWimO7]kN_eloGdGNWYlOGj0PH5kNGMeLg1_KW9bLG1_KVe/
oW3mK`U^JFUZJfa]KW1anW;iL0a]KFa[JFQWIfY[Jfa]oFhFKFa/JfYYJFQXJFY[
K6e^JFQXIfIUI6CiH`aXIF9OGEiOH6QUHEeJoUPWFU]KG5eNGemSHf9QH5mOGVQT
GeeQJWEmS9FQZZZRUXfLW9^JVi^LWOVH1ibLViZIV9RGnYP5VI:DU9FEoYH7VIRH
UiJEU9CnVOjJ6I^KV9RGUIBCTY6DU9FFUiRHVIFFUiRIVibLnIgiVABNWIfLVYVI
V9^KVYVHUiNFVIRHUiOnUQVATY>DUIJGUiVHUiJDTi:AUiVLWYfIU96HVOjK0YZH
UofH2iNGUYJ=SXn@TYBEUOj@0I6AoY;nS_j?3i2@Ti6?SHb<SHj?Shj>SHcfRaJ<
SHf<RXR7QXN8RHR6Q8>7QXJ5Q8>3P_R65XF4PX1oOGefMWMhNGUjNWanP8:3PX61
nG`gP7mlNgYjO7ajNW]kO7enOGajNWUhMgMfMWEeM7=bLW5bLG5`Kfi]KFm`L75b
LgAdN7IcL6m^KVomJ_a[36YYIfESHF5UI6ASHV7nH09RIFWmJb9WIVARHF5RI6U]
KfeZJVmcKg5bLg9_K6Q[LG^1PX>5R8j?Sof@4XnEU9FFUYFCTI2@TI6BTY>CTY;l
T`RDV9NGUYBCTi;iU@6CT_j@0i6CUIKjU`2FoYD0U?jC1iBDTi>BTI2@nI;iUQVD
U9>BTI6@T8j>Shn@TI:BT96CUIJFUIBCTobD29FBTY6@Shj=S?R=1Xb<RhZ9RHSi
QWn4Q8>2PH1oOh60OWemOX21Q8>3PX60OgilO7ioOgilNgYiN7MeM7=cLW=eMgUk
O7ekNGIdLW9cLgIgMG=`KfeZKFe/JfQUHf9FE59>C4Y8B4Y8ATA1=RPN8A073A09
1`d92a4H7alI4RPU9BHX9b@Q6A`O8AlJ4`lD5QPJ6adM74`L5a4=30hC5@@10`D9
310@3``;20L510D;2@D200010a4R:1P>41DD6b<X8aTF7BHF6AdN71LC41<G4@P:
5QP?5SA@EeIJGEeHFeiRI?iV0fEWJVgnKcQ^LFm]K6e_LWAaLWAfMgQhNH1oOGam
P8>5QHJ8RHR7QHB5QHJ8RH^<S8j=S8^:RHR8Rh^<SHj>ShoiSOj<38f=SXj?SHf>
Si2@TI7iToVE3IJDTHn?TIBFUIFFUYNHoIT5V9NFUYFEnYL1UY?jTOV@1hn?SXj=
S8^;lHd0S?j=08knSaN=SY2ATI2>SHV;S8f=S8^8RXR7QXJ5Q8CnQOf60hN6QHGk
Q0b3Ph:1P7moO7akNgYimgSiN_Yh0WMhMoifoWD0L?aa2G9aK6UXIVARHF3iIAIP
GUaJFEUJFf1QHfAUI69QG78l6D]MBoiO4EiNGEaKFU]HEeIGFE]LIFMZKOi_26i`
LG=eMWIeM?ef:gQkOX1oOgimOGakNgenOWn0PH:3QXJ4Ph>4QXN4QHJ6QH>1P8:3
QHJ6QH>2oHGmQ0N:RX^;S8b=SOV:1Hj>SHb;R_j93H^<SHf<RhV@SXZ8QhR:n8/<
SHj@TI6@SXf;S8b=S_j?08cjR_V8nHOiQ?j5o8KYPOUn1g]kO7enOh20nGX5N7Mg
MWEdl7<XLW5`KfeXHUeIFUYHEeECDU1EDU1>C4U8AdI6ADA3@T90?chm?3/j>SWj
=10e>C/l>cPe<S4g>3Tk?Cm0@Ohj23/k?3`m?Cm2AOe8nDT7Bda=Ce1BDeCgF0EI
FEYJFe_iG@QLG5eNGemPHEojH0IQH5iMGEiPoV7mH0UOGf1PGeiMG5]KnF41Geom
H0UQHFATHf9QGemNnF?nH@5PH?iO5UiOHF9RHEmNGUmQHV9QGeiPGeiMFeYHoUKn
F19FE5=FF5UJFUMDDTi>CDa;BTY9nDH0B?e7FdQ:BT=6BD]:B4A2@dE7B4Q6@d55
ATQ9BDQ7AD4m>cXl>S<^:2@O61LH6a`G6AdP81lM6ahP8QlK6alR7A/H5A8?3@/A
40l?4QDI728S8QlJ5@l91`L<4A@F5aDChQ3a3_4@nA;94?4>nA3i3_eMoEkiH_UO
1f5PH5mNGEeLoEkmGaMLG5iOH69SI61PGUaJEeIEFEUHEeIEE5?nEoeF2EE@D55B
DeAEEECjDoUA9di>CDa:BDQ8Bda<CDi?Ce1CDe9BDE1?Cdi>Ce1ADU=DCdi>CDa;
BT[iB@a>BdQ5@dA5ATi;Ad=0oShW@451@T=4ADE9BDQ7ATE5A4i:AD=7D5]SLW^7
T928O7>3Q8>2Ph>4QOV01h>3PX60OgmnnGl4MGIfMgOnN0MkNWYiN7MfM_ikoW`I
OGejNWUgMWEdLgIfMgQiNWYkMgQiNW]mOWkiOoUk3h1oOgilNg]jOGelNgYiNGSn
N`5jN_ii6GAeMWMhNGYiNgYiN7IeM7=iNgj0Og]fLgYkoWd2O7YioGX;NGUhN6m`
LG9dMWMgoW81Lg?nM?i`oW4?LW9eLg5_KVi_L75aL71_K_I]5Vi_Kfi/JVUXJFY[
JVQVIFUXJ6MVIFETn6PFIfITHV5OGeQHFEYKFeaLGEmQHfASHV;iG@mQH5eLFe]M
GE]KG5aMGUmPoV4TH5mNGUeMG5aKFUUIF5QGEeIEE5=CEEIFEeQIFUYNG5UFEEAD
EOe@o54BD4m=BdU7Ad]:BTU8AdI6ADM:C_e@8Ta;BDM6ATM8BDY<BTM7C51<CTm@
Cda9B4mFH6IWJ6Y]LgAdoGDBMgeoP861P7ilNg]lO7emOWiiNOaj1G]oOWimNoij
nGd1Ng[nN0=iNg]inWP0Moif07GnM0MeMWEeM7=bL_UdnGPIMWIeM7=cLW9`L75a
LW=dM79cMGMhN7MfMGGlMPMgM7AcLW5`KoM^1Ve]K6]ZJVWiIdaUIFASHV5PH65P
GUeMGV1QI6=SHV5PGf1QHfEVIVESHV5PGeiLFeYHE5=EEeUKG5eKFEIDDU9CDeED
E59AD4m?De=DDe9?CDa1?cdk>Ohh5c`l>CXg;AlE5`H00`H000<00@L>5AD?2_hO
:B0R8AhK4aHI6aTD3@T;2`dA4Q@D5QHB30P7314E3PlC5a`S:2`_<30a<Ohb=3D`
9a`A2PD231`O4@T?4a8F7B8M4a0G810C5aPF4@d920X300061`048Se3@4A7Ad13
ATY<oTl3CU5DEoiI3EQFE59ADUAGFEIGFE]LoUdWHV1NGEiQI6IVIfUZJFQVIFIV
IfUZK6e]Kfi]K6]ZJFU/K6e^Kfm`L?U^3fe^KVm_L71aKfm`LG9bLg?iL?Ub3G=a
KVa/KW5cLW9cLgAeoGH5MGAcLg9bnW@1MG;jLoUb1g5aL71_KVe]nFoiJP1YoVX0
Joi/5fY[KFi^KF]ZIVQYJVYYJ6MYJVUXJ6MVI_iWoFP3JFQWIo]V36EUI6=RHF5M
GEaLFe[gFOUKnET1GEgnG?iK05KlE`UHFE=CDU1>C4]:nDlFBTQ6A4=3A4E:Bde>
Cdi<Bd5F800_@Bon@a52@T50?d12@T50@D=5ATmAE5OnF@QHEUMIFeaLFe[mG15N
HFAVIFETHf=RHF5SI6AUIVOnJ1IWIFATIFMXIFIWIfITHV5SIFMXJ6MUI?eWoFH7
K6a]KFi^KfoiK0E[JfYYJ6OnIPeXJFYZJFQVKF]WIFAUIoQX46Y[KFi^KF]ZJ6UY
JV]/K6i[nVciJ_UYnFKnIoaXnF?aH_UO1eaLGEiOH65QnEX5F5MGEUEDl5<7E5IG
EE=>B4?n?a8m?3Tg=SHk>cTg=C8a<2l_;Rd/oR/7;2`[:RTX:2Oj8Q0Q8R8S8QlL
6APN7b0R92HW:?hS22@T9BDV9RP[;_danC<7=CHg>CXl?Ckg?@Dn?Slo@47i@`Q2
@T=4ADE6AD7j@0I1@3hm?Ci0oT7m@0To?d10?chm?3/knD41?com@0U1@DA4@d91
?clnnD?n@@50@?ho6Cho@D92@Cln?Sm1@T91?ci0?chm>cXh>3XkoSdB>cTh>cdn
?cll>CLc<c8a<2l_;_T[02gm;1P];blX:bh`;bdY:2PZ;2d]:bLU:BX[;2`[oRXo
:2HW:BPS7QXH4Ph=3a8E4A<G6QXI5aDH6Q`I5ADI7A`K61DA3P/93@`;2`d@51LI
6QXI5aDA414F7RH/<S@f>>8ilCOa>OTkbCWa=oTinCOm>odlnD3i?@Lo?Shm?3/k
>_dloCdG>SXl?Ci0@D92@Clm>cPg=SXj>CPg=SDdoSSm=`Pf<C4b<c@e=SOi=_Td
9c4a<2l];2/[;Rl_<34b<S@h>STi>3Lf=SDe=SLh>CXk=SDe=3<b<C7i<0`e<Rl/
:R//;CDb;RXWoRDW9bPX:BX[;2``<2l^;B`/:cDa;2X^=d9:FF9^MgM_HeQTHV5P
HF5RHoUN1fATHf9QH61OnV05GUEDE5EEoUH7FEQHEeIEE5CnFOiJ6E]KF5QGEEAC
DU5DE5EFEeQHFEEFEeQIFeaLnEgiFAANGEeLFUUIF5]KFUUHEeMDEE=CDU;nDAU<
CDi?D55BDeMHEeIDDe9AEeULGUeIE55HFOiK0UYHEoeH2eMGEUI=CTm@DUAEEOi@
0E5AoU;nC_i?3e1@De5?CDa<CDi?Cdi>CDcfBaI<CDe<BTQ7ATM8BDQ6A4=7ATI5
A4=3@_Q65TE4@T0o?Cdf=SLh>CTj>T12A4I7ATE5nD0LA4=0?chn@40n?Slo@452
@T=2@T50?cln?Sdm?3_n>QLm?Shm?3/j>S`m?Cho@451AD=0?C`k>ccm=o`h4SLf
=38`;Rhb<C4`;bh];C0b=CWm>b8g=S@b<C4b<S@d=S@a<CHj=SPi>STf<c4j@D]A
DU=EF5iOGoeP4UmUI6EVIVESHF1PHF5RHV=QFe[lF`ULH5mOGUaKFeQKnUT1EeKn
E09EEeSiF`1JoUT;F5MGEEIDDe=BDE1@nE;iEQUDE5=BDE5@D4i>Cdm@DE9BD55C
EEIFEEACDoaD25EBDU5@Cdi=C?QA1U1@Cdi=CDciBTY8B4M6ADA3A4Q9AdI6AdU:
CDa<BdY9B4I4A4I7AdI4@d91@3lm?3/k>S`n@494ADI4@Slm>c/l>SHd<c4b<c<b
>3Pj>CXg=SL^;Rcn:P8[:c7n<7l^91P@5@D00PD0008000H=51@>228Q8B8T8b0M
5APK7A/F3`/@4A<F5aTI6QXF40`;3a@Q:C8g?DA=E5]PI6EYJfe^JEe?@c<U6108
420T610G81dL7b@O5A8I8Q8E6AXH4`l@5Q/B1`D@3@047SHj=CLi>C@i?410@D4o
?3`o@?i1>411?cdl?Cm2A452A4I7B4Q7AT=1@454AdU9BTa=C4]9B4U9BTa=Ce1@
DU5@Cdi=C4a?Ce1ADU9CDoYA44m>C4a=CDi>Cde=CTm@D55AnE3iDPeCDDi<C4iA
De9BDe=DEOeF1EEDDe=BD_UDnE7iD0M?Cdi>CDa;BoU=nDX0BOi:04_nC1M:Bde>
CTe;BTI8BDY:BDQ6B4Q7ATI5A4CnAOe60dM6ADGkA0a3@d91@3lo@40o?chmmcci
?_Xl0Se2A?i3oT80?O`n2Clo?C`k>CLe=3?i>1Hc<Bl];2`];S<d=SLh=cDf<4PB
024c8Ohe4C@d<c8a;bh[:RTZ;2h_>3Xm@?i2240o?T12@d=2@Oe3:dE8Bde<C4]:
BTU8B4Y;Bda=CTm=C4Y8AdM8BT]8BDY:BDM5@TA3ADI6AD=2oDGmA0M:BT];C4a=
COU:1D];BTU8Aoi63DQ9BTY9B4I=BdM5A4E7n4P?BT]=CTi=BdY8BDU:Bda<COU:
nDSiAoU4oTGlA_U1lDGi@PPo?d11@T=4AD7j@`E1@40o?Sg`?0Pj>cTj>3D_;2Sn
;1`[:bTZ:B`[:BLU8R4P7alN7A`K6aXN7QdL6aXJ6OXD71HL7QlN6aPE51XK71hP
8R<Q5A<C51@E5AHF61/NoR417akj70LN7b0R8bDV9oLX1RTY:RX[:Rcj:PLY:BX[
;2`];OTY1RXY9bHV9bWn:_dY2BPX:BTX9bHU92Ci:P4X:?dY2BXZ;Bd/:bXX:2Oi
;?hZ0BTYoRPI9bPZ:b/Z:2LW:2X[:bXX9bTX9bHT8b4P9BKn:18V92<V:2TZ:RLT
8QhN7A`K6QXInAH06?dGA1PJ6Q<F6A/J61@A2``?418@3`lD5ATJ71/J6AXG5AHJ
6QHA3``910@62`lA5ATL71/I5aXL7Q/G5a/Q8R<P7ATD40`>3Oh:4`d@4a8E61/N
8BH/=3m@GFQaMWf8hX_aRO6;nHg9Ro69nH_iRA>bP@210840P@210840P@210840
P@210840P@210840P@3nN@5jN_iknH;iO@QoOWimO7]kNW_nO?im0WikNoej1gUh
MWEeM7=coG8ELG1^KFa/LG5`Kfi^KFeWIfQYJfa]K_5]oVMGJ6UYJVYYJFYZJfa]
KF]ZJFQWIfIVIFEVIfUZJf]ZJFUWIfEVI6=RHf9SHV=SJVMRGUaLGEmWI61LF5IE
EEYJFe]LGEiNHf=RHF1OGeiTHEiQKH2CX::PW_jK2IbMX9nNW9bMWYoiU`NMWIbK
VYVIV?VF9I2ATY>EUYNHVi^JVIRHUiNPWijLViVHV9jNWIbKViZJViZIV9JDoY<6
U9JHVYbNWoVNnI/NWijMW9^JVIRKViZJVIRGUinNWYbKVYVHTI6BU9FFUojHoIT]
VYZGVYfOWYVDT9BEUiVIV9NFUiFCT8n?T928RH^>TI>EUXn?T96CU9FETI6@T?j?
3XjAT8f;RX^<SHn?SXj=S?J;5Xb=SHb:R8N7R8V9QhF2PH>3PX:1P7monHHFQHB3
PGmnO7adMGEfMgQiNGanP8:3Ph;hPAInOGakO7j0PWalOGenOh20O7YjNGQgMoif
7gEdLg=bLW5aL6m^KVe]Kfm`LG9cLgAhMW=`Kfi^KfUYoV[mJa=ZJFMTHV5PHf9R
HF1OGeiPHVIYJoi/>6MVI69QHF9TJfm`KV][KgA[KFm`Kf]WI75hPXN8QhR:UI>B
T92BTiFFUIRGV9FETI>AU9BGUYVJTOjC2iBDUIFIVIRGUIBCToVF29NFUIBEUYRJ
U_ZG3iRGUYFDTY6AU9BCTY6AT93iT_VG6iBDTi:ATI2@SHj>Si2ATI:@TYBFUiJE
UI>CU9CmU@NCTY6@Shj=S?N=1Hb;RXZ9ROV6@HF4Ph:1OginPH1nOGenP864Ph>2
PH1oOWanOh20OgilOGajN7IdLW5aLWAfN7YlO7UgMG=bLW=eMWMdLVm/JfQ[J_iY
OfMZJ6=QGU]HEeEDBDY>DU17>B`R3@L82PH61`X4110Q91@46R<Y9QhI728T92DU
8QlK61<G7B0O6Q@@71L@2`T=4Q<<1`D41``?4ADB40l<2`/<4a490P000`DL;c0H
1`/G71TP9B0G5b<_1QHU91@:3aXA5Q073adH2bM8HEeA7DeAEUMIGf5UIFMUJ6M/
KG5_LG5_KVa[K6mcMW=eM_ih2gIgPX1nO7f0Q8J6Qoj90XN5Q?f>oHd?SXj=RhZ9
R8N;Rhb=SXj?SoV=3hZ:Rhb>Si2ASHj>Si2ATI;iToVE5iJDTHn?TIBFUIFFUiRI
VIZJVIVHUiJEUOVG7iBBU9:DTYBBTY2BT9:@TY2ASi2>Shb=Rhn=Shf?SHn?nH/m
RX^<SHj@TI6>T96BTY6@SXV;S8f=S8^9RXR9QXR5QXB9QhV6R8F7QHN6Q8>4QHR9
Q8>3PX60OgmlO7]kNWWgN?UjnWP2MgIfoWOnN0=aLG9boG<kKFYZIVIRHUmWIFMU
IfEWIF9NGUYKFEaKI6=VIFISHf5FL3TFD619GV=SHV5PH5mNG5UHEeMIFeaVIfY]
oFl7L75cMGIfMGCnMbehNWj1Ph>2PGmmO7YjOWmoP862Ph>7QhF4Q8F7R8B5QXJ5
Ph5oPX>4QXJ4Ph:7oXSnRBR:SHf?SHn=Shf=Rhf;SH^=SHn>SHb;RHV8RH^<SHf<
RhVASh^8QhV;SOV;;i6BTiBDTi:AS8b=SHj?T92=Rhf;SH^=RhZ8RXR:R8Z8R8J8
QXR6R8J6Q8J4QXB6Q?j50HJ6oXOiPOV4nH7iO0MiNGYlOGioP?Uj1GQgMgIeM?1c
1g9cLG5_JV=MoUTMEeECDE1?DU5@CTa;BDU6ATE4@d92@44o?chm?3`knC@O?3Xh
>S/h<R`i>Sa0@TA6ASTj>c`m?d10?3i0@dA4@d?iB0I;C4e?D59CoU@=EEAEE5ED
EUIHF5YKG5giG`QLGEeNGf1PHUojH0MRHEmNGUmQH_iO0F1PoF46H61NGEaKF_US
oUl1H63nH@MVIFESHV5PGoUU=F=SHV5OGUeMGUmQHV9QGeiNGf5RHV5OGUmOGUiO
HFATG5aNGeiMFeYFF5YKFUQDDDi=CDa;B_M904GnA0M5B4Y;AdQ9B_e;D4A6B4U8
AD8oADI8BDY9B4I0?C`n@T4k=cD`:B4N7R0P3A@O9bPR60lM7QhK61TP9R<P71PD
3``<40h=30lC5aXI6a`M6QH?2PX820dB6B0Q5_8BnA3i4_4>lA3i4lT@l@ki4?T>
7EYKFUaKGEaMHfASI6=THfANGeiOGUmNGf1PGemMGOiL55iMGUiOGV1LGE]LFeaJ
Fe]LG5]JF_eI5EQGEEACDeQHEeIEEEADCTi?D59CE5?aCoi92TY;Bda<Bd]<C4e>
oTm9D4m>CDe<C4];C4e?D55AD55?Cde=C4a9BTU:BDY9BE1=B4A2@T=5CDY6@Shl
>c]0@451@T=4A4U9B4M6ADE4BTM4Ae=VNHJ8QXCnP@V2Q8N7QXB4QHJ7nGlePh>1
PGmoOWikO7]lNgakO7=cM7EgN7UjOGelNgYjNGV2PH1nOG]jNX20OgimOGalOGak
NWQfoWD6MWQjO7j0POV0nGd?PH1oOWelNgYmOGalNgYiNOj12WmnOGakM7AeMgQi
oG[mNbelO7UlOh60NgIbMWMiNg]jNGQiMgEbLG5bLVY[KG1cMGMhLG5bLgEfMgMc
Lg9boW4>L7=bKfe/KFi_LG5`L6m^mVdFKVm_KVaZJFUZJf]YIfASIFETI6=RHF7h
J1EWIVARHEmOEeQHFEYKG5aOHF=UIVIUn6@?H5mNGEiPHVANGUmOH65RH_iQ0f1O
GUknGAmLFeYJFEUGEeIEE5ACDeEEEUMHFEUJGUaIEUEDE5E?Coi@oE5ND4m=BTQ7
ATU8B4M6ADE4ATQ;Ce1BDE9<C4U8ATM7B4e?D4i;BdmDBde?D4m;AdIEGVQ]KVe^
L7]iN7IfN7UkOX20PX20OGakO7aoOh61PWQiN7UiNWYkOWmmOGYjN7WiO0QmO7]j
NganP7WjN0miN7MfMG=bLWIfMGAcLg9bnGCiNA]fMWEdLg=bLVm`L75bLg=dLWAf
N7UhMgMeMGIfoGL6MGAcLW5`KoI^1Fe/Jf]ZJ_UW@FIUI6=RH5mOHF1NGEeNH65T
Hf=RHF1OH65SI6EUI6=QHV5OGE]IEeICE5IHFUaNGU]IEeEDE5EEEeEEDe9>CDeA
D?aA1E9<BTM4@oi233Lh?T92>B/O6@<000;n07<2000;71h>01@M8b0H4aHL7QhO
7a`I5A8:3Q8G5Q4;1aHA2PD52@hB4A0@4ADL8RL];Rh_;c0_<34Z7Q@:1@<25RHW
4P895Q/D724L4a<M:@0@7a/;0@HA1`X4008>2@0H=di;?CXn@412A4Y;CTe>CU5C
EoeI0EEDoU4DEEQLF5]KGUeNFe]THf5OH6=WJFUZoV`2JVQWoFomKPm_Kfi/JfYY
J6a/KFi_Kg1`nFh?Jfa]KW1aLW=_L71aLW=cM?U`nG8GLg5^K6a^LG=bLW=dMGIf
MgMfMWEdLg9bnG@OLgAcM7=dLgAaLW5bLG9aLW1aKg1^KVa]KVm^Kfi_KVkiJ2UW
J6UZJfe^KV]]KVm_KVe[IVQYJVYYJ6IYJVQXIfMUIVQYJ6QWIfIWJFSnIA1WJF]U
IFATHV9PH5eMG5aKF_MInE_iF@5KF_iKoU`3EEEFE_iG?5UDE55@CDa9BDi?CTm>
Cdi?BDQ5A493@dE;CDe?CTe;B3]E7P0eABi3B4Q7ATE5A4E3@d91@D=5AU1AE5Om
F@MFEeUKG5aKF_iM;EiPI6MYJ6MVI69QGemSI6AUIVMXJ6UXIVEUIVQYIFIWIfIT
HV1SIFIXJ6IUI6WnJ_i[3Va_Kfi_KVm^Kfa]K6e/KOi/5V]ZJFQVIVEVJ6UZJVUX
IVi/J6ETIVQZnFP_KVm`LG5`KfiYJFYZJfa]KFa]K6e/KFa]JFYYJVUZJFYWJ6MX
IfQWJ6EVIFIUIVEVoVL1J6SnJOUSnFGiH_UM1eYJFeeNGf1QnEX5F5MGEUEDl5<7
E5EFEE=>BD?n?Q8l>cTg=SDk>STg=C@b<Rl_;Rd/oR/7;Rd];2/Z:RWi8QlU8b4S
924I4b0Q8b@V:2X[8R<T9BHX:BTU9bT/;Bd/;?Tb5cDf=cTj?3dn>c/j>cXk>S/k
?Ce0@4=2@oU51493@dA5oTH0@OY01d91?chn?d52oSl1@43m@@I0@3hm?3/jnD?n
?`50@?i11dI5AD=2@D0onDDe@d=2@Cln?Cdn?d52@T4o?Sho@D92@Cln?cln?Sm1
A4I0@T=5@d=0@3/n?d4o?STf<c8b<C0_mbh0:_hY1bX];c0/;Bh_oC1@:B/];R`Y
9R<Y:R//;B`[:bTX9bT/;RTU9B0H4a0@4aH331LO81T?2ALH61DB5A`Q8AlK5a4=
2PL<2PT82PhB5A8D5aTH5A4?4A8E6b@]=C/hoCWf>0@i>3Pi>?hinCSa=o4inCc9
>O4gnCWi=blk>C/j?3/m>dA2A494@TA2?cdo?Clm?ce1?T0m?S/m>Sdl?S`o?Cln
?C/l>S`j>c_n?@8l>c_m>QDi>3He=3@j>STh=cLf=S0`<C8d=CHflC?n;EL^;bl`
<2l_<30a<S<e=cLh=CHd=C<d<SDd>3Lj>3Tg>3Df<cDb<S0b<38`<S0i=34[:bT/
;3Ha;bTW8b@R9bLX:2TZ:b/`<2l^;B`/:bl/:B`hBei[KF]YoVH9IfIXIFARHV=T
IOUM=F9RHf1QGV1MGE]MFeeKGE]ADE9CEEIGF5]KFUUHF5MGH5mNG5]IF5QNGUeL
Fe]JFU]JFEQFE?iC1UAFF5YLGUoiG_UK8EmNGEaKFUUHFe]JFUUHEeEKFEUGEUED
Dda<CDm@DE9DEUKmEbeHF5EHFeeLEe9>DU=EEeMFEEAEDe5>CDe>CTQ9BdiADeEF
Cdm@DE=DEEEADE1@oTl>CU5@CD]:Bda=Cdm>CTe<mT/FC4e=C4Y8AdM8BDU7AD91
@d=2@T50?cohAQE5AT92?clm=cHh=cXi?3a1@dE7B4Q7n4HFA4=2@D94ATQ2@T=3
A4E6ATA3@d91@43n?aln?C`l>c/l?Sdl>c/j>S`l?Cho@411AD=0?C`k>c`f=_hg
oCQ5=cPd<bl`;C8_<Bh_;2h];c4f>3/k?3/g=C@a<C0b<SDh>CLd=3Pm=3Hh>CPd
<2hoAe5FEeIGFFARHEmOHF9RI6=TIFASHOiO5F1RHfAUIUUHFUQKFEaJH5iOG5aI
FUSiFAmJFEQGF5UKGEUIFeUKFE]IG5UJEeQDEE=DE5=BDE5@D?UBnELKE5ACDU5A
D51=CTi?D55ADU1BE5IGEUEEDe=DE?eE1e=BDE1?CTe<me45D4m>CTe=nDY2BDQ7
ATE3@T=8AdE4A4E7B4]:BTU8AdI6A4I7B4Q7ATA5A490?S`j>CTl?T12A4I6@d4o
?C`l?C`k>CPf=38c<SPg=ohi4c/m>SPe<S8a<c@Y:S4e=bhP5a@1n01X21TN3P0D
7BDP6Q<H720N8AlN6ALD3a<J71/F40`H4``710P=62L];S4h@4Y@FEePHVEWJF9G
B3TZ718=2AXY:QH83Q`Q61dR7A@D7b/24R4N3P@95Q0F3PD;4``05C17@C8/;c8b
=3TloSh4?3dl?D3m@ATn?C`j?3i3AD=4ATM8AdI3B4E3@D95BD];C?i>0Ta:BOeB
oE4?DU9ACdi=C4]?Ce1ADU9CDoYA44m<BT]<CTm@DDe>CTm@DE5BnE3iDQMCDDi<
C4iADe9BDeAEEUIGEeIFEEACDU;iE?UBnE07Cdm>CTe<Bd_iCOU87dM8BDY;CDi>
Bde>Cdm>CD]6B4U:BTU8ATQ8AdI6ADA4oTL1ATKnAAE7ATI3ATE:BDI3AD93@451
@40o?chmmcci?_Xl0Se0@_i3oT@3?Cdn?_ho240n?C/i=cDc<_Th:cDc<Bl^;2d^
=CHg=cHe<c8XA0d093@M<SLg=SDd=3<a;bh];2`^<34k?3m2oT@8@Sln@493@d91
oT@BADM;CU1=C4]9AdI4A4Q9BDY;C?i=5d]9B4Q9Bda8BDY:BDM5@DA3A4I6A4=2
Aoi8oTT0B_U=nD/GC4]:BDQ6ATE6B4U:BTU8ATi<B4E4ATQ:nDP?CTm@DE5@Cdi9
BDY:Bda=COU;nDSiA_U4oTD1ATKnAoU13dI6B4I8ATQ6AD=5@dE3ADGi@0Lm?Ci0
@D93AOU11cln?Sdl>cXjlC`W>c/m>cHb;2TY:bTZ:2HW9R/Z:BLU928R7alN7A`K
6aXP7alN7A`L6oXD81HM7A/M7Q/D3Q/L7R0R92HT51<D5AHH6ATE5aTL7AdL6_TM
1b0Q8R@U9bPYo2On9@HV9bPX:B/[n2`7:BXZ:b`];Bki:@L[:RPW9bPZ:ohX0BTY
oBX6:BTW9RDT8oT/oRP1:BWn:PL_;Rh/:bXY:?T^8B`/:bXX9bHV9bPZ:b/Z:2LW
:2X[:bXX9bPX9bLX:Rd^:R_n;P@/:bTV9ohZ22LT8AhM7A`K6_LI01On5PLG6Q`M
6AXK7?hMF1/>3Q8C514>3A@E6AXK6Q/J6ALF61hO6aLH4`h81@L:3@4:5AdN6Q09
5aPH5a@F7BDV9B4M618=2`d920L72`h?2P`A61/M82<]=Cm:EV9^N7n4Q8J8RH^;
oXgnR`J9RH^=SH^=mX_aRO6;nHkiRo69hH_aROV;nHTC_H40P@210840P@210840
P@210840P@210840P@2108401gamOGioP861nGl?Q8>3PX60Ogn0PH60OWYgMOUj
nWd1O7OjMPUYJV]/KFi_L7=coW;nL@I[K6e_Kfe/n6_iJD]aKf]XIfQ[KFeZIfEU
IfY/J6MWIVETHf=VIfQXIfESHFUVIV5SHFASH5eMFUaKGf1XIF5NG5ePHV1QHEmK
EDm;DUILHVEUI6=QHVAVoVL8IUIOKGf;U9VKnIciV_ZE09KiV?VJ3i>DUYRJWIjO
UYBAT96DV9[nV06IVOjJ4YBEUIJGV9RIU9:@Si6EVIfFUiWnVa6IV9nOWYbKVYVH
U9BCTY6AT93iU?VG1IBEUIJGV?jI1YRHUiJEU9ChV@2JoY/RVIJETYBHVY^IUYBC
TY6@Shj=S8j@U9JFU92>SHjATiFEU9?iT4jHUiFCTHn=S8f=S8^:RXV9T8j<RHR8
RHV:RXV9R8N6QXF4Ph61PhB5QXJ5Q8>2PX65Q8>2PGmnOGinOGakNgYjNGQfMGEf
N7UhNgn1PX5ooWgnO_ionGhOO7YiN7QiNWahN7MgMWEdM6m^KVe/JfYZJg=kOWUc
KfgaK`MZJVUXIfIVIOUV3f5RI6EUI69QGf9VJFYXIVChJ1I^LFaRGfE]JfIOFemY
MWijOH66Rhj?SoVE9iNFUiJGUYNFUiFDTY>CUYNGV9RJVibMWZ2OWY^IUiJETiBD
UIJGV9SiU_VG2IFEU9>AT8n?Ti?nT_bA1I:DUIJGV?VD1i6@Shj>Si2AoXh1SHgn
S1N?T9>DThn;RHj>T96CU9FFTi:AT8n>SHciR0n;RXZ9R8N6QX^9R8N7R8V;nH@g
RHN3OgYeLW1hNG]mP8>5QXJ4PGekNWUjOgilNWQfM7=bLgIiNWYiN7UiN7QgMWEe
MWEcLFm]JfWlJ3EWJ6MXIfESHEmMFU9CE5ACDDi9<1/910hC20<?2PXE8bXS6`L8
3Q/V9Q`A7R0R9BHU92<J6AWn5F0G61`I5A4@4A<D3@d<2PT<51XQ7ATF5QLJ8QdK
50/60P<32ATO5QDN81LM9Ql>5R/Y4R8P7ahL61<?4PH63A8=52A1Ce]MEU1DG5eO
HfEXJ6UXIfU_LWAbLFmVIfU[KW5boW<;MGMiNgenQhJ5Q8>1oX0NPH:4QXV:RhZ<
SXn?SXb;QXJ7R8V:RX^4QHN9S8j@TOV?nI87SXn@TI>DUIGiTPj@TIBFV9RGUY2A
TI:CU9ChUBfHV9VJVINEThn@TYBFV9ZJTi:CTY>BTi:EU9FDUIBEU9>BTY2?SHf;
T8n@Si2?oY05Shn>SHb<n8/3RXZ;Roj<5hfATI2>SHb;RXV8RHR9R8V8RHN8QXJ4
QOR3nH@7Ph1lN7EeMgSmMP5eMOidoW<;M7MiNgMhNGYiN7IenGT>L71aLW5_KF]]
JfYVI61OoUd^GemQHVASHF1QH65PHF1OHFMZKF]ZJ6UO=RE5FUEFGUmPHF1OGEYB
Cde>De]TJFWnJ1UWIfIVKfi^Kg1cMWQeMWQjO7j0PXB3PX60O_im=WioPXB6QhR6
QHF6QhZ=Sh^:R8F3P7imMG^0OgUcL6mkOX:6RXb=SHn?T8n@Si2?RHN7QXV<TYGi
S_V;nHT?S8f?T92?SHb;S8b=SXn@T?V>7X^:RhZ;RX^:SXf>SHj=SXf<Rh^9R8J6
QHN6QhJ7QXOhQPn3Ph:2PH1oOh61P7mnOWemnHCiO0N1PH1oOWimOOUl3gYjNGQg
MWIeNgMbKVe`M7KiL`5eLOi]1FURFeMFE_iD8e=CCdm>CTe<Bd]8AdI4@d50?T90
?S`j>3He>CLb;bd];c0c<ohd1S4a;cLi?D7n@PQ1?c`k>S/l?T3n>SDl?T95B4A6
B4Y;BTU9Bd]<CDi>CdmBDeEDEeIHEeABEEAGEUQIFUaNH65QH5mLG5eNGf1PHV7j
HQMPGemNGEaLFf1PHF9SI6AUH5mOGUeLFe_iH_UP3fIRGEYJGF9VIVETHf9QH5og
GPEOH61QHV;bH0QOHF1NGE]JFESiDaM@DU=DE5=BD4];BTU8B4M7?d97BT]:B4Ka
A`M5ADA2@D0o?_`ooSh`>SHa:BLX:R/U8R0P8BDZ;1LH6b8V8Q/D7b4S8b4K5A87
2PlC5A@B41TG61TG5A4@4Oh@51@G6aLE4A<B3a0D6A0A4A<D5AHG4_h@oA;m4ohD
0A<@nPki4?TCn@ki4?T>n@/73@d>414B4aCi3_T@n@ki4@L=3Ph@4A8C5>T>1eeN
GUmPHF9RnF0?IFATHf9QH61QHV9QGe]HE_UKnUh1GecjG@U@DE9CE5EFEeUIoUSn
E`MADU=EEE=BDOU@nTi<CEECCda;C4mADDi;BDU;CU1>CDa<BTY8BD]=CDi<BdQ7
D51=BdY;Bde7AdA4@dE6B4e;ATA1@dE8ADM6AD0k=34h?498Bd]:BDM8BTcnC@Q<
?DIDI79kP8;iPoV1nGciNoUm3gEfN7YlOh21N7IcLW=fNWcnNP5kNoil4WIgMgQi
NWYkMWAbLG=gNgmhNG_nOA5kNX61P7imO7]jMWIeM7=cLW;iM_Ui1GIhN7UjNoil
1W]kNWUhMgOhN`1loWdRNgQgM7IjO7ekN7IeM7=bLG1_KW1bMWQhMW9`Kg1cMGMg
MWGiLTijNGMeLg5_KVm_KVe/K6][LW1^JfYZJf]/K6][JVUXJ6MVIF=SIFIWJ6QW
IVETI6=WIVETHf5PH6ATHV9PHEmPGUiKFeYLGEiMH6AVIfIToV;nHoiTnF<OHEmN
GEeNGf5NGUeMG5]JFUEDE5=BDE1@DEUQI5mIEE?aEAm@D4m>CDa<Bda<Bda;C4]<
ATQ9BdY:AdM5B4a?D4i<B_U>5daBEE16@dUACdY3?d==FV9PI6Q]LWEfM_Ul9gio
OWmnOgioOWikNgYlOGijNg]mOWn0PH>2PGilNWUhMWMgN7UjNg_gN@mhNGQiN7Uf
MgEeLW9`LGEeoWClL`EdMWMhNG[iMPMcLW5`L75bLoi`0Fm_oVhGLG9eMWEaKF]`
L79cMGIgN7EdLg9aL6m^nFT?K6][JVUXIfM/JVUXJ6UZK?UU=fYXI61KEU=AFEYL
GV5TIVMXIV=OGEaKG65PGUaJF5IEEUMJGEiNGEaMGEaLFeYIFEYIEeECDDm?oTh_
CDe>CDi?CTa:B4I4@c/l?Cdl>SLh9Q@200T>1@0>2`XE9B`U6`<321HP8AH<61/L
oR047QdD4a3n3ahA4QHC3`/:2`d?2`/=2PX@6R8Z:bPW:2/^<2<L50/3oP0b0Q<I
410J7AHL9Ql>52TU3Q`J5Q<A3@P42@0010P32ALd@De<A3i2BD=6B4a=Cdi?C51D
oUT8EUE<CDmAE5MHoUT;FeeOHF=TK6]ZJFQVoVDNIVMYJfi_L6e]Kg1`Kfe/IfMX
JFY[JfaUIVQZKFmaL_U`07?jM0M`LG9cMGIgMoU_3Ve^LG=eMGAcKFi^Kg1aLOQb
;GEeMWMfM79`K6e_LG=eMgM`LG1aL75`LG9cLW=bLg9cL75_Kfa/JVY]KVe^KFkn
K@E/K6]ZJFWhJ0=WIfQXoVTHJVi^KF]ZJFQWIVMVIfIWIVMVIVEUHf=RH_UTnFD7
I65MFEIFF5WmE`5FE_iEoU@;EEQJG5QIFU]JFEMFnE/GDU9CE5=ACdeBDTm=BDM4
A494A4I6BDU:o4HSAdI7A4U=DU=CD4i?AA`;:d0k?4A5ATM6AD=1>3Pf=ca4CE9B
oU4ID51?D5EDE5EFFEaNFeaNH69TIVMVIFASHV3nGcIPHFAVJ6UZIfIVIfQ[KW1/
JfUVI65OGUIMHV5KEE9AGF1TJ6a^Kfm^KVe^KFi]KVIVI6EVJfmbnF_iJ?UV3fUZ
K6e]K6YYJ6UYJV]/KFgiJamXJFQYJ6UXJF]/Jfa[K6]/JFYXJ6EUHfATIFAUI6ET
IOUX5fEUI6ASHV5QHf=QHEmPGUmUIVEVIFIUIOUM1f9RHF1OGeiNnEd?Fe]JFEQG
EeIKEe9>CE1DE_UC0EEAoTh5CDI0?3dmo3h[>3Pg=cHe=3@a<2l];2XY:Bl^;2XX
9R@S9bDP7A/K7AhQ8B8R81dK6AlQ8RCk9@DT8b@U9bWn8c4U9b/^<Bd_<C<d<c8b
=3@e=SLg>3Pk?3/m?D0o@C/l?Clo@D11@494ATM7ATE2@T=4AOi604?j@QM0?cln
?C`l>d10@D93A4A5@3lo?Sdl>c_i@_U03dI2?CXj?D96ATE4@d91@3og?PDo@411
@T;b@0Q1ADI4@d50?cki>ALe=cPi>CPg=C0`;bh];B`/92H[;Rl^;2[j:`4/;?/]
22`Z:RTW9RDT8o`XBRTX:2@P6aHD5ALI61LE5APL8B@B4aLN8R4I4Q/M7alM5a4<
0@D:3Q0?3@/F5aLH5a@A3a8B4A<G6ahT<cPi>3@d=c/d=3Dg>3Xk??dh03On>0<g
=cPhoSL1>3Kj=oTinCci=oTinCOi=0Lf=SLi>S/l?OTgnCWi=oTj1cHg=cTj>c`m
jCL_@3m1@4=2AD=3@D=1@d53@DQ5AdA5@T=1A4=5@T8l>cLn?3hl?S`n?44o@Cm1
?d51nCh9<C8c=3Df=cTn?_hmoS`7=SLh>SXh=cKi=OXcC3Dm?CTf=CHi>c/h=C<c
=CPj=cHg=CDc<c8f=SPg=c@c<3Xh=c<d<cDe<Bl^;2d]<30h=34];2``<C0`<Bh[
91lJ7b<Y;c8b<C0^;c4coS@8<AlX=TIDGF9TnVD0I?URnUdPFe]IFeUKFE]IGE]M
FeeKGE]CE5IHFUeNGeIDDE1AE5QJoUP1FEWnFQ9DEEEFEeQHFEABD4mAEEUMEUMI
oU/AFEQOGeiLFeYIF5ADDe9ADE1@nECjE`1EoU02DE9CoU@6De=BDE1?CoQE05Kn
Eb9EDU5>D5AFEeEBD4m>CDa;BTU8C51DEUIDD4i=CU5CEEEDDoU@CUQGEE=ACde<
CDe<BdY:BDU@CTa9B4Q9BDY:BDU8AdI6ADA3@D53A4E6ATE4@d92@DE4@d91?chn
@d=4@D90@Cm0?Cdj?3/o@3m2ATQ9B4KnA?i50TI6AoU87dI4@d92@dA6@d=2@T50
?clj>CTh=cHe=CQ0B4]6@3`jlC`o=cLf=C@c<c8e=CHe=SDf=C4a=3@e<c8`;Rle
=STe=C4g=CLe=cDg=C@j?CP^:c4i=c8[9b/e@TY5ATY?E5MHF?UNn60NGeeLG5eO
GeYIFe]NGF1OHf1QG5aHFEIDEEEFEeQIFOMG3eUGFEMIEeMEEU=CD55?De?nD_aA
1E9DEEIGF?UD1e5@Cdi>Ce1AoTh1CDgnC1I?D5=DDdm;BDi>D55CE5EFDe9AD4m>
COQ<3dm>CTe<BdY:Cde<Bd]<CDoiB3M>C4Q4?cXg=Cdn@495B4Y;CTa9AD=2@D97
ATA2@3hl>cho@TE6ATE4ADE4A4=2@D52@Clm>c/i>?hgo3Pb>cXh=S@b<34Y:R/[
:RPU:1`<000320002PH84b8[91/200PC81hF2APH71dP7AhM5QDEoQ5>4a@H5A4=
30d?5ATP8R8V;CY6DE9CDeQMHEm7>S0S610;1`TG6A0=5aPB6RHO3QDZ9PlN71TG
5A4<20`000D70@DA;3Q2@SP`=3Xb<SLh>_hk7CTj?d=4@d4n=C@h>3dn@D12@4A4
B4Q<Bdm=C4]:B?i77TQ9Bde@DE9?D59CDe9@CdY:Bda=CTi?B4U;CE1BE5GjD`5A
E?YB1di?D55CE5EEnDl>CDiADeEEE5==CTi?D55An58?EEEFEeIDDU1<CDmADeEG
EoU@nE87D51?CTa;BTWhC@E<C4]:BDWhB0=7AdQ8oTT8BTi>CD]:BDQ7n4HNADE4
@d92@DE5AdE7ADM5B4I8ATQ6B4Q7A40l>CTk??dj0CTioSSn=``h>cdo>c`m?Sdl
>SY1nT<I>SXk?3/i=cDm?3Xg=34_;Rd^;c0a<c@f=COn=B<c<c4_<CHh>STe=CP^
1@0D:B@U;Bh_<2l^;2/W9R@U:S8k@43n?aTn?Sdk?S/k?3e0@dE2@dE7BD]=C4Y9
B4M6A?i394A5B4Y<CDi:BDU:BdiADdm>C4U7A48o=c]0?cTc<2lk?T96BTcgC@M6
ADA4ATY?D_U;nDSiAPm9BTa=CDa:BDQ9BDY;C4e=nD_iB?U;1dU9B4M5A4=3nDCi
AQM3@d92@D0o?d51@Sm0?SlmATA6A4I4ATKi@0E5ADA3@T;g@@lo?chm?3/k>T90
>cLf>CdonC`1@3cn>@8h<B_n9o`Y:bPX9bLV9B@T8B0O7A`J6APQ81hL6QPF5ATG
4Pl=3@l@5ADF5QDB40hE5aTLoQd86QPE51<D5ALIoQ<d5ALK7R4K7AlQ8R4P828R
8b@U9BHV:b`Z:b`[:bXU92DT9BHT9BLY:bd^;Rd/:BTZ:b`];Bki:aLY:2PW9RDU
92TY:R//;Bd^:BPX9bHU92Ci:oTY3bl[9R<S9R/_;bh];2/Z:BSg9`DX:BTZ:b_a
:Oh]92XZ9bPU8R0R828P8R8P8R<T92<R81/K6QTH61LI4aPM824P7Qcj7@4K5o/F
2ALE5A@B4A0A41Kl64hJ6QHB3@L51`T=414?3a4G724>41@M8AlJ4a`N820N5Q0<
0@872`d<2PL?3a8F6AXK7BHY;C8j@DMAIg5gNG^2RI:<SXf=S8^;S8f?Shf?oXd1
Rh_cROV;nHkiROV;nXT0QoV328F5QXR9RX^<QoZ9nH_iROV<1hR9RH^<SHj?jHTB
]H40P@210840P@210840P@210840P@210840P@2108401ginOgn0PH:2nH0?Ph>2
PH20OgmmOGinO7YgM_UknW`1NgOjM_i/06gnKP]_LW5aKfi]K6aZJfgnK`5]K?UZ
nF/hL6eZJ6MXJV]ZJ6IUIFMZK6IUIFASHV9QIFIWJ6MUHV1VI6ASHV5PH5MFE5=C
E5IGH61OGUiPHF=OoV04GEUEDUkmGA9NGemXIF5NGV1SIWMmQi:KX::RnIciV_ZF
0INInY[iVa6JVINDTHj<RYFDTY6BUIRJV9SmVBVJVYFEUYJGV9VIUYFDU9FFV9ZH
VIZKVYVGUYfLViZIV9NGU9BCTi:AT93iT_VE3iBEUIJGV9VIVYZIV9NGUYKiU`nI
VY^KVYRFU9BFV9ZIUiBBoY4DT92?Shj@TI>DU9>AT8f?TI>DU9>CnI1?UiJDTi6?
SHb@Shn>SHb;Ri6?SHZ9RHZ;SHf<RXV8QhJ7QXB3PhB6QhJ6QHB3PX:1Q8B3PX60
OgenOGakNWYiNGQgMGAdMGMhN7YmP81oOWclOOinnGdONWUgMWIgNGYhN7MgMWEd
M6i^KFa[JVYYM7UnOWQcL73iKoU^1f][JVUXJ6MWnFD?HF9TIFETHV5RHfEWJ6QW
I_UX575ZHEePJ6mcGeiMGfE_NGmnPHB8Roj=nIGhU`bFU9>CU9JHV9VJVibMoYh>
WI^IUiJDTiBEUIJGV9VInIOiUPNHUiJEU9>BT_jCo985TI:CU9FFmiL7TI2?SXj?
T97mSof>28^=T9:CTY2>TojBoI47TY:AT8n>SHciR@n;RXZ9R8N6QXV8QXF5QXR9
nH@]QXF2Og]hMGAgMgUkOH21PX:0OWelOGioOgimNgUgMWAeM7AeMWQiNGQhMgMf
MOid1W=bL6i/Jf[iJ2Y[JfUWIF=RHEiNGE]GDdm8:R0G3PX71P@500034ALD41LE
4aDJ7b4P8B4Ro2=C71XH5A@D5AHI5aDC4Q8C4aDG5Q<?3Q4F61/N824N6ahL71HA
3@`<3A8O9AdK8R@M8aXE6A`J71h]81HE7B0I3P`410`?3ahbB51GE4m>Ef9OHVEX
oFXgKVm_L6m]JfUVIfQ[KW1bLgEfMgUkOGioQ8>3PX1oOgj0P8:4QXR9RhZ<SXn?
SXb;QXN7R8V:Rh_nS@6>S_j?nI7iTPN?Si2ATY>DUOVC3Y2BU9JGUiJFT96ATY>D
U?RE3i>DUIJFU9:AT96ATY>DU9GiToVE1iBDTi:AT8n?mi3mS`6>S_V=o8_nS0F?
Shj>SHgnS?j;08[lR@J8QhJ6QHB7nXGiQ0N3P7aiMgMhNOig0WIeMOidoW<5M7Ih
NWMhoWX2NGMfnGX0M?ie4g=aKVa_KFaZIfESHeiOGf1RHf=TnF4OH6=WJfe/JVUZ
H3LUAE]FEemOH61OG5YGDDi?DEILHfKnIoaV07;nLCQcMWUkMWMhNWanOh63Q8>2
PH1oOWmoPH>5QhR9R8N6QHJ8RXb6QHB2P7mnOGj0P7afM7IiPH>6RXgnS_V@1hZ9
R8R:SI6DnHkaS0n;S8f>SXf<Rhb<SHj?Si2@nHkiS?V>1hb<RhZ9R8N6nXL1QXSj
QPn7QXJ5Q8>3PXB4Ph>2PH20nHCiOPF1PH1oOWkgO@EjNWUiN7OnMPIcKV]ZK6mb
nG<aMW=^KFe[HUaGEUADDe=ADDm?CTi=C4];B4Q6AD=1@3i1?chl>SPg=STg<c0^
;Rl`<C;n<`Ha<C0f>3i0oT<8@Cdj>3Lh>C/loSXW>ci2ADM4ATQ:BdY9BD];C4e>
CTm?DE5BDe=DEEEBDU=DEEIFEeYKG_iP2UmNG5aMGUmPH69QnV8GI6=SHV5PH5mP
H65RHfATIF5QH5mNGUeMnF;nG`5PH?iQ3fERGeeMGf9UIFATHf5PH5ogGPEOH61Q
HV;bH05OG?iKoU`0GOUE4e5BE5EEE59AC4a;BTU8B4M1@dE7oTS`A`Q4@d=2@T51
@4;j@1`l>cTf<RdY9RLR81lO8RHY8A`I6adO6aPM7A/I5ohF70X;3Q0A4Q4@5QHG
5aHD4Q0F5ADF61/N6A@A61XGoQ@85A<D51DD5QDBoQ014Q;m4`4D5?hF0A@@nPka
4?T>nA3i3_T=00on40<A4A8BnA7i4?T?n@`73`l@414A4Q;Y3PMOGf1PHF9SHoUQ
3fATHf9QHF1PGUiOGeeKF5OiG?YM0EiLnUgnD`1DoUD;EUQGEeEDDe9BD55CoUD1
De;iD?UA>5EBCde<CDm@Cde;BTY<Ce5;BTY9B4M7ATY;C4e<BTM7CDi>CDa;BTY1
@3hm?Ci0@DE5A4=3ADI8A?i5148n>SQ4oD<BA4E5CT]7A4A6BDaNI6iiPXN9ROV3
nH7iOOUlnGdAO7]iMW=`KVagMWAcM7MjO7YjoG/YO7agMgQhNGYkNgQgMWIgN7Yl
NW]lOGakNGQoOWelNgYiNGIfMGEdLg9bnGCiM`mfN7QiNW]lO7emO7]jNWUinGX?
O7enOWekNGMgNG]mO7YgMOid57=cLW9`LW=eMWIeLg9_LG=eMWIeMOUbCgUhMWEc
LFm^LW5aL6m^KFecLFm/Jf]/KFm_KVa[JVUXJFQVIFEVJ6UXJ6MVIFATHfIVIFAS
HV5PHfASHV5QH61OGUaKFeaNGemQI6MWIVESo6CnIOUS7f1OGEaLGEmPGUiMGEaK
FUYDE5=BDE1@CeYOI6ANFEIFnEGiE0MADE1?CTi=COU:3dI7BDY:BDM7B4U;CDi>
CDciCQAGD4M3ATiEFDE4@dE;EEmUIFQ[Kg;nM?Uln7h<OG]jNW]mOW]kO7enOoj0
3WmmNgUhMWEfMgMhNGYkNoUinGP7NWUhMgIeM7CnMOad1G=dMGIgN?Mi1g=bLG1`
LG9coG7mL0Q]Kg9dMGAbL7GnM?ec1gAdLg9aL6m^nFX?K6][JVUXIfMZJFMVIVMY
J_UU=fMVHf1LFEIEF5QJG5iQHV=RH5iMG5eNGemNGE]IEeIFFEYJFeaNGemNGUeM
G5]JFUUHEeECDE1?nDdZD51>C4Y8AdI3@d90?3Pd<ahI40X610<31P4121DM6Q8C
40h@5AXL6a`L7O`NDaHD4Pl>3Pl@4a4?3@`<3@`?418>30`A5a/O8bLZ:BHS5Q8<
1`@30`D;6AlH5QdP6R<L5a/L6QPJ9aX;2Q4D3@@4000720HD:3]4BDHo?TE?ATM:
COe?=e=DE5EDDU1?C4e>DEAFF5UKG5eOHF=TIF]ZJVUWIVIUIfMYJfe_L71]KFm`
L6m]K6MXJ6UZJfa/oVh1KfonL?Ub07?jM0MaLG9cM7EfMoU`3Ve_LG=dM7=cKFi^
Kg1aLOQb3g1aLW=cLFm^KFi^Kg1aLG;iL?Ub1g5aL6m^KFa/mfgmK05[JoUZo6Sn
J@E/K6][JV[nJOiX06OlIPIUI6=SHV=UnVKiI@MTHEeJF5QIF_iH0UMFE_iEoU@5
EEMIFeQIoU/2FUQGnEX0E?iE4e=ACTiCDU5?C4Y8B4=4A4E7B4Q9oDGmAQm5BDeA
De9AD5167@/[@C`mADE6ATE2@3lg=cPj?dE<Coi@o4l0F?iG>5ULGf5LGEiPHVAU
IVEUI6=RHF1OH61RI6IXJFYYJ6MVIfU[KFMVIF=QH5mNGf9RGUQFF5]SIFQ/Koi`
nFd7IfIUIFMZKW7iJo5Y3fQYJV][JVUXJFUZJfa/KFgiJoUYnF/7JFUXIfIUI6?j
I05UIoYX3fUXJ6MVIFETIVIUIFASHV;iI_UO1F9RHF1OGoMN3e]KFUYIF5MGEU=>
BdY<Ce;hD`Y@CDa>C4I1?3dn?_do:cPh=cLf=C@d<C4_;R`Z:BT^;B`Z:2HU92LU
8AhL71dN8B8S8b4O6aXN828ToBD78b<Q824R92Gn8bLT9b/^<2d_<C<d<c8b=3@e
=SLg>3Pj>S/l?3do?c`l?Sm0@D52@454oTH6ADA2@T=4AOi604?j@QM4@d=2@D10
?d10@D93A4A5@D50?chn?Cgi@_ho0D10oT4?AD8o?Cdo@TE5A4A3@D10?oLn1Cm0
@452@_900D50oT7n@P13nC/C=SLi>SXi=cHa<C0_;Rd];2DW:B_n;?P[nB`8:BPX
9bLV9RLXnRTL9B@R7a/F4Q0F5A<B5APM81XG5ALL7Q/G6APF51;n4A051PT;30d<
31DG61LF4a4>5?hB4a@F6Ad]=S`m>3@c=3@e=SHh>CXjoCP1=cSk=ohf0CLfnSOa
>OTgnCWi=`0fnSL0>Ohj0c/k?3_i>_TinCSi=@Lh>3Ti>SXk>nTg1d92@d=4ADI6
nD@?AdM6ADA4@d=1@D92@3hk>_TonD3i?_hd03Gn=P/h?Chn?3/j>CTg>3[n?04j
>OTgnCPO@3dj>3Lh>S/j>3He=CLj?3He=C@c<S8a=CHg>3Le<S7n=aDf=C@c<bXY
9bHV9bTZ<30_;Rh`<C<_oS04;BTU8Bgm:Q8[;2`e<Rh[:bd`<D15CeYSJ6YZnFCi
H_YN0EaLnU[iFa5JFEMDDDi<BUEDDU5BEEQJF5SmFBUJFUEEEUIGF5UIEUEDE5EF
F5YHFEYKFUUGEUeLFeYIF5MGE5ACDe9AD53iD_YE05?nD0aADU=DE5EEE5=BDU5A
nE8?E5EFEUECDDm?DE=EE59?COi<0D];oTX?CU5CE5ACDE1=Ce5CE5ACDoU@CeMF
E5=ACde<D4m?CTe<Bd]ACde:BDU:Bde=C4Y9B4M6AdI4@d=4ATM6ATE4@d92@DA4
@d91@3lnADE4@d92@D50?cdl?3do@412ADQ8AdI4o4D3ATI7B?Y:7dM6A4=3A4I7
ADE4A4=2@D4k>cXi>3Lg=T56Bd]5@3dmnCci>`Lh>3Lf=CDd=?Te3c4b=3De=38`
<C0b=3De=3?i=A@n=bhZ;CDl@2`[:R`b?4I:AdU<D5?nEOUMn5l<GUaKFeaNGE]I
FU]LGOiN3UeKFEMFE5=DEEEFEeQIFOUGnEH7F5MFEEACDU;nDoaB1E5BDeAEE_MG
1e5@Cdi>Ce1AoDomCPQ;CE1BDe9@CU?nD_eA1e9BDE1?CTe<nDd?Cdi>CDa;BTY=
C4Y9BDY<COU87dY9AT<o?3Th>c/m?d54ADM9BDM6ADI7B4Q7ATA2@3lnoT4D@T=5
ATI5ADA4@d91@DA3@T0n?3/jnCPB>c/i=cDc<S4^;Rd[9b<O818?1_T03`@D6aXA
4Pd;3A8G6API6A[l6e<H5Q@A410A4QDC4@l>3PlC6b0S8R4T:cDlA4UAEEIDCCP]
9b0I5Q@B4adO518G5a<Q6aHJ71XI6bTL3`hE61450P000@802alb>3hi<Rlg@38b
=CSm>SLn?cm0?cdk>3Dd=CPk?Cm0@T=4ATQ:BdY=Bd]:B4M7ATQ8BTa>D55BCe1B
De=BD4m:Bd]<CDi?CoiA0E9BoU?jE@5CE?YB1dm?D55BDeAEnE0>CDmADeADDe==
CTi?D55An58?D55BDe=ACdi=CTi?D55AD_U@nE87DE5@Cdi=C4cgCOe<0D];nD[l
B?i91Da<Bd]:B_i9oTP0Aoa61DE4@d=2@_U9nDP7AdA0?C/k?3gn>`8j>CWn>?hg
1CPj?3hk??hn0cdk>d7j@`0moShk?3Xg=Shm?3Xg=C<c;Rl_<38c<cHg>CLg=CDc
<C0b=3Ph=c<b=bd4018X8b@/;2d];2TW9bHW:2X_=C`ooT3m?`4m@Ohn:d13ATQ3
A4E7BD]<BdU8AdI5A4=2@d=5AdU;C4e<BdY9BTa>D4Y9B4I4@d8ooT09?3Hd=SU1
@dI:COi>nDd7AdI5ADM:CU7iBo593dQ9BT];BTU8BDU:Bda<CDgiBoU9nD/7BDU8
AdI5A4?iA?U63dM6ATE4@d=2A4A3@d91@43iA?U21DE5A4=2@_M13chn?Cdl>cXk
?C`g=3<e>3_i?0M0?CXi>SPa;?XW;2TV:2LW9RDT924Q7ahL6QTH81lN71XH5aHI
5a<@3Ph?418C51@C4@h=4Q@G6OhK21TF4a4@4A8D5OhC9a@G6ahP7AlQ8b@S8R8T
92DV9bLX:2`/:b`Z:bXX9B@S92<T8R<W:2_n;@T/:bTY:R//;Bd^nB/G;B`/:bXY
:BPY:BX[;2d];RXZ:BPW9bHVnB_n:04Y:OhZ3bh[:2HV:2/^;Rd];2XY:BSg9`DX
:BTZ:b_a:OdXoRT0:_TR4b4R92DU928Q71`K6QTH61TG6adOoR3i7`4M6OXG21@C
4a8B4A4C5oXI71DD4Pl;1P8230`:2@`?5QTD4a8D6Q`K5AHE4a4?oPhX0P<620T:
2@T@4A<E5QPG6B8S9bT_=3U0EV=^MG]mPhV>Shn=S8Z8RXgmSoj=0H^;lhWaRoV9
nH_jR@67QOZ308GnQPB7QhR:R_Z<nH_iR_V71hZ:Rh^<S8f=jHTBX840P@210840
P@210840P@210840P@210840P@2108401gmoP862Ph>4nH8?Ph:2PH1oOWihNGYk
NgUgM_UmnW`1NgOjMQ=`L6m_KVi]KG1_KVaYIfEUJ6Y]Koi`06oiJ_U]7Vm]JfUX
J6UZIfIUIFIYK6eUIFASHV9QHFEVIfMVI6;nGcERHf9OFeU>CDa:BTa=CUAGFUiQ
HfATGf1QHV5OG5]UHUmMGEmRIFAPG5]OIg1fSi>GW9jMW9[iW?VJnYP1VI_jW?VJ
3iRFThn:QX:1UIBCTiBFV9[iVAfEUYJGV9VJVYVIVY^JV9NEVYZKViVGU9:IVIRG
UiKmU@FDTi:BTI7iT?VC3iBEUIJGV9VIW9bKViZIV9SiU`6HVOjJ8YREU9NHVIRG
U9:@Shn@T96ATY:DTi6@T96CU8j?TY>DU9>BnI1AUIBCTY2?SHfATI2?SXj=SI6@
SHb;Rhb=TI6?SH^9QhJ9R8J5QHJ8RHJ6QHB3PX:1Ph>2PX60P7inOGakNWYiNGQg
MGAdMGMhN7UlOWmnOGanO_]mnG`ONGQgMWIgN7UhN7MgMWEdM6m_KVe/K6][MGQi
MW1/KFoiK_Q]1Va/JfYYJ6SiI@mQHVAUIFARHFIUIFAUIfUZnFTGKVENHVecL6UC
F5mWL7MlOh>4R8^=SXf=nIKhUajFU9>CU9JHV9ZJVibLWIfJVYVGUIBCTYBEUIJG
V9VInIOiUPNIVIRGUiJEUOVC1i:CTiBEUIJFnIP7TI2?SXj?T97nT?bA3hV;SY6B
Ti:BUYFDTY2>SHcnT06?S_j=nHT?RhZ:RHR7QXJ7QXB3PhB6QoV4=h>2PGmnO7]j
MgMiNW]mOWmmOGakO7n1PWinO7]iN7MeNGIdLW=fNGahN7MgMWEdM7=cLG1^KF][
nFTZKFe/JVQWIVEXIfEPFUA>Ac0b<1h90`<:20400a4L7al_:b4F41<M9B@S8OhP
1R4R7adI5QCn4`4E5OhFAQ@B4ATL71XB30X:20lI828M51<C5A8@41<G6A`V:bDR
9BHR9A4A8Ql:42PX60dC9BdT5Q<<3A0A5BPmCE9EDDe?FfQRIFMZoV`GJgAbKVYW
IFATIFIXJfi`LW=iNG]lOWn0oH41P7onOQn1PX>5QXR9RhZ<SXn?SXb;QhN8RHZ;
RhbCTi:AT8n?S_VCnI86T92ATI:CToRD3Y6BUIJGUiJET96ATY>DU?RE3hj?TI>C
TY6@U9>CTY6@ShoiToVE1iJEUIBCTi:Bmi3nTOjBnI3nS?^;oX`0SOj>492?SXf<
RhZ9RXZ9R8N6QXB8nXKiQ0>2P7ikoWT6NWUiN7MfMOed3G9bLgEgN7MhNW]kNWUh
mWTDN7IcL6e_KFa[JVUXJ61PHF5RHf=TnF4?H6=XK6i]JfU[HCPWAeaGF?iP3UmM
FEICCdiAEEYNHF=TI?]U9gAdLgAeN7]mMgMiNWamOX22Ph:2PH20Ogn0PH>4QXN8
RXV7QHB5QXOlO_im3hJ6PWagMgf4QhV;SXn?SXgiT0N:RXV:RhjAToV?nHciS`n8
RH^<S8^9R8b=SHj?T96AnHoiS?V>1hb<RhZ:RHR8nXT1R8WjQ`n:RHV8QhJ5QHN7
QXF5Q8>3nHCgP@F0OginOGgiOPmkNgYiN7MgMW9_JfQWJ6]]nG<1MG;nKBI[HeeF
EE=CDU9@D4m?CTi=C4];BDQ7ATA2@Cm0?Sdl>STg=cTg=37n;aL`<34b<c<a<S4e
=cdo@T=3@C`h=cDe=SSm>A8k?D54AdA6B4Y;BTU9Bd]<CDi>oDlND51ADU=CDU9C
E5EFEUMIFeeOH5mNGUaLGEiOH61RHOYR5fMWIVIUI6=SH61QHV=TI6ESHf9RHF1O
GoUQ1EeMGUmQH_eSoF;mH`ERHV5PH5ogGPEOH61QHV;iHOYP25mGEeQJG5iOH?UH
5e9CE5EEE5=BCDe<Bd]:BDU5A4=3A4I7BO572452@T=3A4A3A?Y2Acm0@D0j<RTS
9B4M6aXL7b4W7aPF61/K6QhL5a<C5Q/N3Ph=30d>410D51DF5A<@3aDD4a<E5aTD
3PlJ7adH5A8H61DE4a8B4O/BoA?l504C4?X>nA3a3_T@n@ki40LC4a8B4A4@4?TD
nA3i4OT<1A8B4A4@4?L?l@h7H61QHV=TI6GiH`mTHf=RHF1OGeUJFeaLFUQGnEkj
G@5NG?YM4eMGEUIEEEADEUEDDTm=Bd]>D5=EoUH0EOU@nE=GE59@CTe=CTm<BdY:
BdiADTY:BDQ7AdI6BT]<C4]9AdI6BDa=C4U5@cPg=S@d=SLh>C`o@dI8BDU4ADI7
ATA1@D]8AD=3ADQ;BTI2@DE=EUafNWj3QHB3POV3nH7iOoUnnG`?NWQeLFaXI6=g
MWEeMWQjO?Uk7GMhN7UjNgalNg]lOGajNGMlO7emNgUfM7]kNWUiN?eg1GIeM7Ac
LoUbnGD?MWQhNGYkO7aoOginOGakNoUj0G]loWdRNgQgNW]lNgYgMG=bLW=cM7Ae
M7IeLg9bLgEfL75dMGIfMGCiLU5gMWEdLW5_Kg=cLW5`L6m_Lg9_KVe]KVmcLg5_
KF]YJ6]ZJ6MWJ6Y[J6QWIVETI6=UIFATHf9RHF=THf9QHF1PGeiLFe]LGUmOH6=U
IVETHfEUnfCiHQmOGUeLG5eNGeiNGEeLFeYJEEEDDe9BDE5KGUmLEU9CEOUDn5<6
DU9AD4m>C_U:3dI7BDY:BDM7C4];BT]=Ce3iCaMDBdA8DeUFCcTnADeFGF9UJV]_
LWAeM7CiOOQn7WekNWYkOGikO7amOWioOgalNgUgMWEdMWMgN7UjNg_iNOUh1g]k
NWUiN7MgnGD7M7EeMWMgN7SiNPMcLW5`L75bLoibo7<?Jfe`LgAeM7AhMgIdLW1_
K_ib0G5`oVoiJPm/Jf]ZJFQWIfQWIFATIFMXnFDgI6=RH5mMG5]HF5YKG5iOH5eM
G5]LGf5RGUiLFeUHEeMMG5YHFEaOHUiNGEeLFeYJF5QFEE=BD53iCRYBDU5?CDa;
BTe<BTDo>C<b92`Z6PD000X70P485R4S8B/V714;3QPP7ahLoQ/671dI5a<@3_h=
0@l?oQ163P`;4aHH5Pl:2``<51lX:RHM5`h;20H72PlA5B0U81dP8QlU4a<T7`X<
928B0PPI8AP<2`L62@P<7S=0A4A1>ce8DdU:C4onDAQ@FEMCCda:BDY;C4iAE5IH
FEmOHF9TIFIWoVP1IfKnIAmXJFY/KFm`L6e]Kg1`Kfe/J6QYJV]/K6edM7=bLG1`
KoUd07?jM0MbLW=cM7EeM_Ua3Vi_LW=dM7=bKFi^Kg1aLOQb3f]/KW1`Kfi]LG1`
Kfi]K6ciL?Ub1g=bLW5`L6m_mfgnK_i_nFgnJO]XoVT0J_i[36e/JfYYJ6MVIfMV
IFCnH`1VnVOiI@=SHEmLoUX6FeYJFEQGE_eE35=CE5IHFEQIFeaLFe[eFAAHEU=@
Ce=BDE1?CTe=ADE6ATM8B4WmAOe63dE9CU9DDe9@DDLN3Be2?CknAPi5@cll>cDg
>Si3AdY<CDgkCRMJFUUJFeiQHeeMGf1RHfAUI6ASHf9QHF1PHF9TIFMXJF]ZJ6IU
IVMXo5onGPmWJ6ANFEUOIVU[KG1aLG1_nFd7IfMVIfQ[KW3iK?UYnF`?IFIXJFUX
IVEYJVY[K6e^K_U/nFWiJ`MYJFQWIfIUIOYV0FMXnVT?K6][JVUXIfMYJFQWIfIU
IOUVmf85HF1OGeiNnEl?G5aKFUUHF5MBCd]8AdQ;COUC2e9?C4a>C4M2>c`m?Odn
6cPh=cLf=C@d<S4`;bd[:RX];2/Z:2LU9BLU8Qon7@dN824R8b4O71/M7b4S9?hU
1R8Q81hN7b7m8Q8T9RX]<2d_<C<d<c8b=3@e=SLgoCPJ>CTj>cdm?3`n?d11@D8o
@D=5ATE4A492@dA5oTH0@oY25dM7ATI5A4=3@411@T=4A4E3@d92@D0o?oU11Cdm
?Sm1@_e3oD;m@`E2@T50@3og?PDo@411@T;i@OY0244k?Ci0@TA5A_Tn5cLh>CXj
>CPg<S8a<30_;RhZ:2LW:2X[;OX[n2`89RLW:2PY:BXZnR]0:2TZ:B<K4PdE4a0>
418F620J518G6QXI6QLB3PhA5QT92@P720T;31<E5QHE4Pl=4a4@3a4B51TT;cTm
>cDb<CSm=`4h=oXhn3L1>3Kj=oTilCOi>OTg03Wj>PLm?C`l>c/j>OTmnCWi>_Te
1C/k>SXi>OLhlCL7@d=4ADI7AdSiAPm7ATI5A4=2@S`m?Slo?C/jnD7i@?Tn4cPh
=cLf=SDf>c`k>CHd<S8e=cXloSd0??TgnCYG?cdk>CPh>CXg=SDe=STl?CDe=3<b
<S4a=CHg=cHd<S0`<SDf=C8^;24P7adM7b0Q92LZ;S4c=3@_<34b<Bl/:S@_;2XZ
;2lb<BdY:2`d?D5HFemTIVETH_UTnF;jH05NG_YLnEX?F5ICCdY6@T5EE5=CE5IH
F_UI7EEFEUMHFEYJFEUJFeYHEeEJFU]KFEMDDUUIF5MGE_eE1EACDU9ADOU@nU<0
DOi@355BDeADEeMFEUEDDe?iDP5CE?iE8U=@Ce9CE5=BCde;BTY;Bda<CDiBDe5@
D55CE4i?DU=DE5=BnE1AEEACDU1?CDeADE1?CTi=CE5@CDa;Bda=DE5?CD]9AdI9
B4I5ADI8BDI6ADA3@T91@d=2@T50@3m5ADA3@T91@D0o?C`l?Cm0@454ATM6ADA6
A_a50DI7nTTOATE4@d=4ADI5ADA4@d91@C`l>cXi>CPh@TE6@cdi>Sci>oPj13Ti
>3LfmcD?<C8d=CDd<S0e<S8a<S@f=oTf5c/b:blj@3df82D/=3e4BDY<C51CEEIE
EOUNn5lNGUaKFeaNGE]JFU]LG5eMFUYIEeEDDe9DEEEFEeQIFOUGnEH7FEUHEeMF
EEGiD`MBDe=DEEEFE_UH1e5@Cdi>Ce1AoU3lD@m9BdiADU=BDUIEE59@CTe<oU01
CdkfC@m?CTi=C4]:BT]:B4M7B4Y;nDPgAdI5@d90?chk>cdn?d52A4A6ADA5B4Y;
AdM5A491@3m5@d4o@4=6BDE5A4A3@T51@d=1@3hm>c_i>A<m?C`j>3Lf=CPg=C0Z
91hO5R0N3_h04`8200024QdR82XS6@h82aDM71/IoQP66AXK6ADB4?h?0A4AoQ96
40h?7B@V9B0O82DY=45=DDm8?BhV8AhL6ahL728U71TJ6APS4Q8S7`X=9B@D1P`M
9A`=2@<00`<55BXg>CXd;blj@SDe=c[n?1dkA48n>SLe=3<d<cDh>cdo@4I6B4U;
C4e<BTU9B4OnAQm9BT]=CU1ADTm@DU=CDU1?Bd]<CDi?Ce1GEeIEE5=CD_YG0EED
nU87D51ADE9CDeCiD@i>Ce9CE5ACDTe>CTm@DE7hDPm;C4i@D4m>CE5@D4m>CDa<
nE3iDPMCDU9AD51?CoM=oTknCoU=oTWkB?i904[nB`m=C4]:BDQ7ATM7ATE4@d=2
nD[iB0=6A48ooSd6?Sdm?3/j>Odh3SHf=cTk?3/l?Slo?Sdm@?M2;44o?3Tg?Sdl
>cXi>3P`<34a<S<c=SLi=cLe=C<a<38e>CTh=38h;PD052TT9Oh]3R`Z9R<S92LZ
;S<g>S`m?O`n:3a3@D11@TE8BTA4ATM9BT]:B4M6ATE4A4=3A4E7B4Y;C4i=BdU8
BDY;o48A@D4oB4I2?3Lg?DA7BD]>Cdm>n4d7AdM6AdQ;CU3iC?U9nD`?ADI8BDU8
ATE9BTY;C4e>C_U<nDWiB`M9BDQ7AdI5AOU6nDL?BTU9B4M6ADE7AdI5ADA3@oU4
mdD5A4=2@T51nD84?cln?Ccn>`Li>3@a<34d=_Tl1cll>CTj>38]nRHL:2HX9bLV
9B@T8R4P7adK6QTO7QdL6QTG5aTG517n3aL@4A8C51<A3`hA4aHH6Q/K6ADA40h>
3a7m4S@D5QXM81dO8B<T8b8R92@U9RLW:2PZ:RTY:2TX9RDT8b@S928S9RPZ;2d/
:b/Y:BX[;2d];_T[5c0`;bl^;B`/:BTZ:b`];Bh/;2/[:RTX:?TZ1BHV9bPZ:od/
oB_m;0D[:bXY:BSg9`DX:BTZ:b_i:_TY1b<T9BLY:b`]nBDG8R<T9BDT8b8M7A`K
6aXI6aTJ6ATJ71dOnQd16aWj5`PA4Q8C4a@D5QWj6dLH6AXI4`/200P81`D72@lA
6QHA3aDH61LG50l;2`hC5PH61@@51PP93PlA51DG5APP8RDV;30b>DUHIg5iNGj3
Si6>SX^9QhOjSOj;lhWiRo69nH_jR@67R?Z628V9R8R7QhJ8SOZ?nH_iS?V71Hf=
S8b;RoN:lHTB:840P@210840P@210840P@210840P@210840P@2108401H20PH:2
PoN43h:1PH1oOWemM7IhNGYiN7OiOOYk0GYgnWHGM7=bLG1^KVe_KVaYIV=QH6QZ
KG1aLW5anF[iK0=]K6]ZoFWnIBUVJ6Y/KFMWIVETHf=RI6EVIVESHEiGF5aOGUYD
D4Y9AdI6AdU:BTiEGF;jI1]SHF1OHV5QHV=VJ6YGFEmWLh6<Ti^LWIjLVYJDnIcb
VP6KWOZNnIWiS_fE6iJGV9VKVYZIVIRHUiJGUiRIVYZKW9jPX9jJUI;nV`BJV9FB
SofEoI@5UYJEU9>Cki8?U9FEUYNHVIVNWYfLViZJVOVJ9iNHVIZIUiBCVYVHUiBB
T8j>ShnATY>DUIJDT8j>T9BFSi6BU9BCTY7iT2nCTY:AShj>SHn?SXf<S8^;T8n=
S8b=SXnDTi6?S8Z8Qh^9R8N7R8V;QXJ5Q8>2PX7nP_f1581nOGakNWYiNGQgMGAd
MGMhN7UjO?em17moOWimoWciN`eiMgIeMGIgNGQhMgMfMOid3G=cLW5`L6m[K6aX
Hf=Xn6giJ`M]KFa[JfYYJOUT3f5RI6EUI69QJFMTHfAWJfkiJQMPI6ehO7=PDE=J
IW9jOGakPXF9SI2BTY?`U`NFU9>CU9JHV_jKoI`?VYZIV9NFUIFDUIFFUiRIVOVG
nIGlU_jE19:BTi>DoYGlU?jEnIH6TI2?SXj?T?fA1i:BTi>DSXj?o907Ti:BTHn>
SXgmS_f=nHX?RhZ:RHR7QXJ5Q8>1PH>4QOV4nH04NgalOGgmORImO7]kO7ioOGel
NgYhN7IlN7=`L7AiOGQhMgMfMGAdLW5aL6i]KFciJSA/Jf]ZJ6MWIV]ZJ6AOFE==
AdQ5<AL51Pd=1P46520[;cPh<R<C3A4H9B<Q7QhO828Q7QXF4odAIa<F6APF4Q0G
7B0N5`l:1`D94aXL5a0>4A@B4A<G6ahP9b/X92<T8adF61hG214S4@lF93@g:adR
5a4B6R@b?Da?De9@DeaUIFMZK6e]K6]cL6YUHf=TIFMXJFa_LG=dO7enOh21PX:0
o7lIOWj3Q8F6QhR9RXZ<SXn?SXb;R8R9RX^<S8gmTOf@nIGiTP6ATObB09?iU0jB
U9FGUiJEU92ATI:CU9ChU@n>Si6CU9>BTINGUI>AShj=nI?iU@6FU_bE09CiT0NA
TI:BTiBDUOVB18f=S8b;oXXHR8V:Rhf>ShnBTI2?SHb;RX^:RXV8QhN5ROZ7nH@4
PX5oOWgnO19kNgUhMgEdLgEdLW5bLgEfMGMioW/1NWWiN?il1G]hMG5^K?iZ0fUY
J6SnH_aSn64>I6U]Kfi/JVeS>RQ9GUUJoV4<GeaHE51?CeAIGEmPH?iS1FATIFIV
Loib3WAgNWahN7UjNgemOh62P_Z19H:3Q8F6Qhb:QhB2PH62NGUjNgamOWj8RHR3
Ogj3R8Z;SHj>S8^9nI3nR`B<SHn@TOV@nHgiS`n7R8Z;RhZ8Qhf>SXn@TI:BnI3i
SOV>08clRoR:0HV:nXP?RHV8R8N6QHF7QhJ5Q8>3P_V4nH<7PH60OginOGgiOPml
O7]jNGQhMg5_K6YYJV]/nG<=M75/KFi/I5iEE59BDE7mCaY>CTe<Bd]:BDQ6AD=2
@3lm?C/j>CPh>CLf<c;n<1L_<38b<c8c<S<e>ci2@d=2?S/i=cHg>3Wn>1/j?414
ATA6B4Y;BTU9Bd]<CDi>Cdm=CDi?D55AoU8FDeAEEUIGF5YLGUmOGUeLG5eNGf1P
HV7jHPiWIfIUI6=SHV1PHF9SI6CnI@ATHf9QHOQP3UaMGUmQHV=THF9TIFETH_aQ
oF3gGP=OH61Qmf;jH0QOF5QIFU]LG5giEQMBE5EFEUEDDTm?CTe<C4];BDM3@D54
B4[aA`Q0@D93A4I7ATKjA?i2;44m=c4]9R4M6APG6Q/U7aTH6a/I61lM6aXK7R8T
4a4=2`X<3a4C4Q<D4a4?3Oh>50lB5APD2`dF6aXJ6a`K6AHD4Q0>3O/BoA?l504C
4?X>nA3i3oT>nA3i3_TC1aHE51<B40l?nACi4?4C1a@C4Q4@3Ph=nA3a3PEQHF9S
HfCgI@mSHV9QH5mNGUEGFEYKFUUHnEkjG05MG?YM5e]JFEQGEEEDEEABCda9AdI>
D5=FEeQGEoU@n582DE1?oDknBRU;CDmADTa<BdY9B4Q7BDY;BdY8ATDn@TI9B4@n
>S@c<C0`<C<d;c<j@TOjBA]8ATE5B4M7B4U<CU0m?dE=FFMbNH:3Q8F3PGeknH?a
POV0nG_iL?eg6gQiNW]mO7akNgYjNGQiNGYkO7amOX22PX1lMgCnO@AlNWMdLOeg
oGH5N7QgMWEekg@?MWQhNGYkO7b1PH1oOWemO?Um9gYkO7elNWMfOGakNWMeLg5a
LW9dMGIgMgQfLW1`LWIhLG=dMWIeM7?iLRmeM7AcLG1`Kg5aL6m^KVe]LW5_KVi_
L75fMG=aKVaZJFe[JVUYJV]]J6QWIVETI6?nI?]S4VASHV5QH61OGUaKFeaNGemP
HF?mI0AVIVEUI?iSnF4=GeeLFe]LGEmNGUeMG5_nFPeIFEQGEUIEDE9BCTU9C_QC
nE47De=BDE5@CdoiB@m6AdU:BTU7Adm=BTU:CE5DnE0GATYCGV9IASLi@4aHH6=R
HFU/L7AgNGUjl7h6OG]jNW]mO_emoGh?O7akNWUhMgMfMgMhNGYkNoUinGOlN?ig
17AdMGEfoWOlM_ignGP6Lg9aL71aL_ec1gAdMGEfL71ao787MGAdLg5`L6omL?e_
nF/?K6][JVUXIfMVIFARHVAUI_UUnF44G5eMGUknG`aNGEaKFeaNGeeMG5]JoUPG
H5iIEUIJGf=NGUeMG5]JFUMFEUECDU9AnDldDE1@Cde<C4]@Cde9A3hh=SY0?B/A
0@8:2PD221HU;Bld<bdN3PP<4b0N71TI6Q/M6aPD40gm2fL=41<B40`:4QLM6aD=
2@P73APP8QlH4Pd:20P:3Q<F6B4U8alN820M61XP5`P=7`/92aTX:alC6Q8:2a4K
:30n@D=2?T99D4a<Ce5BDU5@F5E?BTQ8BD]=CTmBEEMIFV9SI6EVIfQXIoaV6FEU
JV]/KFi_L6m]KFm`L6m]K6UYJV]/KFe^oG;mLOUf07?jM05cLoad07GiL@i_LG9d
M7=bLFe^KVm`LG7hLPm[K6i`LG1_KWAdLW1^K6]ZnG3iLP5cLoab077iK@M^KVm_
L75aL_U_16YZJFUXoVLDIFIWJ6Y[K6a_KVe/JVUXIfQWIfIUoV@0IoYXnFD4Hf9P
GeknGA9LG5YIF5IEE5IEDe9CE5IGEUQJoU`1Fe[iF?iL1E]HEE5@D?i?0di>CDgn
Aoa8oDGlAPi:Ce=EE5=ADdTP3Rm4?d3nA`a5@Shj>3Dh?D96B4U9oT`5CDe>CdmI
oUP;FUePHUiNGf1QHf=ToV?jHRESI6EVIfQ]JfQUHf9RHeYJFeaMGUmOJF]ZIF5P
IFY/KFm`L6i]JoU]oVP4JFY/KFkiKOUZnF`?I6EWJ6QWIFAZJf]/KFi_KoU]nF[i
J`1Yo6ShI`5XJOYZ3f][JVYYJ6MWJFUXIfIUIFCiI_UT1f9RHF1OGeiNnEl?GEeL
FeYIFEQACda:BDY;C?UC2e5>Bda?CDQ3>S/l??dm73Ph=cLf=C@d<c8a;bh/:b//
:b/Y:2LV9RLU924PoQhG7b0R8R4P7A`K7AlR92DU9R@T8R0O824RoR4K8bDY;Bl]
;c4c=3<b<S@d=CHg=cPh=SHg>3Tj>ohl4Sho@451@Si0@TA5ADA3@T93A4GnAP13
nT8>AdM6ADA3@d90@452@dA4oTD4A4=2@D7h@0hl?Cho@D93A452A4E5A4;l@Oe0
mch3?d10@OM2nT08@C`n?d11@T93nC`G=cTj>c/j>CLd=3<b<C4`<2h[9bDU:2`^
nR_h;0PU9RLX:B//;Bcj;Oh[:bXV81XG5Q<?30/=418L61@D5aXH51XH5QDF6AdO
3P`81PD72PdB4a@D4a0>oP`82``>4A@H6bD_oS<9=STj>CTh>3Hg=_/hn3L1>3Kj
=oTinCSi=oTinCL0??Xm1d0o?Sdl>SThnCgi>O4l1cdl>cXi=cLfnCWa=`E4A4E6
ATOgB0m6ADE4@d91@CPj?3dn?C`knD7i?oTn13`k>SThoSH?>S/i=S<`;Rde=cXm
?Sln?_TgnCT3?C`k>_dioSDY=SPj?3dg=cHe=3<c<S@e=SHe<c4_:2/_<S4]9b<M
71XI6AXL7AXN9BdbnS@K<c4`;S4^;Rl`<cDg92H/=41>FEiTI6EVI69NG?UTlV81
H63jG_UInDkmEA]FEeQIFeYJFEUHF5MFEeMHFEYJFeaNH61NFUEBoU/4FUQEDTom
EOeD1EIFEEACDo1BoE0<DE9CE5AIFEQGEUEEE?UE9e9CE5EDDTm>EEACDTm=BdU9
BTY<CDi?DEADD4i>D5AFCe5BE5ACDU7iD2mCDU9ACdi>CDm?CTe<C4];D4m=C4a=
CTmDDe5?C4Y8Ad]9B4M7B4U;ATI5A4=2@T7n@_a14dE5A4=2@T51@3lm?3`m?d10
@D94oDD8AdM6ATE4A4E6nTP=ATA3@T93A4I5ADA4@d;n@@e0@3ln?Cdl>3Ti=C0`
=OPjnCP7>SXi>3Pg=SKi=0la<S@e=C@b<3Pd<C0a=3PknCLG;C4jADU0;AhP9c<o
AdY9AT]=DEEHFUYKl5l7GUaKFeaNGEgnFoeL3eYJFEQGEUEEE5EEEUMHFEWiEoUE
o5KnE@ABDU=CE?iEo5CnEOUF1U5@Cdi>Ce3mD@MBDU=CE4i>Coa@1e=BDU5?CTi=
oDkmCOU>3dm>CTe<BdY:BDQ7ADE7B4WiB?U4;cm0@451@T93ADI5A4A5AdQ6ATE4
@d51@4Q5@3dm@DI:ADE4A4=2@D52@D50?Sdm??Tj=3`k>cXh=cLf>cXh=2lY8b@Z
<c0O1@000@<000<A8BX]<C0Z6`/52A0M6aTF5QLH6QdJ5Q8?o@eW3a8E518>3QTQ
:2HR6a/M82Pf@4A3?CDX8b0M7AlP8B0S9AlK61LI6aLI7aL83R0=2`lM;2lS51P<
10<:4QlW<c@f<c0b>Slh=cXl?Cdl>d=0>SDc<c@d=SDf>C`n@459BT]<CDi?CDWl
AaU6AT]<CDi?D55ACe1BDe=BD4m<C4e>Ce1@DOeEoECjF@5GE?YB0E5Ao580DoUA
3TmADUADDe9ACDi>Ce1ADOQB3d]<CU1AD4m>E5ABD4i<Bd[iD?UB0E=Co580DOU=
1di>Cdm@DE5BnDl4BTY9BDSnAaM5ATM8BT]<C4m>CDa:BDQ7B4M7ATE4A4?iBoU8
14I5@d91oT0B?clm?3/i>3Li>3He=SLi>STk?Oho0Shn?oY1oTD5A44n>SPkoSX3
>CTh>?hboC<H=CLi=cLe=C<a<C<f>SXi=C<j<0L05R/V9oh^32`Y9B4P92P]<SHh
>CWn?0Dm?Cho?D;n?`i1A4M9ADE6AdQ:BTU7ATKjABE6AdQ9BT]@CT]8ATE5ASdm
?Sm0@D90BTU8@cln@dQ:Bde>CTa;BOU=oTP4BDY<CDkiCOU:nD`?A4E7B4Q7ADA:
Bd]<CDi?CoU=nD[iB`19o4SgAoU83dU9B4Q7ATE5AdM6ADA3@d;iA?U71dE5A4=2
@T51nD84@40o?Sgn?0Lh>3Dc<S<d=OTl1chk>3Tk>C<^nRDM9bHX9bLV9B@T8b8Q
7ahL6aXN7AdK6QTH61TG5Q<BoA004OhC4Q8@3`lA51LJ6a/J5a@B40l@4A;n4A8C
5ATM7adO8B<T8b8R92@U9RLWoBPM9bPW:2HU9B@S92<T8R<U9bT[;2`[:RTY:R//
;Bd^nB/><30_;Rd/;2/Y:BX[;2d]oRh4;B`[:R[h:@hU9RLX:R//;BX[;Bh^;B_l
:_dYmbL3:2TY:_L[nBT792DV9bPY:B[i8`hR92DV9RDT8QlO7QdL71_n7@DI5aLJ
7R3j7@4K6OXG210A4Q<D5QLI6oXMoQ]96QH@2PT920@30P@72aLB414F61HC5aDC
4Q<F6Q`;2@D30P@72Pd=3a8C5A@D6AXN8BLZ;cDlBEQSJg=mQHb>SHb;RHN6Rh^=
RhglRo>9nH_iR_V9nH_jR@67RoZ928b;RXV8QXF7SOZ?nH_aSPN?SXf<RhV9R?V;
lHTBFX40P@210840P@210840P@210840P@210840P@2108401gmoP861PX>3nH@?
PH20OgimO7adMWQiNWUhMoUlnWX1NGOiMPAeM7=bL?i_3Vi/JFISHF1[K6maLW9a
L?UZnFWnK0U[JfUXIfAUIfQYoVY7JFUXIfIVIFESI6EUI69PGE9CEeYIEDm;BTU7
ATI7BDY6BU9IGf9SHVUXIVASHV5QGf5RI6ASHF1MI7:1SiZPY:6RXZ6PWYbKnIcb
VP6KWOZNnIT<T96BU9JHVIZDUIJGV?jI5ibKViZHUiNFUiRHVIZKVibNX:6QWiZE
T_jJ19VGU96?oI?mU0NGUiJEU9>CT_VFnI8?U9FEUYNHVIVNWYfLViZJVOVM3IJG
V9VHUY>BVYVGU9:@oHlET9:CU9FFUYB@SXj@U9JATY>DU9:ASoV@;Y6@T8n?SXj=
Rh^:RHR7QhJ>SHb;Rhb>Si:BT8j<RhV8RhV8QhN8RH^6QXF4Ph:2nh4BPX:1OWel
NgYjNGUhMgEdM7EgN?ei2WYkOGf0P7mnOGakn7X6N7IeM7AeM_ih5GMgMWEdM7Uh
N7MfMGEdI6EUHV1SJg7iK?UY1fa/JfYZJFQXnF<?HF9TIFETHV5ZJ6ETIFQ/KoU[
5fA_NW]_H5A?GVE`NX1oO7V1Q8V?U9NIV_VHn9L7UYBCTiBFV9_nW?fK3ibLVi^J
VYVIU9FEUYNHVIWiUoVDoY;lT`NBTY>DUIJGV?jEo9CiTQnAT8n>SXn@THn@T9:C
U9FEUYFBT8j<Rh^<SHf>T96AT_j<o8ghR`j:RXV8QhJ6QHB3PH63Q8GiQ0N0P862
PhB4QOj20H61oX0WPh5nNgUhNGUlNg]jNWUiN7iiM71`LgQkN7QgMgIeM7AaL71_
Kfi^KOU[oVP4IfIVIFGnIbUVHemLEeM?B3``9B0L4P/200D=5ATR:c4]81@@428Q
7ahN7b0Q8AhJ5Q?n4A<@4QHH6AHC4A<H7b0J4`h;2PX=3ohAB18H6AHD51HJ71hQ
9BHR7AhQ4b8T4`/C6aL65Rlm?30P52@I4AL/@4E0ADeDF5YIG5mVJ6Y/KFa[JV]Y
IF=SIFU[JFY/Kg9dMWOnO`J0PH62PWmoo800POj678N8R8V:RXb>Shn>S8^9RHZ;
S8b=SHV:S8f?TI>CnIGiTP2Co981TI7iU@jDUIJGUiFDTY2ATI:CU9ChU@nATYBE
UYFCTYNGUYBCTI2?nI?iU@2Do9D1UYKiT?jBm9<6SXj=S8^:ROj85XV:S8f>SY6@
T8n=S8b;S8^;RXV8R8J8nXKiQ?f16h1oOWimOG]iMgEdLgEdLW5`LG=dLWAfN7Yi
NGSiM`QkO7akNGIcLFSnI`=VIVEUoFCmHoUQ3f9UJVi`Kfe[KfDl:T]PFecnHQEP
GEUEDE5BEUYMGf1PHV=SIFIWJ6Q`oVl<LGAgNGUjNW]kO7amP?f1o882Ph>4oXD4
RhV5PWonOQMhNGYlOGn0PHB9SXj9QHF6RXZ;S8^9QhKiT0:<SHklSoVAnHkiS@n7
R8Z;RhZ8Qhj?Si2ATY>CnI7aS_j;mH`1Rh_jR@n7QhJ5Q8B3PhF4Q8>2PH60lH@7
PH60OginOGgiO`mmOGakNWUiN7AbLFm^KVm_n7<DL6a]KVeUGeACDE5@D4i>Cdm>
CTe<oT/^BTU7ATA3@Cdl?3/k>SXi>3Pg=S@b<2l^;c4b<c<d<c0c>Ce1@d=2@clm
>STi>S_n=a/i>cm3ADA6B4Y;BTU9Bd]<CDi>Cdm=CDi?D55AoU8<DeAEEUIGEeUK
GEiNGOiL1UeNGf1PHV7jHPiSHV9QH5mOGV1PHF9SI6CnI@ATHf9QHOQP3eeNGUmQ
HV9SH65SI6ASHF3mGoePmeh5Gf1PHF9RnF?jH0QOGE]KFUUHEeKhDaIEEUMGEUEC
DE5@Cdi=CDa<BTI3@dE8Bo572452@dA5AdQ7A_Y49dE2?c`j>cdm:bHQ6aPG5QLL
6aXN8AlH4ALI7B4R8R0O61DA3@`=3a3n4AdB4@l=2`H720X>4aPF2`/>418I8BLM
6QPD4Ph=31;b4`0@nPki4?TBn@ki4?T>nA<75aHE51<A413i4_T@lA<751<B4A0>
3Pgi4O4>1f1PHF9RHfATnFD?HV5QH5mNGEeEEeUJFeYIF?UMnU/1G5ciGAILFeYI
EeIFEEABCda9AdIADUEGF5QGE_U@nDonD@U@D4i=C4U:C4e>oTm7CTi=C4];BTY8
BDY:BDM5A3Tm@DA3?cTe=3<a<30a<c@[;cLnA4M8Adi=BdU8AdI7ADM8BTY9AdI3
BUQWMH26RXR9RHR7QH>2nH?aPOV0nG/<LW=dMWQjNgafMgQiN_ik5gimOGajNGUh
NGYjNgamOGj0PX>3PGagM?il17]iMW=aoGGmMPMiNGQgMWEeM?UhnG@?MWQhNGYk
O7b1PH1oOWemO?V03GUjNgakNGIeOGajMgEcoG83LgEfMoih3WIbL71bMWQcM7Ef
MWAcLOUb;W=bLW5aL71_KFe/JfYYJFQ`Kfi]KFi`LGAdLW1^KF]ZKF]ZJFUZJfeX
J6MVIFATnf?nI0mSI6=RHF5PH5mNG5]KG5iOoF0;HF9TI6MWIVETHf9QnF06GUaK
FUYKG?iN5EeMG5]JFUmNGUeLFe]JBT];B4I9DEOiD_U?1e9BDE1@Cdi>nDP?ATM9
BTY9AdM@CT]:BdiBEOUA5dYEH65EASXeA4]FH6IUHUmXJg1fNgj0POUon7h5OG]j
NW]mo7kmO@mnOWemO7akNgIgMgQiNW]knGWiM_ido7D7M7AeMWMhNG[nMoafnG@O
Lg9aL71aLW=aLW9dMGIgMgQgM79`KVe]KVm_L79cLgCnK_a_n6`>Jf]ZJFQWIfIU
I69RI6EVnFD7HF5RHfAUIFKnH`5RH_iQ9f=QGU]IF5UIG5]KFUYIFEYRGeYFEUUN
HEiNGEeLFeYJEUEEE5ACDe;iD?i=14a;BdY:oT`YBdQ4@D57ASld:1lJ60h80P46
3aHJ7RH/:1/?2`/M71XI6AXK71/H510=oP/=2P`@4Q<@3@/>5QdM6A7n3Dh?4QDG
61PF4a0=2`/>4QDG6alQ7APJ7Q<T9QD;4aLC010T<S0T50XL4PP>8CHh<cLm@TI7
ATI8CDe?DE9AD4m@CTY8B4Y>DDm@DUEHFUaMoVD6IVMWJ6QVI_aW06SnKAa^Kfm`
Kfe]Kg1`Kfe/JVY[K6e]KViZJfe^L79dM?Uf07?jM01eo7@1Lg?iLPiaLW=dM79a
Kfe^KVm`LG7hLPm^Kg5bLg9`KgAdLg5`KVe/nG3iLP1ao781Lg?iKOi_m706Jf]Z
JFQWI_iU4VIWJFY[Jfi]KFaZJFUXJFQXIfKnI@1VnVOiIOeR6f5PGemNGUaJF5IE
E5IEDe9ADUAEDeEGFE]JFUWiE`MKG5aKFEICDoe<0d];BT[mBOe8oDGmAPm7Be1D
EUEDDUE;8Q0aAT52oTPEAT<o>cTg>cm3ATQ9BD]<C4i?D55AE_iE25MJGEmOH61Q
HOURo6<2I6AUoVH4K6YVHf3nGaMIFU]MGV1QHVE[L71[IfMXK6a]KVe[JFSiK@9Y
JV_lK?U^nF_iJPmTIFMXJ6MUI6]/K6e^Kg1`nFkaJoiXmFT1JV[jJ`mYJFQWIVIU
IFMVIVETHf=RnFKiI@MRHV5PGemNG_UP3eiNGEaKFUYIE59ACdi>CdoiD`]@CD]<
Cdi9A3Tj>c_m?0Dh>3Lg=SGn=0Hc<S0_;B`/oRXT:BTX:2LV9RDT8R0N7AhO8B8Q
8AhM61/M8B<U9BHY:2HS8R8S9?hP6b8T:2`^;Bla<c@c<S8d=3Df=cLh>3Hf=cPi
>S_n?0`n?d11@D8m?d53A4A3oT82@dA5oTH0@oY23T=2@T50?cln@411@T=4A?i5
14A3@T51n40??Chn?d52@T=0@D=4A4=1@?dooD3g?PDo@411@T;i@oY0oD44@3ln
?Cci>ALh>S/l?3/j>3Hf=C@c<S8a<Bl[:2PZ;C3a;0PV9bPY:R`];Rcj;D4^:bPU
8b@V9aTF4@d:2P`>4a@E6adK50dB51PL7AdK6Q<@30P720X<418A4Q4>30X41@D7
2`lD61LL8B<W;SU2>SWn>0Lg=cHh>3Lh=oHh03Kj=oTinC_i=oTinCL0??Xm1d50
?chm>cXinC_i>O4l1cdl>cXi=cLfnC[a=`M3@dA5ADI7AoU83dE4A4=2@D10>3Xl
?Chm?3_i@?0n5Sdl>cXh=cPj>cTf<c0^;CPi?3ho?chmnCOi=_hl2C/k>CPg=3Dg
>3Wn>Sli>CPg=SHe=C<d=CDd<S0^8bHZ;B`X8QhM71XI6AXL7AHJ8RT_<S<b>CPf
=3<b<C0^;Rla<C0^;BXa?diLIfe_oVX4JFQVI6?iI?9R0F1PnUkiF@a@DE9DEUQI
FUAEEUMHoUTGG5]KFUQGEeIGF5QIFU]KG5iPHF5OFUEBoUX4FEMDDDomDoeD1eMG
EUEDDe=BnEKjD_e@355BDeADFEUHEeIEEECiF0eADU=DDe5>CEEDDTm=Boe:5D]=
CTm@DUADD4i>D5AFDE9CE5ABDDoiD2iAD51?Cdi>CD];BTU8AdM6CTe<Bd]<CTmB
DU1>C4]9B4]9B4M7B4U;ATI5A4=2@_]1oT8?ADE4@d92@D50?cdl?3do@?e13493
ADE8B4M6ADA3@dGjA`I5@d91@D93oTDEA4A3@T51ATE5A4=2@T4a<S8_;C0h?_Ti
nCH7>CTh=cLf=CGi<`la<S@e=C@b<3Te<S4b=CTlnCPG<Ca7B3`]8A`[<Se7CDa9
A4Y<DEMLGf5RnF3hG`MNG5]KG5iMG_iLoE/?G5aKFeYJFEUDEEEFEeQIFOUGnECn
D_aC1e9BDeAEEUMHoUGlE?UB7e5@Cdi>Ce1ACe1@DU=DEEEFEE9@CTa;Bda=CDi@
DE5BoTclCOQ?3Ti>CDa;BTY9B4M5ADM8BOU81dA4ADI7B4Q9oTHAADE4A4E:BTM4
@T52@TE4A4=3oT8=BTI1?Ce0ADQ5ADA4@d;n@@I0@3lo?ShmnC_n>0@g=SHe=Ohg
3SHc;b`/=cL`9a/C3Pd50Oh05`XA5A/S:BDH30P86QTG5QHG61TM6QHB3oh=70`>
4Q@E4Pl=4QTR924L6a`P8bP]<C@e<BXU8QhLoQdo7QdO7ATB4ALA8bDD2a<H508B
:3Hd:1P;6@`31a/]<2X/<3Hh>CLh=STh>S`m?3/j>cTe<c<e>CXh=cTl?d53A?i<
1Te>CTm=B4OlB019oThLCe1@DE5?D59CDe9@Cde=CTm@D55ACDi@DE=EEeOjF@5G
E?YB05?lDP5ADOUB3U5BDeADDU5?CDi>Ce1ADOQB3di?DE9CDU1?E5ACDE1>CDci
D?UB057lDP5CDoU=oTodD0I;BdY9B4M6oTDEATM9BT];CTe=C4Y9BDQ9B4Q7ATE5
A?U:nDSmAAQ4@d92@D4o?C/i>3Li>3He=3Dg>3Hh>S`noSd0?_Y01dA5ADA2?c`k
oCL3=SHe=OddoS<H=CLi=cLe=C<a<S@g>c/j=S@l<PT062dX:Oh_5BdZ9R8Q9R/_
<cHh>CTk?3`n?d11?con?0`n@DA6ATM7B4Q9BDM6oDGlAP97AdSnB@A?CDU6@oi2
5c`m?T11@dA3ATU>CTU5ADI:BT]<BdU7A_U=0TU:Boa<nDkiBoU:3dA5AdQ8AdE4
Bda<CDi?D53iC_5;oTS/B@m7AdI5A4A3@dE4A4=2@D50nDCiB0M5ADA3@T91@OU3
1451@3lnoSd7>c/j>3Lg>3Si?0Lm>SPi>cXd;oXT1RHV:2LW9RGn90HS8R0O7A`K
oQ`?6a/J6QTH61LF518@3`l@4_hC4A4@30lB5QTK6aXL61HC4Q8C5?h@4Q8D61`N
7AlQ8b@S8R8T92DV9bOm:1@W:2LX9RDU92<T8b@R8b@V:2X[:b[n:@DZ:b`];Bki
:`h/:b/Z:BPX9bTY:R//;Bgn;P@];2/Z:_PY3bHW9bPZ:b//:BX/;Bd/:RWm:?dY
mbL5:2TY:R/[nBch:@HX:2LV9B@SnB0G8bDV9bLV9B<Q8B0O7QdM7R0N6QLG6A`O
nA/06OXG214B4a@E5aPJ6oXMC1hK61DC51HI2`T40P010`D<3Q4F6QPA2PlA5ATJ
6QPG40d91@@51`T<3@l@4A<B4Q4C5QXP9Rda<CQ2BeIUNHV6RH^<RhV9R8^9RhV;
kXWiRoV=nHWiRoZ90HN;nXT8SHb;RXV7QXR;nXgiRo6>1hn>SHb;RHV8nHcaRA9T
P@210840P@210840P@210840P@210840P@210840P@07O7emOWn0PH7iPPn0Ogmn
OGalNgQiNW]kNGMfnG[jN@5hMoUf0gEeM7CnL`m`Kfi/JFMUIFm`LG9bLFm^nF[i
IdmZJfa]K6YWIVIWJFYZJ6MUJ6QWIVETI6=RHfATHf5OGEADEUQGE51>C4Y9B4Q9
BTa8Be1EFEeOGfMVI6=RHfEVIfITHEmMG5]iPHbHWj6PW_VHnIciV_ZH0IVKnYci
V0ZLW9^JVYVHV9BEV?jJ4IVHWIfKVYRGUIFHV9VJVibLWOjO1IjLVIJDUojH4iJD
TI2BTi>DUIFFUYRHUiJEU9BCnISiT`nDUIFFUiRIVIbLVi^JVIRHnId?UYJGV9NE
Ti6IUiBBT92ATOjB09?nU12EU9>AT92ATiBBTiBDTi:?S_V@nHi?RHV8QhJ5QHB;
RXV8RH^=SXj=SHb;RhZ:RHR6QHF6R8V6QXF4Ph:2PGn0P862PX>2OWelNgYjNGUh
MgEdM7EgN7UhMgMhNWanPH60OWakNWWiNQmgMWAcLgAfMgQhMgMfMGAdNWYiN7Qg
MWIWJFYWIFM^M?U[nFP7JVYYJ6MVIVGiHPmQHVAUIFARHFUXIfMXJVa]nF`GMWI`
HE9?FVI]LWQoPX:0OXF8SI:FVI^KnIWhU`jFU9>CU9JHW9fLW9^JVYWkW0VKViBE
UIJGV9VInIOiToj@0I6BoY<?TI:CUIJHVIZFUYFEU9>CT_V@5I6@Shj>Si2AS8f>
T96CU9FKV9B?S8[nR@j:Rhf?TI:CRXZ;Rhb=SHkiS0n;RXZ9R8N6QXN6Q8>3Q8J7
nH@DPH:2PhF6QXN7QXF4PX60OhB2OW]hoWKjNPMiOGUfLg9dM_ih1GMgMWEdM?U_
nFcmIoeV4f=TIFIUI69MET]5@dM5?cL/8QH8oP4E0PDA7RHU7aTF6Q`N8B8Q81lO
7ATF5?hC0Q4B5?hF?ADD41HN7aXE4Q8D4@h:2`hB61lO6QHE5ALI6APM8QlG620E
:BL>2Q`Q3aDW?D0b70d85aLH8ciFEDY5BU=IoUd8G6IXJV][JVQWoV@>IFMZKFm^
Kg5cMWQjNgmonX06PH62Ph>4Q?Z868V:S8j?Shj<RhZ:Rhb=SHj>QhR:SHnBU9Gi
ToVB1iBCTi:ATI2@nIH>UIJGUiJETY6@TI6BTiBDmYD5UYJETi6?oY03TI6BT_RC
nID7TY:CTiBEUIKiT0NDU9>BTI2?S_VC1i2?SXb;RHR7oXT1RX[nRof<o8d7S8b;
RXV8QhGjPoV47H21PhB4PX1oP7mmNWQeM7=eM79`Kg1aLVi_LWEgMoMf3gQiNWYi
N7IcJFQWIVASHV;nIP5UI?iSnF4?HfI[Kg1`KVaaISh/C69MG_iS569OG5UFEUAF
FEaNHF9SI6EWJ6Y[K?e^0g1cMWOjN`IlOX20PH:2o8?lQ0B8QX>0O_em5WioP862
PhB2RI2BSXV7QhR9Rhb;RXR6nI07SHj@TI6@ShgiT_V?nH`?R8V;S8b;RHR?T92A
TY>CU?VBnHoiSPN;Rhb<SHj>SoZ>0Hf<nXX?QhN6QHB3Ph:4Q8>3PX60P?641h61
P7mnOWemnH0?OWemO7]jNWUfMWEdLg9bLOUc875_Jfa^KVMQE5=ADE1@CTi?Cdi>
CDa;Bda;BTQ6ADA2??Xk6cPh>CPf<c0_;Bh`<S@c=C@^<CPl@493@TE1?Scn>P0k
oSHB>3/n@TA4ATQ:BdY9BD];C4e>C_e?7U1@DE9CDe9BDeAEEUIGEUQJG5eMG5]L
G5eNGf1PHV7jHQEOGeiMG5aKFf1PHF9SI6AUHf=RHV5Pmel0HO]P05onH05OGoiP
1eeMGUiOH61Qmeh5Gf1PHF9RnFCjH0QOGUaKFEMFE5?iDQ9DEEMHF5MEE5=BDU5@
Cdm>CTe;oTT1BT[aA`Q4A4E5ATI7ATCj@TY5@Sdi>Ce2A34]9b0L6APG5QLK82@Q
6A4@51TN7adI5Q/I5Q<A40l>3`l@40l=2`T410D72`lC4`d;2`X<4ahV7A/G518?
3PhC51Cg4ohBn@ki4?TCn@ki4?T>nA<45QDE51Cn4oTAnA3i4OT?1a8B4A4@40l?
nA;a3PMMGUiOH65RH_US3f5PH5mNGEeLFEYKG5aJF5OiFoYJ0E]LnEd3G5aKFoiJ
3eIEE59?CD];EEIGF5QGEECiD?U=Cdm@DE9ACda;Bda>Cdm=C4Y=CDa;BTU9B4M8
BDU8ATA4>ci0@T4n>SPf=3<b<S<d=Rd`=CXn@TA4C4]9B4M8BTa=C4Y7AD=2@EmW
LWj5QhJ4nGoiPoV1nGoiO_Uj2WinOGalNgYjMWMjoW`ANgYoOgelNWUgMgYjNgam
OWiooX45P7ikN7IioWXCN7IcLWAeMGIgMgQhNWYiN7MfMWGiN_Ue3gIhN7UjNgal
OgmnOWelNg_iP0miNGYkNWQfM7ajMgEcLgAdoWD0M_eg3gIeLg9bLgEfM7EfMWEd
LG3iL_U`CV][JVUXIfMVKFa[JV]]Kg1`Kfm^KFe/K6]ZJ6MWJ6Y[J6QWIVETI6=Q
HV9SI6AUIF=THf9QHF1PGeiLFe]LGUmPGeiNGf5SIFQXIfESHV7hH1mMG5YIFEYL
GEiNGEeLFeYJH61OGUiMG5a=Ce1=BdeDF_UAnDh7D51?CTe<C4_iA`m6AdU:BTU7
Adm>CDe>D59CnE8GG5aFAcPe@4aCF5iUJ6QVI6a_M7UmP8:2nH3hOPimNgYjNgen
OgmnOWelO7_kOPUmOGIgMgQiNW]knGWiMOib0G=doWD?LgAeMgQjNgahN7MgMWEe
M?Ub5G=bLG1`LG9cKVm`LW=eMWMmNWIaKVcnJ`i/KFmaLgAeK6a]KFi_Kg3iK@m/
Jf]ZJFQWIfQWIFATIFMXnFDDHV=SI6IWIfQXIfIUHf9QH6ARGU]HoUKjFPMKHEmL
FEQJG?iN1EeMG5]JF_UDnE7mC?e;;4Q9BT]:BDM7ACli>Shm=c4U7Q<80@000@4<
6B4P6Q@A5ALI71dL6aXI5a<@3_h=0P/<3_h@50l@3aDL7ATD4Q8F514?41<G6AXF
4Oh=<A0B4a8G7AXB4adE:bT@2Q`M2`lQ<SDV40403@h?6SA9B3`e>T58BTY8ADe=
Ce1@Cde<oTT>BTa?DUEDEEMIG5iPHFEUnfH7IfQXJFYZJf_jKaQ^KFe_L71_KFa[
Jfa]KVi_KfQYJfi`LgEfnG@0LoYd1gIeMGAcLg9bnG<>LW=dM7=bKfi]KVi_L75a
mW85Lg=bL6i/oVd3KVi_KoQ`nG87Kfm`L75bLW?iK@MaLG1_KVe/JoU`1fe/JfUX
IVEToVH1IfOnJ?eYo6X7JFUXIfIUIV?jI?UU7f5RI6EUHf5PHF1NFeUFEEAFEE=A
D55BDdm@DeIHF5MGnEH?F5UJFUUHEUE=CDa;BDQ7Aoi;0DY9oTSmAOe63dQ<DEEF
EUECEd`T4S98@dCnBAA8AD8o?S`m?d95AdY;C4e>D55CE5GmE0=FFEaMnF45H65Q
HV=So6ClI@AYIfAQGoeN5UmPHF9SI6ESJg9dL6]YJFY[KFi]K6YXnFd7JV]]KVi]
K6[iKoU/nFT?IFIXJFUXIVE/KFe^Kg1`LOU_nFciJ`MXJ6UYJV][K?Y[0Fa[nV`?
JFUXIfIUIFAVIVEUI6=RH_UVnFD7HV9QH5mOGUkiH@mOGUiMG5]KFUIFEEACDU9A
nE<;CTa:Bdm?BdHi>S/koC`?>3Pg=cHe=3@e=3<a;bh];OTY6bHV9bHT8AhM7AhP
8R8Q7ahF6A`P8R@U9R/Z9bGn8`0ToQlB8B@W:bd];c4c=3<b<S@d=CHg=odh6STi
>S/m?C`l?Sm0@D52?3i0@T=3@T52@T=4AOi604?j@QDo?chm?3`k>d10@D93A4A5
@d=2@T50mcl0@O]003on@04o?oi01cdm?Sho@411mch5?d10@D92nDCj@0Q1@T91
?cdl>SWi>18i>S`m?C`j>CPg=cHe=3@c<c8`oRh1;boa;0PY:BXZ:b//;B[j:`/^
:bHR8RH[;QlM5a3n2aT=30hD6alM5@d;3a@I6QPD4AHD4@h<2`X:3_h@6@l=2PP2
0P<420`@51<F5QLK9C<n>3Th>CPioSP1=cOd>?TgnCWi??TgnCWi=`0lnSd7@3lo
?Shm?Cci>_TinC[i>0Lk>cXj>CTh>?TklCL7@451@T=4ADGiAPm4@d=2@D10?c`m
?Slo?C/jnCki?OPn5Sdm?3`k>c`k?3/i=S@b<S`m?Slo?S`knCOi=50j>c`m?3Xg
=SHg>CXj>3Le>3Pg=SDd=3<b<c@d<c4_;RDW:B/Z9b<Q7adL6a/L7AlH6b0U:Bd_
;cLf=3<b<cDe=S<a;R`Z:BQ6CUUUK6i]JF7jH?UTnF;jH05NG_YLnEP:G5aKFUYI
F5QDEESnFQ5IF5eMFeYHEeEEF5QIFU]LG5gnG`ENG5UFE5OnF1=FE55@DU=CE5EE
EUIHF5MFEEADDoUHnU<0DOi@355BDeADEeMFEUEDDe?iF0mADE9CDU1>C5ABCde;
Bda<oTd0C_i?455BDe5@D55CE59CE5ACDTm>nE3iCU19BDQ7ATE5A4]:BDQ9Bde>
CTe=C4];BTY9B4I5ADI8BDI6ADA3@T91?d10@D92@d=5ADA3@T91@D0o?C`l?Cm0
@D0o?d12A4I9BDQ6A4=2@TGjAam4@d50@453A4E5A4A3@T51AdM6ADE4@d<d=SLd
<S@k@OThnCD6=cLf=C@c<oPb3c4b=3De=38`>3Dd=3Dg>C[i>AM3@cd^7a`W<cXo
ADa?Cde9CU1EFUiQHf?iHOQO3UiLFe]LGUeOGEaLFeYJFO]L2E]KE5EEEUMHFEWi
EoUCoU01DE;nD`mADU=EEUQIFUIFEEEDDe=BnE0EDE1?CTi?D55<CDi@DE=DEE]H
E4m<B_i93TY;CDmADU=:BT];C4e=C_U@3dm>CTe<BdY:BdY8AdM8BT_iB1A5ATI7
BDY:Bd]:BDQ6ADA4Bd]7A47n?oU31TU6@d0o@D?nA@E4A4=2@D7i?oTloCOm=Q8c
=3Df=C@b<S<_:BT_<2XU6aD:n`0C2AHN7ALA3Q8D5QTJ6APG6aTE4Q3n3`8=3Q3n
4TTA4@dC7B0N6QXL8b<R8R@W;Bh^:B8N71XH6ALD5aXF30dF4bXX3`XL7P`A8cHi
:Q@500/7214[@3la:2/c>3/i=c<i>3Xk>cXh=ohd3SDg>Sdn?C`n@4=5AdQ<C?a=
04_nB@A:Bd]<C?U@5dm@DU=CDU1?CTi?D55ADU9;C4iADeIHFOYG0EEDnU87E5=C
DU5AD53iD`iBDeADDe9?CTe>CTm@DE7fDPECDe9@CTcnC@=>CTm?n53iDPM?Ce1@
DE9BDoU=1e5AD4m>CDa;nE07CDa;BDQ6ADCnAP57Aoi8oDWlBPI9BDQ7ATE5nDOi
B214ADM8B4I4@dA3@Chl>CPg>CPf=3<d=CHb<cHi>c/j>cgj?`m1@T=3@T4o?CPh
=cHd<c8boSHL=C@c<cDg>CLg=CDc<C<e>3`k>cLe?S<;01T_:R_n<1D_;2TV9R/]
;c8e=cXk?3dn@453A4<moS/3?D13A?Y804KnA095ATKlAoa814a:AdA2oD4F@T=4
ADI7ATA9D59>BDM7B4U;C4]:B4KiC@M:Bde>CTe<B_U?nDciB@m5ATQ9BDQ6ADa=
CDi?D51AnDoiC?U;1dQ8BDU:Bd]<nD_iBPm7AdI5A4=3@TA4@d=2@D10nDCiB0M5
ADA3@T91@OU41491@D0ooSh7?Cln?C`k>c[i?0Lk>CLh>c/f<OXT42HV:2LW9RDT
92DT8b4O7QdLnA/K61PI61HC40l>3a4C51<B4@X=4ADH6Q/J7QXG5OhC01Cn3c@A
51LK7AdO8B<T8b8R92@U9RLW:2PZ:RTY:2TX9RDT8b@S928S8bDW:BXZ:BPY:BX[
;2d];_T[5BPX9bHU9B@T:BTZ:b`];Bh/;2/[:RWg:00ZnbT0:?hY0BPXoRT79RHW
9bPY:B[g9`DX:BTZ:b_i;OTY1bXY:2HT8b4PnAlB92DW:2PW9B@S8R8Q81lO7R0Q
7ohM0AhNnQ/06OTG21@D5ADF5QLI6OXKB1hK5Q8B5Q/P4A0:0`400P@31`hG6aXB
2PP<4AHG5A4>4a4>2`T81`L:2`h>4@l?3Pd?4ADK7bDY:B`b>DAEJWamPXF9RH^<
RXWkR?29nH_iS_V9nH_jR@67RoZ928b;RhZ:RHV;R_Z<nH_iS?V:1hf=S8b;RhZ:
nHgaRA:^P@210840P@210840P@210840P@210840P@210840P@07NGYjNgamOWki
P0moOgimO7akNgemOWilNWMfnGOjN05gMoYf47AdMGEfMWMgLW5aKfi]K6acoW@3
LVm]Jo5Z6FU[KFi]JVMUJFY/K6YWHf5SHV9QH5mOGV5RoV<dHEiLGE]JFUUHEeI<
BTU8B4U:C4i>Ce1CEeYLGUeMGf=XKG1bKFEQHfYeNiFHW9jOW9VGTi;nT@:BTiCi
W?VJnYH1UiWjV_VG?ijMW9ZGUIBCTiJIVibKVIRNWIbJV9JEU9VIVY^LW9fMWijK
VIRGV9RCU9JGUYFCTY>CU9FFUiRIVIRHUiJEU9CiUoVE3iBEUIJGV9VIVYZIV9NG
UYKiV0nEUYNGUYBBT9JDTHn?T9>DoYD1U9CnT`n@TI>DU9>AT9>CU9BCTHn=nI3m
SOf>ChZ:RHV8QhJ6QhJ5QHJ8Rhb8R8V9RX^;S8N6Q8>3Q8J7QXJ5Q8>2PX5nOh21
PX>4PgimO7]jNWUiN7MeM7AeMgQjN7IeMWUlOX:2P7ilNWUhnGTOMWEcLW9cMGIh
N7MgMWEdM7MgMWEeM7=cJfi^JfIUJ6ciJoUV1fMWIVETHf=Rn64>HVAUIFARHFIW
JF]/K6][nF`GMV]JBdUEJ7IiNWaoPhJ8RXn@TiFGUiJFnIWhU`bFU9>CU9JHWIjM
W9^JniWmVPNDUIFFUiRIVOVGnI8GTI6BTiBEUYNATY>EUiVKViNGUYFDTi:AnI8E
TI2?SXj?T969RXb=Si6CU9VFTXj;Roj<oXgmSPN8RHV:S8f=S_V=3h^:RXV8QhJ6
RHR6QHF6R8WiQ0B3Q8B5Q_f73XJ5Ph1nOGb0OW]iN7QiNO]j1W]jNWUhMWGnM0Uh
N7MgMWEdM6i^oFl1L73iK?aYoVXEHfAUIVESHEmECde=DU9=AT8j;QhA1od4JPP@
61dM6a4F7B@V9B4N71XH5A@D5AHC4a8B4aDG61DI7AdH51<C6aLC40l?4QLS8A`H
5QHH6ADA5b4N51HQ9B<M5QLK6a@/;BdT6@l:2@hR<cY6DeA<BTa@EEaOHF1TIVQY
JFMUI69TIfY/oVd6LW=eMgYlO_eoo7h7PX>4QHJ7R8SlR@V8R8V:S8j?Shj<oX/=
S8b=SXn?SXj?T9:CU9CiTOVB1iFDTi:AT8n?nIL>UYJGUiJDTY2@TI6BTiBDn9D>
UYJEU9:>RhV4QHN:SI2Bn9?iU@N?Si2ATY>DU?V@1iJETi2>RhZ9nI48T92>S8Z8
QhJ;oXXDRHV8R8J7R8V;SHj?SHf<S8^:RHR3nX7iQ1moPHB6QXF2PH60OW]hMWAb
MWAbL6i_Kg1YJfiaLgAdLoUf5g9dMWQiN7MeKVa[J6ITHV5XJ6MVIFASH_UQ:6AW
JfmaL6m]LVPo;DiSGUmSHfATHf5NFe]GEUIIGF9UIFIWJF]]KfmaoW03LWEhN_]k
1gYkOGn0PH:3nXCnP`>5Ph5noWdCOXB4QHF6QXN7QXZ>SXZ8RXf9RhgnSP6<RoV@
1hf?TI>CTHj<nI;iT?V?3h^<SHj>SHb;T92ATY>CU9CiT_V@nHh5Rh^<SHj?n901
ShciRPj9RHR7QXJ5QhN6QXF4Ph?iQ?V21h61P7mnOWemnH48OWimOGakNWYeoWH3
MG=bLOUc8G1^JVa^KVMQDe9@D4m?CDe?Cdi>CDa;Bde<BdU7ATA3>c[k>alg>3Xj
>3Da;R`]<38d=3He;2lf>d12@d=4@3dj>3Lg>?hf=CLj?D53A4I8BT]:BDU;Bda=
CTi?Ce5ADU=CE5EEDU9CE5EFEUMFEeUKG5aKFUaLGEiOH61RHOYR5emNGUeLFeYJ
H61QHV=TI6EQHF1OGUiMGOUN5fATHV5OGUaLHEiKFEUKGV5KG5aMGf1PHOMN1EmP
H65RH_UTnV01Ge[nF?eGnE@GEEIHFEUHEUEDE5=BDE5@D4m@DE1?CD]:lDL0B?i7
14I6ADA2nT03@d90?ohm4c`j=2dU81`K6QLE5a/R8QhJ5QLIoAX[6AdM71XG4a0=
3Pd>3`h<2PP920L61PP:2PlA4@h<3A<H7AXG51<@4A8D5QKm504C4odBoQ3i3_T@
nA7i3_T@n@ki4@@C51@E5OhFnACi4?T?nA053`l@414Ama;a3PMJFe]LGEiOGoUQ
3f1PGeiMGEaLGUiOGeeKF5OiF?YI0EYLnUd@Fe]LG5eMGUiHEeMEE5=BDUWnFP=H
EE=AlE0ICU1BDe9?C4Y>Ce5ACda8ATQ7AdI5A4A3ATOnB3A6@d=4ADA4@d91@3Hd
<c8b<c@f<c<d=CPl?d53@T94B4eBEUQCBdM9D5]QNgj2Q8F2OgejNOih0WUjNoV3
nH7iOOUlnGToP7mnO7UgMWEeN7]mOWekNX1oOWajN7MfNg]lOGinOgn1P7ekNWUj
NWEfN7UhMgEdMGEfMgQiNW]kNWYiN7MfM_UinGL?MWQhNGYkO7amOGakNWYiNOUk
3gQiNWYiMgEcNGMdLW9cMWOnN1AgMgIfMG9cMGIfMG=bMGEfMWEcLFoiL_e_oG1>
K6a[JfYYJ6QYJ6MWJ6Y]KVYZJf]/KFe^JFQVIFEVJ6UXJ6MVIFATHf1QHV=TIFIV
HfASHV5QH61OGUaKFeaNGf5OGEaMH6=UJFUWIF=QH?QO7eaKFEQHFE]LGUiMGEaK
FUYMGEaKFeYIFE5DE55<BdiBnE7iC0M=CDa;BTU9B?Q63TM9BTY9AdM<CDmADU9A
DOUB5eaA@34_>diLGf1RIFU/KW1fMgYlOWimOOV0n7h<OG]jNW]mOX20OgimO?]k
oG`7MWMgN7UjNg_iNOUd5g=cM7EfMgQiLgAeMgUkOGeiNGQgMWEdLoUd5G=bLG1`
LG9cJfa^Kg5cMGIkN7A`KFgnK_i_oG07JV][K6i_Kg3iKPm/Jf]ZJFQWIfYYIfIV
IfUZnFD4I6EUIVOmJ0iWIVAQGeiMH5iKFEQHFEWkFPIKG5iOGUaKoUX9GUiMGEaK
FUYCDoeD0EEEnE7lC_i?OdQ9BT]:B4I6@Slm@4E6@C`j=2LJ3@@10@000`/C61PF
314H7b4P71TF518?3Ph?40d=30`=3a4D51XM7APD4Q@K6QDB4A8E5Q`I510>3a4B
3`/A71T?4AhU9AlH5a/G42HW8QT=0`000aPY<3U6AS`j>Se2ATY:BD];CDi>C4Y9
3TM9C4mADU9CF5UKGF1RI?eUo6@7JFY[K6e^KfolL0U_Kfi]KFm`L6m]oV`=KFe^
Kg1`Kfm`LG=dMGGiLP1cnW@7MgIeM7=bLG7iM0icLgAdLg5_KFe^KVm`LG7hLPic
Lg9aKf]XIV5RI6MZKFohL?Ub1fa/KFi_L75anFd7Lg9`KF]XIfKiKPQ]KF]YIfET
HfSnIaAVIVEUHfAUIVQZJfaZJVUYJ6MVIf7jH_UU7f1RIFMWIV=RHV5OG5UGEE=G
EE=ACe1@DDY<Ce9DEEEDnEHGDUAFF5UHEeMBDE1=BdU7ATe=C4]:BDQ7oDGmARQ9
CE5EEeIFE5Q>9A<dBDA5BDU:BTU7A4=1@3lo@TI;CTi?D59DEUQHEoiF0eQKGV3k
H@MPH5mPHF9SI?YUoV@3IVARGoiN4emUIFIVIfMXJ6M/L71/JVa_Jfe_oW00K_Q]
1fY/KW1`KV]YnFoiKOU/3fQYJV][JVUXKFe^Kg1`LG7iKoU]nF/5J6QYJV]/n6d1
KV_iK0i[JfYYJ6QWJFUXJ6MVIFGiI_US1f9RHF1OGeiNnF88GemNGUeLFe]EoUH3
EE=BDOUC2de;BD]?Cd]6>3Tj>_dk4CPh=cLf=C@d=SDd<S0_;BhX:?/Y2RDV:2PV
8alL71dPoR8A81lD5aXO8R@U9bXY9R<Q820QoQla82<V:R`];c4c=3<b<S@d=CHg
=cPh>SXk?3`m?cll?3ho@451@S`m?d52@T50@T93A4GnAP13nT8G?chn?C`k>SY0
@452@dA4AD51@3ln?SdmnChGA4A2@Cln?3a1?S/i>C/n@C/l?3do@411mch5?d10
@D92nDCj@011oCkm?OPj5S/m?Shm>cXi>CPg=SHe=C@e=SDd<S0_lB`0;Oh/12/[
:R/XnRT3;2/Y:?dV1BLR6aD@3_h=2@`>51/M6ADA4QCm5BDD61PG5A8>2`T=3Ph?
3P`91`P61@@41@L94A@F5ALK92`e=CPh>_hk0SPg=o/h03Wn>?hinCOi>OTjnCOi
>OTg03[j>`Lm?Sho?d10?oTmnCWi>?Ti1CPh>CTj>_LklCL7?Chn?d11@T;iA0m3
@d91@40o?d51@T90?S/jnC_i??Tn43`l?Cdn?Sm0?Chn?3/j>CU0oT43?c`j>?4g
6CTk?Chm>SLe>CXl?3Xg<c4c<S8a<2l_;S4boS<d<Bh];Rh];B`[:RTO7A`K6a`M
7ahN7b0S9bX/;Rd];c<h?Cm1>S8^<3M2B69UJF]/JFIRG5[nF@9JFeciI?URnUh1
G5cjF_UG?eiMG5YGEEACDeIIFeaKFEQNGEaJF5IEE5UIFU]LG5eMGeiKFEQGF5QC
E5IGEUECDU=CE5EFEeQIFEQHEeIEE5CiEoYE05?nD0aADU=DE5EEE5=BDU5AnE<?
D55BDU5?CD]ACda:BT]>Coi@54m?CTi?CU5CE5ACDE1CDeADDe5?COU@oDgmCU1:
BTU9B4M6ATM6ADE6B4]<B4Q9BDY;Bda7ATA3@dA6AdI6ADA3@T91?Sm0@D93A4A5
ADA3@T91@D0o?C`l?Cm0@T0n?Ci1A4I:BTQ6A491@DCjAQm3@T0o?d12@dE5A4A3
@T51A4A3@T91@40h>c/h<c8e>OThnC<7=3@c<S4`<2oh<@hb=3De=38`=C@f>3Ti
>3Si>AM3>2LH5R8e@dI7BDa@DeEEF5QKGEmOGUkiHOQO35iLFe]LGUePGUeLFe[k
FOeJ1eAEEEIGF5UInEOiDQMADE9CE5EFEe5BDeEGFE]KEeMFEEACDU7iDQEAD4m>
CTm@DDU:C4e?DE=DFEIBCT];oTcnCOe>1dQ9BDY<CDe>nE4?Cdi>CDa;BTY=C4Y9
BDY<COU814M8B4U:oD/>BTU7A491@DM7A491@D92nd<6A4A6ATE3@_i12DE5A4A3
@T51?Skm?`50@?Tlo3Wn>Q@c=3Df=C<a<S4_;Ble=S<`;BPM4@Ck07<841DE4`T>
5A`N7ATF61HD4A0@4A8?3`h>3a4C4a0E6a/H5QLI8b<Q7ahQ9RH/:2<M6ALI6A<=
4ATE2@/I8b@N5aLK614X:BHM4@L2000?82La?C/_;B`_<cPi>SLg=SPi>CLe=38d
=cXl?Cdl@D12A4M9Boe<oD/8BD];C4e>Ce1@o57nD0I?D59CDe9@oTl=D51ADU=C
DU9CE5IGF5SjE@5CE?YB1eEDDe9AD4m?nE@>De=DE5=ACde=CTi?D55An58>De=B
DDm;B4I1@TA7BTe?n53iDPM<C4e>Ce1ADOU=1e=BD4e;B4M6nDh8CDe;BDM5A4=8
oTLCATI5AD=4ADI8BT]<BTY9BDQ7ATKiAOU874=5B4Y:BDI5ADA2?c`j>3Hj>3Hd
<S<c=2d_<SDgoSP0?OXoB3/m?d52@D0o?C`k>3Hd<S4h>3Lf=C@c=3Li=cLe=C<a
=3Hh?3`k>3Ho=@`06c0[;30`<C4`;R/[<30_;c8f>chn?d12A4I8AT3n?@<o@TE7
ndP7AdE3@dA5ATOjB?i70dU7AD;n@A=2B4Q9BDY:BdU8BTi>BTQ:CDU;COi>0Da;
nDd7BTa>D51>BdWiCoU=nD`?B4U:Bd]:BDQ=CDi?D51ADOU?nDgiB`E8B4U:Bdcg
COQ:3TU9B4M6ATE7AdI6ADA3@oU4nDH7ADE4@d92@D7iA@Q2@T51@3ln?ccn?`<n
?3/jnC`7>SPf>3/k=S7j8a8U9RPW9bHU92@V9B@R81lM7AXJna/O5aPJ6QPE4@h=
3Q4C51@C4PP;3a@H6Q/K7ATF4a4@417n3c@@4aHJ71dO8B<T8b8R92@U9RLW:2P/
;2//:R/Z:2DT8b@S928S8b@V:2TY:2LY:BX[;2d];_T[5bPW9bHU92<S:BTZ:b`]
;BhZ:RTX9bLV9_TW5bd]:bXX9bDU:RLT8R8T9bXT9BDV:2TY:_LW1BPY:BX[:oT]
nBT09_hUoBCi8ALU9RPY:BPV9B@T8b8Q8B0P8B8S8R4O7Aci6OTG01Sn5`@F5QDG
5oXI0a`K6ASn5Q<H6A@=1P<30P@41@L>5ATE4@h?4OdB4Q4E5A@B3`/81PT930d@
3Ph=417n4Q@F6Q/P9BX_=d9BHG5hOh:9RXf=QXClQ_j80HV9oH_iROV;nHciROV;
nXT1QhWjQ`R9RXZ;Rhb<SXgjSoV;nH[iR`F:RX^;S8cgSO694^N10840P@210840
P@210840P@210840P@210840P@2100MhN7UiNW]lO?Qo3GinOGakNgZ0PH60OWYg
n7GjN05gMoYf2G=cM7IgN7UjLg?nL_iaoWH4MG9^JfWiJ_U]8VU[KFi]JVMTJfa]
KFYVHEeNGUeLFeYJFF5RHf=RH5iKI65OoU`VGEi;BTQ7AdQ:Be=ACdi?DeMJEEIH
G6=[LgQiL6ISK86HYj6PWIZHoYL7WYfLVYZKW9giW?VJnYD1UYSjVOVGoYH2UIBD
oY<QUYVLWIbIV9nNW9ZHUYBCVIZJVibMWIjOW9REU9JIVi6BU?jF49BCTiBEUYNI
VYZIVIRGUYFEn9CiU`FDUIFFUiSnV@BHV9NFUOJD9YFFUiJDTI2DTY2>SY6DUiRG
UYFDTY6ASY2DUYJDT8jCU9FETi6>SOV@oX`1SHgnSTf=SHb;RXV9R8B4Ph>4QhV;
Q8B6QhV;S8f5Q8>1PH>4QHJ6QHB3PX:1OWioPH:3Q8AnOGakNWYiNGQgMGAdMGMh
NWQfM7EhO7j3PX1nO7[gN0efM7=bLW=dMWQhMgMfMOid3W=cLW5`Kfm/KViZHUeL
G_UZmfD3I6=RH_IQ3V9TIFETHV5TIf]^Kfe[JOU]46QIBDMDIG5eOgimOX>9T9BG
oYP3UYBASoVJn9L>UYBCTiBFV9jNWIbKVIVHoIH;UiNHV9BEUIJGV9VInIOiTQNC
U9FFUiVIVY6BTiJHVY^LV9NFUIBBTI7iU2NAT8n>SXn@THN8RXb>T9:CUI:?S8b=
T9:ATHn>S8^:RHN8RHZ;SHj>nHd?RhZ:RHR7QXJ;RHR7QhR9RoV4oXD1QXKnQ`V6
QH>0OW]iN7YioWP2NWanoWTDNWYkNgYhN7UiN7EbLGQhMgMfMGAdoVh1KfonL?U]
oF`4KFe^KVGnIRITHUmLG5UIEU9<BDM0>c8U6@l<3A<810@84aTI2a8M9RTW8AdJ
6AOn5D/G61DC4A0A5ATK6adO71HA4A<M6aXG5A@C528P71PG61XL4`hD81lD5b<d
6A0P9ADB7CTW4`L83A@G3S9?CdE6B4=BCda@EUmTJ6AUoVLBIF=RI6I[KVm^JfUe
MWMjOGn1P_in0GemoW`5Q8B5QXR9o8[nR@R8RHZ<SXn?SXcnR`f<SHj>ShnFUYFE
U9>CT_V?nI87UIFDTi6@ShkiU`jFUiRHUYBAT92ATI:CU9CfU@bDTHj9QH=jO7n4
RHfAn9?iU@N<SHj?TI:CToV@1iNEThn<R8J4nI0PTI2?S8Z8QhJ<S8^:R8N6QX:3
QHN:SHj@SXf=S8^:RXR1nWoiQ1aoPHF7R8J3PH:1OgaiMW=bMWAbKfi^KfmVJ6a_
LOibnGDGKg5cMWQiN7McLFm/JFITHVUXIfIUI6=RnF4XI6M/L79aKfecJ40^CVAO
H6=TIFIUI69OGUUFE5MLHfMWJ6U[KFmaLWCnL`=eN7]moW`;Ng]jNW]mOWn1PX>4
oXD1Q8CnP`R2Ph5oOGamOWoiR@j<S8^7Q8J=U8^=Si6BTY7hT0N>T9:DU96>RoVC
nI3iT`n<SHn@T8n=S92ATI:CU9BEnI?iT?V>1hZ;S8f>T96AnY01ShgjR`n=SHb;
RXZ9RH^:RXV8QhJ6nHCgP@F0OginOGgiP@QoOWimO7]kNWCmM@9cLFoiLbA`KFY/
KViXHU9ACdm>CTa<Cdm>CTe<Bd]=C4]9B4I5@c/j>S/koS`L=cTj>cTe<Bh[;Blb
=3@f=R`^=S]0@T=3@Cdj=cGn=?he=CLi?D53A4I8BT]:BDU;Bda=CTi?Ce9CDeAE
EUIGDU9CE5EFEUMEEeUKG5aKFUaLGEiOH61RHOYR5f1OGeiMG5]KH61QHV=TI6EP
GemNGEaKFoUN5fMVI65OG5YIHEeHEEEHGF5JFeaMGUmPHOMN1EmPH65RH_UUnV08
GeADEEIHFE]KnEL6EEMHFEUHEoiE3EACDU5AD51BE5EDD4a9lDL8BTY9AdI5A491
nSld@D=5AD8m=S4n>C4Z920O7A`F4aDM8RDR8b0L6ATL82<N7b0O71H@2`d=3Ph=
2`T73`d91P?n0Q`A5QTF40/92AhL61HD51<F5QLG5QHD51<C4Q8@4?h?n@ki4?4>
nA3i3_T@1a8B4aDF5aPInASi4?T>nAD73@h>414B4aCi4o4>1eUIFUYKG5eMn60=
GemNGEaLFf5RHV5OFeShE_YI0EYLnUd9FUYKGEiOH65IFOiHoUOnG0AKF5AACoU@
nE<RCU1BDe9?C4U@DE9BCd]6@T=3@T50?clnATM8B4M5@d9;BdWnARI7B3Dd<S4a
<S@e>3Hd<c@h?3lj>ce1B51HGUmFC4UBIgj=QhJ3P7knO@N5Q8>1PH:3Q?V3nH7i
O?UknGWnN09gMWKnMB5hNgioOW]jPH1nO7YhMWEkO7amOWmoP85nNWMfN7]mLgAf
oWP@MWEeMWMhNG]lO7]kNWUhMgOhM_Ui1GIhN7UjNoil17]kNWUhmWLVN7UjNGMd
LgMeLg5aM7MjNgYiN7MeM7=`LWIhN7IbL7EfMgMeLg1_nG;nKP5_Koi`Cfm_KVe/
Jf]ZIVIUIFIYJfeVIVQYJfe^KfMVIF=SIFIWJ6QWIVETI6=PH65SI6EVIf=THf9Q
HF1PGeiLFe]LGUmQGeeKG5mSIFYYIfESHEmOnEh=G5YIF5QIFUaNGUeMG5_nFPiI
FEQGEUEEDUADD4Q3@TCiD?M;1DY9B4Q7AoQ63TM9BTY9AdM:CE5DEE=ACoUC44ho
;bdjBeMKIFASI6U_MWYnoWl3OG]hM_V1n7h>OG]jNW]mOX60OgimNg]joGP;NGUj
NWIgMgQiNW]knGWiM1MeMWMhNG]kO7=dMGQjO7enNWUhMgIdLg?iMRMcLW5`L75b
LfUZK6i`LWAeMgAaKVi_LWAcLg5`KVe/JfUZJfa]Kg1`nFh?K6][JVUXIfM/JVUX
J6UZK?UUoVH1IfOnJ0UWIVAQGeaJFEYIoUP2FUaNoUTDFUYKFeaLGUmOGU]HEeiN
GEeLFeYJoU<1E5CnEOUBoE44DU9CDd[nBbI9AdA3AdQ8Ad<o?3/g<bXO4P/82@h3
00033Q@D1PdH8B@R71PD4a7n3cdA4Pl=2`X;3a<G6QhP7AHA4A<L71TG5A@C4Q`H
510@4A<F3@P?6aX?4R0d6a8R9AD>6C<Q20000@P;0bQ5@_hh2S=0?3Tk@DQ=CdU:
oT`BBTQ7BD]@DeACD4mKG5ePHfEWJ?iT0F=SoV85Jf]/KFm`o77nL0Q_KVe]Kg1`
KfgnK0e]KVm_L71gMgIfMGAdLoU`07?jM0MgMgIeLg9aL?Ud3W=dMGEcLFi]KFi^
Kg1aLOIb375^JfIRH5MIG65VJVkhL?Ub1fUZJfa^Kg1`nFd7M79`K6UUHf7iKAa^
KFaYIfETHfUYJ6MUI6=SGf1RI6MZJfe[JVYYJ?iW05ojH?UU761RIVQYIfARHf9P
GEYGE5=GEE=@Cdm@D4M9CE1BoU?iEAM?DE=FF5UHFEMFE55>BdU7CTe<BdY9B4Om
AOe6:4U=DUIHEeIDFDhV53A:ADI9BT]<BdY8AdA2?ce0ADa@D55BE5IHFU]JoUT3
FeiQHoiR0F5QoV06GemPHV=TIOiV0FEUoV@8HfARH5iMGUmPnFX?KFi]JFIXKgI]
Kg5cM7AcL_U]1f]]Kg5aKV]XnG3iKOU`3fUZK6e]K6YYKFi^Kg1aLG;iL?U]nF/7
IfQYJV]]KVkjK@5^K?Y]3fm_KVe/K6][KFa/JfYYJ6SiI_MR1F5PGemNG_UR261O
GeiMG5aKE?eE0U=ACoUC2de:BD]?Cda7=cPi>Odj3cPh=cLf=C@d=SDd<S4_;Rkn
:04Y:OhZ2RDW:2TW8alL6adOoR8>820D5QXO8R@U9bLV8b0NoQgn7S4P8RHZ;2d_
<C<d<c8b=3@e=SLg>3Pk?3`m?Sm0@C`l?Sm0@D52>cdo@D92@D12@T=4AOi604?j
@QM0?cln?C`k>d10@D93A4A5@3lo?Sdl>c_i?QM7ATA1?c`j>D4m>3De>3e1>S/l
?Cho@47g?PDo@411@T;iAOY0244h>S/l?Sm1@OTm1SXl?Chn?Ccn>Pdi>3Lf=SDe
=cTj>CDa;_4/22l_;R`[:RTY9oXX:2X/;Rh[9QlL:bLO618@3Pl?30P<51/N7AhK
5a@D5a/N6AXK6QLA2`L<oPh83@/81Ph<1`@1oP0?3a@H6AHD5aXc=CHi>S/l?Ohg
ncP1>CSl>OTgnCWa=oTinCL0>OXj1c`l?Cm0@D92nD7i>OTgnCh7=SLg>CXk?3gi
??4g1c`l?Cdn?d10n4<=@T91@3lo?TA5ADA2?S_h>OTlnCh9>c/l?Sm0@D<n@?ho
oSkn@`A2?c/h=_TgnCXR>C/m?Sdj=c@k?3dm>SHa;Bh^;B`[:RXY<C8c<c8`;R`e
=3;n;c4`<AhM6aXJ6adN8b4O7QlS9bXU9RP/<c]3AdPm<c0iCVEdKVeZIfETI69W
IFARHV=TIOUTnF;jG@5KFoYInEOnEP9EE5CnDb5FFEaMG5UHGeiLFUQFE5=IFUYK
G5eMGUmLF5EDEUUKDE9DoUH@E5=CE5EFEeUJFUUIF5MFEEGhE?YG05GnD09ADU?n
E0ACDe9AD?I?9U1ADU5?C4]?CD]9BDa?DU=BDE1?CDa=C51DEUIDD4iCE5EEDe5>
COU@oT`1CDgnCRi=CDa;BTU9B4A4@d=4AdU;A4A6AdU;C4e5A4=1@D=4ADI6ADA3
@T91?Sho@D93A?i57TA3@T91@D0o?C`l?Cm0@T0n?3e0A4I;BTQ6A490@D?jA@e3
@D0o?d11@dE5A4A3@_i13T10?chm?3`i>c/g;bXY:oTgmc85<C0_;bh^n34><S@e
=C@b<3<d>3/l>SPfnCX?=BHF524b?T9<BdY;D5IMGoeP0eiLFEOiH_QO3UiLFe]L
GUeQGUeLFeUIF?eF2eMGF5QDEEEFEeQIFOUGnE8GDeAEEUMIFEYADU=FF5YKG5QG
EUEDDU5AnE@WDE1?CTi?D557B4Y<CU1BDeEBCda<CE1BDE5?CTa;BTU7B4U:Bde>
C_UA3dm>CTe<BdY:Cde<Bd]<CDoiB?i90DY:oT/9BTU7A48o?Ce1@_i10T=5Aoi2
0D=3oD@>ADI6AD8o?TE5A4A3@T51oSh1?con@?TmoC`4?Cdn?SGn=P<d<Rl_oS@9
<S0^;2/X9QlC2?h000[m00d;4A432QDN8AlI5AHE4ohA4a<D4@l=30dA5AHF61/H
50lA5B4PoQld7QdM:2<O6aPH6QX?20`H5P/<6c8J4B4U5@lJ=B<<000530/07c`i
;bd[938]:RX`=S/k=3Gn=a8e<c8d=S/n?chk>4A3A4M:C4i?oT/:BTY9BDM=C4e>
D57lD_iA251@Ce1BDe=BD?i?3E1ADU9CDeYJFEUHEeMFnU<1DECjDPMEEEACDE1?
C_UD3U=DEEECDDi=CDi>Ce1ADOIB355>BdI2@3Li?456BTkhD?UB1dU:Bda>Ce1@
nDd7E59@C4U5@d7iCAm>CDa9AdE4@dU9B4M5A4=3?d12A4M:Bde;BTY9B4M7A_U3
nDPP@dE9Bda:AdE6AD=0?CXg=SXh=S<b<S<c:R``<cDf=SLlnSi8>3Xl?d52@D52
@Cll>CHd<STh=cHe=3<d=cTg=cDe<c4d=STm?C`h=T0e3@0K<B`]<34b<c8a;blc
<Rl]<3Dl@411@TA6B4Y9@oi00d95B4[nB@]8B4M7AD=2@dE6AdSnB@58B?i724I7
AD=1@452@oY=44]>C4]7A4I=E4]=Ce5BDU5@nDd7Bde?DE5>BdSiD?U=nE0?BDY<
CDe<BTU=CTi?D55AD_U@nDgiB`M7B4U:Bde>C_U=nD/?CDe<BdY:BDU;BTY9B4M6
A_U4mdD5A4=2@T51nDD4@d92@D3n?`0koCh2?3XhnC`7>SLf>3/k=c;j8Q0T9RPW
9bHU92@V9B@R8AlN7OhJ0A/KoQ`L5aTJ6aTE4@h<3Q0C51@C4`P:3a@H6Q/K6QHC
40kn3Oh>=10B5QXL7AlQ8b@S8R8T92DV9bLX:2d^;2d/;B/Z9B@S92<T8R<R92HX
:BTX9bTY:R//;Bd^nB/G:BPX9bHU92@Y:BX[;2d];RTX:2LV9B@TnBLG<2l]:RPU
8b8Z9R4N7R4V:R<T9BHW:2TZmbL5:2TY:R/[nBki:@LP8B8S9BHX:?TT1RDW:2TY
:2On9A@T8b8Q8B0P8RHU9R0N6ATG6ALI5aWh5`PJ6QTG5QDD5AKj62/J71hN6aH?
2a`I4@X60`@41P<21@lE61TK61@A4A@H6aHG61LD3PP420T<3_h=6P/D518?3Pd>
3AXQ:2`^<ca6J6ifOH>8S8b4P?j21XB4QXJ8RHWmRoV9nH_aROV;nXT1QhSjQPR8
R8V;S8f>TI7jToV;nHWiT0N8RHV;S8f>SoV>lHTBUH40P@210840P@210840P@21
0840P@210840P@2108401gUhMgIeLg9boW<9MGMjOX1mOGinOoj07gmnOWelNg]j
OGYeLW9eNWelO7]jNGUhMg5aLW=dMGIgnGT7LW1/JFQZK6kiLQ1_Kfi]K6][JVEU
IfU[KFm`K_i]oV`8JfAQGf1RH5]EoV0dHF9RHf=QGeeLGF5VJ5ILHUmKGfilKf9A
B4U;BdU9CU=DDE5CEdM=EemSHUiJG6YoTYjOViKiUoVE0ifKVIKnU@2FnIDGT96D
UYRHUiNHVibMWIbKVIFGVI^JUi>AnI8>XJ6PWifLVi^IVYZKW9fMoYhMWijMVYNE
VYVHUiJEU9>@TI:DUINHVI>DUIJHVIZJnIW_U`FHVIZKViciV@NDUIRJW9bKV_VD
CiJETi6>S8Z9Rhb>TIBFV9ZBTi>DUIJFUi>DUIJFUIBCSXn@TI:DU9FBTI2>S8^9
RHF6QhR8QXB3PX:1PH:5QhV3PhB6QhR9RXV9R8N5Q8>3nGlANW]lOX21Ph9lNgam
OWmoP7MgoWSnNOUf2GYiN7MeM7=cMGGnM_ignGCiK`mZKG1aKfUSGf5VKG9bKVUT
nFQPJFYZJFISH5iNGemPHF9RHfQYJFY[K6a]Hf=TIFESHF1/JfUXJ6U[K75bLg=a
KV]YGE]LIW9iMg=mOh>8SYBHVY6BU9JIVifNVYVIV9NFUIFGUYBBShb:RHn?T9:C
UIJHVoZLn9T6UiJEUIJGVOVGnICiT_6DnHl7UYFDTi6@SXkaTP6CTojDoYD7U9:@
SXf=SXoiRo68nH?gQ0f2P7ilNWUnOWmoOW]iMoii1WYjNg]jMgOnN09fLg;hL@i_
KF]ZJfa/KVe/JfYXIfOiJWmTIVQZJFIRGe]JFEIEE5=BBTI3?C@T4@H:2@L72Q0G
6aXH5aXN81dI3A@I5@d:41PU81L@3Q0D5aXO9RHN5@l<5a4=3A<K7b0N7A`J61LE
5APQ8a/K9Rh^6AhP6Q8@7BLW4`P93P`<42Q6FeE9Bda9FEIDE5INIFYZJFISGeaI
F1mVIfQ[KW1bLgQjO7n0P7moOWj0PH>5QXN2Ph>4QHJ6QoZ90HZ<nXgiU?V?nI@?
T92ATI:CU9BCTY6@Shf<S?VEnI;iUOjHoYLQUYJDUYNGUI6<RHB8T9JJVYRFT96A
TY>DU9FEU9BCTY6AT?VB7YFEU9>BTI6@TY:ATI2?SXjATY>DU9>BTHf<RHN6QhSh
R@N3Q8F6QhR9R_Z>0Hf8nXH5Q8>3PX60oWlOOWimO7]kNX:1P7ikNGQgN7MgMWEd
Lg=^Kfm`LG9cLgOnM_ieL7AfMWMgN7UjNGMdLFaXI65OI6EVIfMVIFALG5eNGf1P
HEiQIFY^LG9bKg9;;D][JfIYIf=PGUeMG55=CEEPIVAOKFa[JVY/KVm/KFmbMGQj
NgmnO7YgMG=cOh62PhB6QhN3QHF0NGAdMWmoP862PX>3nHH?R8V9RX^<SHfBTY6@
Shj>SOV@1hj?TI:BTHn>nI?iT?V=3i2BTiBDTi:@TI:CU9JGV9SiU@NATY>DU9>B
TNZ@0Hn?nXgiRo68nH@7Ph>2PX60OgoiP@R5Q8>2PH1oOW[nN`9iMW?hLC1cLfm]
JVQTHUmGCda>D4i<CDe<BdY9BDQ;BTY9B4M6AChn@452@D0o>3Pg=cHe=3@_oRhS
<38h>S<`<cU2AT8k?C`m?Shm?3/l>cTh>3Tk?4E7BDY;BTU8nDgiD?UB1UEFEeUK
G5giGP5OH_YS=eYKG5eNGf1QHVEXIf=RI6QRHV5PH5mNGUeMGUmQHV=SHUeKGF5O
ETe3@T94B4mEFF1PHF9SI6AUlF0GGV1RI6EUI6=SHEmLFe]LFe9BDeAEEeQHnE87
D55ADU=DE5GiE`IEE5ACDU5AoU05Cdi=CDa<oTP1BDWnBPQ8AdI5ADI7AdSjAQ18
AdE4A4E7B4M3@3/f<BhZ6odJ=a/J6B<N61<B5AXM7QdJ61HF5aL;2@P71`T;310?
3@X81@<320hD6APB2@<@4QLJ6Q@?31DG5Q<CoQ@44A0>3@gn2`0=nPka4=l>3@l@
4A8B4a/K6QTG5QDDnAP74Q8C51HG61Sh4`HF6ALD4QDHnADG5QHE4a8A40l<3@l@
40l=35YIF5MFE5=CoU@9EUQKGf5NGUmOH?iQ7f1OGeiMG5aKGU]FDe=FFeiMGEaK
FUYIFUIHFEYKG5eNnF07F5IBCdi@DUCiF11EEEACDU5AD4];CDmADeEFDoiBoU48
D4U6A4E7AD0joTDdATM7B4Q6A491@TI;Cce6C4U5BEQVFD`k<S<e=C<^<cPi=SHh
?2`b?4A8Ad=0@U1UN8B5PGciOOUl0hB2P7gnO01mnG`GMgQkOGmoOWekOGioOgim
NgMiNgelNGEcnG@>Ph>2PGmnOGekO7amOWmooX0MPH1oO7UgO7]jNGQgMWEbLgAf
MgUjNgEfMgQjNgalnG_`N@IjNgamOWionG`7MgQkOGmoOWgiMdmiN7IdLFm]K6i_
LGAgNG]lM7EeMWMhN7UeMWMhN7MfMG1aLW=dMWIgM7=bL6i]Jf]WJ6UZJVQVIFAT
Hf=TIfU[IFEVJ6UZJfa[JfYYIfIUIOUQ4EaMGV1RHfEUHF9SI6EVIVMNG_iOoV3i
G@UQH5mNG5]JFU]KoUcnGOUJnED?D5=FEeE?BDE7C5=HF5A?B_U>GTm@D4m<BDI4
A4E5ATM8B4U=CTi?D55ADTQ8BDY:B4I6DU5?CTi?DE9GF5UIEeAACd=1@TaHGeeI
HfEYKWAjOX1hNG]mP8:4QH60P7mnOGalOWekNGIcLG1fMWMiNWamn7khN`IiN7Mg
N7UknGWiM_UdlGKiL@MhMgIeLg9`L?5d0GEeoWKnM`MfM79`Kfm`LOU/lFWiI?MU
3F=QGeeKFUiNGemNFeUGoUT6FUYKFeaKGOiN0UaIF?UG3eIDDU1?D55ADe9AD4m=
C4ciCgm9Bde?CT]7ATE5A4A3@d92?CXg<bXL2@0510821@/B5QDC4QDI6aPD1`hC
3`L42Q8O6Q4:20X>4aTP9bLO5Pl<5a4;2a4I7AdG5QDC4A4?3a8K7QHF8BTZ6B0R
718@6B<Q3@000P0011/iCTLk>c`gAT<o?Cm5C55?CT]8A44n?Am;C4e@DeEGFEiP
HVEVIVEUI6AVIfU[K6eYJVY[K6e]K_Y`0Fm_nVkiMOU`nGD?LG9cLgAeMWIeM7=b
LFm^K_UbnFoiL_ieoW@QLg=aLgAdLViYIV5UKG=gMgEcKFi^Kg1aLG9bLG5`Kfi^
KOU_7W9bLG1_KVi]Kfm^KVe/Jf]^Kg1aLG1_KVYYIVASI6GhIPMPHF9SI6EVIoY[
0FaVnVL5IFATHf9QoV0OGemNGEaLFf=RHEmLFUUHFEQHEeIEE5A?D51ADU=DE5On
E_iEL5AFEUMGF5UJFe]IEU5=BDI4BDY;C4a;BTU0@452A4E5AT=7Be1DEeUIEEPa
4c5ADDa?CDU6A4=3A3Lf=Si9Cde8EUEDDe=EEeQBDeEHFeiPHFETHV1MFeUHHF9S
I6EWJ6QTIVIQFUEEEf1PHF9SHfATnFL?JF][K6e^KfmdM7=bLG1`KoU]1f]/KVm_
KVa[nG3iKOUZ3fe_L75aL6m]KVm`LG=dMGGiLPM^Kg1aLG1_K^Y]0Fi^nVoiKO5Z
nFD7I6ASHf9QH63iHPQVIFASHV5PGe[nF`9IEU?hDC1@D4i<BdU8Ad@n>CHj?3`j
=SHe=3<b<S4d<c<b<C0_<2//;Rl`;bh]9RHU9B@S8R8OoAhR828T6aPG7B@X91lS
9BHW9bHU92DT8R4Q8R@U;S0b<c@c<S7i=_/i0cXj?3ck?@Hk?3do@D93nD@1@dCj
@cLj>c`m?Sm0@D95B4M3@TA8@T91@40o?Shm?Cho@D93@d8m>ce1?cH]8b8R92P_
=CU0@452@dA4AO505ci0@TA5ADA3@d4o?3/k?3df>3Tj>cdn?_Th1cDf=SLh>CTj
nC`?>SXi>CLg=SHe=S@d<S<a<Oh]0Bh^oRl8;B`[:RX[;2h^nRmD<C0^;Bd^<34b
<2dZ924N70h@414A4Q4B7QTC3Pd@5API61DC4A4B4`X920L72@/;3`h<2@H30@03
2A4G6APD4B<X<CPk>CD`=CDd=3<f>3Xf=cLh=ohhnCOa>NPgn3P2>CXkoS`7A4A3
@T0o?Sgi@@Lk>c`m?d11@OPl1Sm2@3dk?T7i?QLo?chl>cXi>3Df>3Ti>3He?C`k
>STg=SKn=`Ti>ci2A451@T93oT@O@d92@D0o?ci1?STf=STn@D10?chm?C`l>3Tj
>c`m?Soj@@Q2?Cdi=SDg>C_i?a0l?3/j>CPh=c8b=3Hh>S`m?_hmoS`8>c@a;c0b
<2/UoS0d<C8b<c<a;bd/;C4f>BL_=C8^<T5?@SDT6a`N7Q`I7R<T8B4S9aLM9blc
<RhY:cM<Gf]/J6?jI05RG_YM0fESHEknG@1NnEdGF5ULGV1PGeaKFeaMGEaKFEEG
FE]JEe=AnE8>HF5PGeeLFe]IFUYKG5eMoUhMGeiMFUMEFUUHEeIEE5=@DE9DEEMH
FE=DEEIHFEYJnEWbE`QEDe9CE5EFEUOiE0M?D5=EEeMFEOU?Ce5@CTa9AdE4ATM9
C4mADeI@De=DEEIFEe=DEEIFEEACCTm@DE9DE5EBDE1>C4]9BDE6AdQ8ATA3@T91
@D95AdU3@dA6AdQ9BTU9B4M5A4=3nCl5>S/l?T11oD<7A4E6AdM8?con@?i1nCh9
@T50?cdl>ca0@_i3oTCi@OTl3cLj?Chl=S0/;S<j?clk=S7i=F0f=cLf<c0]:b//
;2d^;bl`>3Ti>S/l?3dc<c@e=C<a;c/h=SDe=SPi?Sm0@3hk>3HZ:2Tc?dI4@4Y<
D5EKHFEUFUYLGV5SIFIRHF5PGeiMGEmNG5YGE59AEeMHFU]MGUeNnUchF@IGEUEE
EUMInEOiE?UBlECiC`MFEEACDE1>C_5B0E=CoUCnE@IDDU1>CDe>n4oaC?U7mdP=
ATA2@3hnADM8B4M4@T3n@P53@oi40D=4oTD2@d0onCh?@Clm>cXk?3`n?C`k>SPg
=oTj1S@f>3Xi=S;n<5X_;Rl_<38]:RTW81400041000220lC4Q0?4QHH5A4941DA
2@H<524L4``:310B51PQ8AXA3@XG4@h>5QhR91lN71XH5A<A51/K4a8M9BLG7b4K
4Q0J92<?0@86oP@_5C15?30^;bTh=2h[;C4h?CXi=S<_;2TX=SLh>ci0@T97AdU<
CDe<C4];CDi@DU=BoT/4C4e>CToaDOUHnE?jF11FDU1ADE9CE5ACDU5@Cde<C?UB
nDoiD_iEoU@QDe=ADeADDTi9AT55CE=GEeECCDi>Ce1ADE9BDE5@Cdi>COU?7U9B
DE1?CTi=Cdm>CTe<Bd]>Ce1ADE1?CTY9ATA3A4GhAPM0@D93A4E6AoU;nDX5B4M7
ATE4oT<O@T91@3lo?TI5A48o?C`k?3/k>STh=cLb<c<d=CHg>3kn?ohn>3do?d10
@D93@dI4@C`h=34_=3Df=cLf=CHb=3<d<c@b<Bh`<SLi?3/k?3lH01Ph>3<f=30]
:bXZ;?hV=2hi?cdhATE4@d=5AdHk>S`o@TE7B4a;BDM4@T0mADE6AdQ:Bd]7BDU4
?CPh>T=3A4E6ATM7nTX?B4Y9BDY;C4e=DU9AD4m>C_Q=1d]<CTm?CTa;nE3iCOU:
3de?D55AD4m=CTm@DE=DEEGiDPM>Ce1ADE1?C^5=nD_YB0M7AdI6ADA3@oU524U8
AdI5A4=3@Oi40T8o??Pj33dm>cTg=C<b;bPR7b;m91lV9B@S8R8Q92<S8R4P7alM
7R0Q8R4P7aPH5aLF5A@D4?h?8a0B5AL?30`B6QhJ4aHE5QLG5QDD5A@B4A4B51DN
828S92<R8OTV5R/[:BTW9bDS9B@R8R0P7QhR8b@V:2TZn2_i;3LS92DV9bPY:R/^
<C0/:bda:b/Z:BTX9bLV9RLX:R//;2/V92HZ:1lF30/;3A4H7R8Y:BX[;2d];_4Y
5bLY:bd^;Rd/;2XX9B@T9BDN7b0Q8R@U9OTO1b0Q8B8S92@UnBL<9B<T8R8P8AlP
7alM7OhLoQP16AWn6PPH5aHE5AHG6Qgj7`HQ81hM7AhPoR4i7QXF4Q4A1@H720X;
2P`J5Q0;2PdB5AHE4Q0>3Pl@20L81`L93A0D518A4@h<2@X@72D]<38dCUYZN?j0
47anOGakO822QHB6QhN9RH^;nHWaRnZ90HN6n8@=QHJ7R8R;U9JEU9:AT8oiT`N=
SHj?TI:CToR>1Y6DTXn=T9?iT0nATI2>SHb;RXN8RX^;RXR74Wb10840P@210840
P@210840P@210840P@210840P@2102IfMGAcLW5`L7AcLW9cMWQjOGj0PXB7R8V0
P7mmO7YiNGejMW=cMW[nO@alO7]jNGQcLW=dMGIgn7P7LW1]JVUZK6kiL0e_KVi]
K6]ZJVEVIfU[KOi_AVi^KFe/K6]TGe]KGEeIEEQIFUeOHF=THF1PGf1QHf=LH6AQ
FeeYMFILD4U:BdY8B4a@CTU5A4EDDe9BEEYOHW=mRiRNWIRDnIOiU@NOWI^IUiRH
VOVB192BU9JHoYL?V9ZLWIfLVYVFUiVJVINCTOVEoYdKW9bKViZIVIZKW9bMWIRI
VifMW9^JVYVIV9JEUOjD3IFFUiNHV9:CU9FFUiRHnIWiU?VG1iFFUYNHVIZJnIT2
UYNIoY/1VISgU06CTojB097mTofD?hf=SXn@TI6BTi>DUIFDTi>@TI:CU9FFUY6A
Shj<RXV8PX>5QXJ4PX63PX:1PhF7RH:2PhB5QXN8RHR7QXF4Ph?iOa5mOGinOh21
P7akO7amOWmoNg_nN_iinGH4N7MgMWKkMOafnG?iK`iYK6m`Kf]UHUaOIFY/K6[h
J0eZJV][JFMTHV1PHF9RHoeT>fEVIVMXJ65RHfAUI6ASKF]ZJFUZJfedMGEdKfMO
FUeLGfUeO7]hPH>6RXnCUYRCU9FGV9ZKW9ZIVIRGU_jE1iBCTI2>SHbGoYKnU@6F
VOZJn9T6UiJEUIJGVOVGnICiTo6DnI3nTOjB0I>CnI84T96ATY;nTojBoI48T96?
SH^:RX^<nH_iROV8nHGiP@F3PX60OWgnO0ImOWmnOG]ioG_nNPQiN7QiNGQfM7;i
M0maKfe[JV]/K6e]K6]ZJFQXnFYoIFIXJFQUHV1NFe]IF5EDDeEACd]4=2<E30P5
10L>5Q/D4@lC6b4S8QLC414E6QdN81`G4a4B5AHH724P6A<?41TD3PdC6A`L6QTH
5aDD4a<J92HN72@Y9P`G8AdC4B0_7a4<3a0:2a4dB5E>BDe?Be=EEeQMHVIYI6AR
HEmNGE`OJ6U[KG1bM7EhNWaoP81oOWamOX22PhF5PH62PhB5QHKjR069SOZ>nICi
T?VD1I2@TI6BTojD1Y>BTI2?SXkiU_VCnIGnV?bG5IJGV9RFTXj<Qh^AUiVIUYBA
TI:BTiCmU@FDTi:BTI7iTafDTi>BTI2@Si:BTI6@Shj>TI:CU9BCTY6>S8Z8QhSg
R@J4QHF6R8V9nHX1RHSjQR>4Ph>2PH1oOh:1PH1oOWimPX5oOW]jN7MhN7MfMGAd
Lfm_L73nL@1boGGmM2AeMGIgN7QiN7AbKfaYIF=QI6EVIfMVIFALGEeNGf1QHF1S
IV]^oW0IKg5;;da[JVM/JVIRGeeMG59>CeMPIVAPJFSnIbYYJfe^Kg5dMWUkO7el
NgYhMWEfOh62PhB5QXJ1PhB0NWIgNGn0P862Ph>4nHP?RHV:Rhb<SHf@T8n?SXf<
S?V@1hj?TI:BTHn>nI?iT?V?3i6BU9FEU9:ASi2@TI>DU9GiU0NATY>DU9>BTNZ@
0Hn<nX[iRo68n8@6Ph>2PH20OoV0oX41P83nO`1joW/3NGIcLOU`DWIeLW1]JfQV
HEYACU1BCdi=CDa<BdY9BD]:BTU8AdI5@411@T50?Sdh>3Lg=SDd=2l_;Rh`<SPi
=S8c=cm3@Sdm?3dn?Sdl>c`k>CPh>C/lA4I8oTX1BDSiCOU@nE86EEIGFE]LGOUN
05onHP5QHOiP5E]LG5eOH61QHFEWIV9QHfMRHV5PH5onG_iO0F1PoV4FGU]MH5iG
D4E6AdY>DeMIH61QHV=TI6GaH09NGf;nI15SHV9QGUaKFeaLEEAEEEIFEeOiD`MA
DE9BDeAEEOUG3eEEE5=BDU5AD4m?CTe<Bd_lB?i924Q8AdI6AdQ7AoY574Q7ATA4
ATM8B4I4?c/g=C8Q7ahJ6API6QlL6QPGoQHd8b4O71/K71`A3P`;2``=3Pl>3@`:
20L83A4F61PD3@P=3Q<G61PF5aXI61LG5ADC4@h=2`_n2P0=nPka4>4>3`/<30d>
3`l@61PG5QDD4a?g5`DH6AXK71ci4PLA51LE4Q0C5_LD=1<C4Q8A4@`>3a0@3`h<
EeIEE5=BDE5EE5=CE5MIFeiOHF=UJ6UZHF5PGUeKFUYNFeMDE5MKoUh<GEeLFeYK
F5UJFeaMG_QO1eQFDe1?D59DnEIGEEADDe9AD51;C4e?DE=EEEACDe9BDE5@BDA0
@492?SXm?Sm2A4I8BDI5ADA5ATQ:@dY>BdE7Dem@ASXc=3Dd<Rda=C<^:RTZ>CPg
=cXoA4QIHg5nQ8=nN_UmnG`7QXB2P7ioOh3iNAMgNG]mOginOG]lOWmoOWakN7Uk
O7]iMG?iMoio6ginOGelNg]lOGinOgmjNgeoOgimO7akNgYhMgOnMPegN7UiNWYd
MGIgN7UjN_UknGKiN@MgNGUjNgamOOUl0WUjO?in0GakmgL1MWKnM@1doGKnMd1f
Kfm`LG9cLgAeMGIgMgIeMG9cM7EfMgQhLg=aL6i/JfYTIFMXJ6ITHfETI6=UIfU[
I6AUIVMXJFY[JVUXIfIUIOUQ4EmOH61QHV=SHF9SHfAUIVIRH_iQoV3iG@AOGUiM
GOiLoU_lG?UInED>Ce9EEUEABdQ2AD]@DU9@n4hLD51ADDm=BTQ6ATM8B4U:BTU9
BT];C4e=ATM8BD[nBBeCDE1?Ce1ADeYKFeYECDE0@d95Ce]RHEiWJFa`MGUlOWYk
O7ioPH:3PH20OgimoW`7NgYhMgEdLgknOOEln7/6NGQgMgQiNoUinGKiMO5fnG;n
Loid0GEenG@4LW=cM7CnMOidoG<8LW=aKfe/K6e^nFciJ_UYnFKiHPmTHf9QGeiM
GEaMGUmNGE]IoE_nFPQKG5iOGeiLFUSiFPmFE59@Ce1ADE9BDE1?CTe=nDl8BT]=
CTe:AdE6oTESA4=2@TI4@Slh:aX=1@<000894AH?30X>5Q`N7A4=2P/?51LH6QHA
3@/<3a8G7B8Q6Q@@3aP@2PT=4aHF51<B4@l>3@dD7R4I5alT8P`I8alC4A`[6@/1
10@000DW?4M0>Cdm>?i0;494BDe>BDU7ATA3@T5=CU1BEEMIFeiPHVEVIVETHV=T
IVQYJf]XJ6UZJfa/KOY_0Fi`nVoiMOUanGD5LG9cLgAeoWH6MGAcLW5`L?UcnG3i
L_ieo7@ELgAeMG=_JfUTJ6idMWIcLFi^Kfm`LOeb1G5`Kfm^K_U`7G5`L6m^KFe/
Kfm^KVe/Jf]^Kg1aLG1_KV]YIfETIOMV1V5RHV=UIVKiI`5XI_YW8fETI6=RHF1P
Hf9RHF1OGeiSHV1OG5]IF5UIF5MFEEEDD51ADOiB05?mEOeD@EEEEUMHF5UJF5MD
DDi:B4I9BT]<C4]:BD11@D94ADI6ADU<DEAFEeMEEc4E<U5@CE9@C4Q5@d=4>3Lh
@4U?CDUBDOi@:U9DEUAEEeYLGf5RHf9QH5iLFe]QHV=TIFIWIf9TIF5KEeQJH65Q
HV=TI6GiJ@mZJfa]KVi_Kg9bLG5`Kfi^nFd7Jfa^Kfm^K6_iL?U]nF`?KVmaLW9a
Kfi/KFe^L75aL_Ua1fi_L75aL6m^jVd1KV_jK?U]lF[hI@ITI6=RHF5PnF7nHP5Q
HOiP05[nF`=IEU=AnE0aDe9ACdi<C4]6@C/h?3hm?3Hf=CDd<c8b=3<c<S4`;c0]
;Rl`;bh/:bHV9BDT8b8R7aon7QdP8R<N6QLK8BDT8B<U9RLW9RDT9B@R8B4R92D]
;c7n<`4b<OTfncT3>SXl??/m1S/l?Cm1@T?iA0E3A492@D7n@1Dk?3`m?d10@D55
AdI2@D=7@T91@40ooSkn?`50@?i15Shk?D0n=c0U9RLZ;S<g>D10@D93A4A5lD02
?Sm2oT@A@d92@Chl>c/l?STj>c/l?3dmnCT7=SHg=cPi>S[i?0lk>cXi>3Pg=cHe
=C@c<S4ao2gn;PP];B`[:b`];Rgj;Q`a<2l];Bl`<C<a;b`X9B<R4a8A40h?414G
5aDC4_hA:AhL6QLF5QLH40h<2`/<3@h>3@`;2@L61@H:3aDG5aDC7B4Y<3@g=cDg
=_de1SLi=cPh>CSn>OTglCWX=oXh13Df=SLhoST7@D50?chm?3cg@0E1@T=4ADGi
>`Lj?D0n>cTl?oLm=3`l>c/j>SDg>3Ti>3Le>STh=cHe=3@h=cHf=cXl?T52A4I8
Bda=A4A3@D0n?Ce1?SXg=cXnoT4<@40o?Sdm>SXk?3dn?oU0244m?CXg=SLi>oTm
Ec`k>cXi>3Lg<S<d=SPj?3`o?Shm?C`l>c@_:b/];BTU:2TZ;Bla<c@a<30_<34c
=2dc=c@^<3a8>BlS71dN7A/H720N6ADD5B@S8R8U:Rla@TYHIF]ZIF7jI05RG_YM
1fMUHf5OH61QnEXGF5YLGV1OGeaKFUaMGEaJFEIGFEYIEe=AnEGnGA]LG5]KFUUI
FU]LG5eMF5UKGEeLFeYJFEUHEUEEoU@=EEIGEeQHDU=DEEIGF5SiFOUDnUL0EOiA
159CE5EEnE@2DE9DoUH1E5?gC`5>C_i=04cmC_i?@51;CDi?D55ADU=CE5EEE5=C
D55BDeAEEUIADDm>C4Y9B493ADI6A491@d92@D=5AdU2@T=4ADI7B4U8AdI5A4=3
nClA?Cdn?Sm0@D53@dA4ADI7Ad=3oT;n@OTn2T0o?chn?Cdn@492o4?i@?Tl3SHi
?3dl>38_:B`b=cTi=oPeCCLg>3Pf=34_;Bd^;bl`<C4d=3Df=SLh>34b<c@e=3@b
?3Pg=SHg>3Y1@T91?3@/9bXY;3I2BDQ5CU1CEeaPHf=LG5eOH69SI69QHF1OG_iM
1eaKFEQFEEAOoUknG@5KG?YJn5T6EeIEEEIGFOUGnECiDo5DnE3nDOiB0E=CnE84
D55ADU;nDoiBoE48D55?CD]:BT]<nDoiCOU<nDWiA@m7ATE4@T50@D=6AdQ7ATA2
oDCm@`M4ADI6AD=1?oQ13Slm>cXk?3`m?C`k>STh>?Tj23Df>3Th=C8`;_h]2b`]
;S0c<c8_:Q`;0_`0O`H>4``91`/C6A/J4`l<3A4F6AXL61<?3@hA4A<G71`E3`/;
5Pl;2PlE6QXH5a@C4A0?3A@N7QHC6b0O2QPR7Q<A7B`K3@D820831B4`?3</;RlY
<Bl^;C0e>CTd=38a;bh];3Pi>ce0@TA4AdM9C4e=C4]9BT]=Ce1BD4Y9BT]<0Te=
C_U@nE;iF?UDnUP6EU9@DE5BDoiD1U=BDE1?CTkiDoU@nE;nEOaD5E=DEEECCd]9
A4Q>E5IFDe5>CTm?D57mDPEAD4m?CTkiD1eAD51?CTe=C4m?CTi=C4];CTm@DE5@
Cdi;BDM5A4GgAPI1@T93ADI6n4OiBR=8AdM6ADA3@dI5ADA3@T91ATE3@Sln?3/l
?3/j>CPh=c<c=3Cn=@4g??hnoCe1?Sho@451@T93@Sll>CDc<C@e=SLg=SDf<SDc
=3<d<c4`<S<h>C/i>C`n600I>3Ld>CLc;b`Z:R`W9bP`>Clm>D91oT0Z@TA4?C`n
@D=6B4U:BDQ7AD=2@4E5ATM8BDY:ADM8A3hj>ce3A4A5ATM7B?Y<44Y;BDY;C4a=
CE1@Cdm>CDa<nDd7Bda>Cdm>C4_iD?U=nD`?CTmADU9ACdi<CDe>D55AD_UA1di?
D55AD4m>jDgiB_U;j4P6AdM6ADA4@oU4oTD5A4A3@dA1oT@3@Sll>_Ti7D0o?S`j
>3Lf<B/T8B@V9BHT9RDU92<R8R@S8b8Q8?hO<B0Q8R4P7QdH61LG5QDD510@3`l@
4QDF4Ph<41LK6QDF5AHG5aHE51DD4Q4A4Q@E7AlQoR<18R7i9QH[:bTY9bLU8bDT
8R8P81hN8R<T9RPY:_P[12`[:bXZoRTE92DU9RPY:BXZ;S0_:bX/<2/[:RTY:?hW
oRP1:BWn:QHW92HY9b0I3Pl@4aLL828Y:BX[;2d];_4Y0RLX:oh]4B`[:bXW9B@T
9BHQ8B8R8b<T9?TP1b4Q8R8S92DUnBL?92@S8R4Q820O7QhM71/J6_`HoQT861PG
5QHG61XLnQhL8B0O7AdO824R81hM6ALE5@P920L820T<51@B40on3SLK6ALD4a<D
5@h<30/;30l@4a8A4@l=30`=4ALN9BPZ;cm;FVQcNWimOGYiNgenOh:2Q8J7RHV;
RoV9lH_ZR@67Q_Z43h62PX>4QHF8TI>BTI2?SXkgTPFCU9FFUiOiS@N<Si:@SH^>
TON?3Hj>SHf<S8N9RX^;RXV74V:10840P@210840P@210840P@210840P@210840
P@2102mcLg9bLG1`KgAcLG1aLWAeNGYmP8B7RH^2PH1nNgUhMgaiMWAdMWUlOgmn
OGakNgWnM@AfMgMhN?Ug1G9`KVa[K?M]:Vi^KFa[JVYYIVMXJF]]KVi`Kfm^KFa[
JV=MEU=EEeIDCe5CEUYMH65NGf7nHbURH5mQHUeEE5aUFEA=Bd]<BDI7C55@BTE3
@eA@Bd]CHG1jT9BIWIjJUY;iUoVE1inNW9ZIVY^Ln941TiGnUa6FUYNJVibLViZH
UiRIVIRFU9;iV?jG09SnVBRJV9RIVY^LW9fDUIRKWIjNWIZIVIRGUiJFVIRHUiNF
UIFATY:CU9BEUOVHnI7iU`NCU9BEUYNGV?VI0IRIoY/2VINFnI@>Ti>DUIJGV9RJ
VINETY2>oXd4SXn@TI7hTQnCU9BEUYJGUi6@Shf;RXR8PH:3QHF4PX65Q8>2PhF7
R?j10H:3oX@7QhN6QHF4Ph?iP1N1P81oOgimO7]jNgamOWioP7mnOG]jNGSiM_ie
17IfMgMhnGGiLoU_3fQZKFm_K6UVFE]NHFEXJV_iJ3mYJV]/JfYXIf9RHfAUIFIV
Gf1PHF9SI6APHF9SIFIWJ6e/JVUYJVa]N7MeL6MMDdiPHFE_NX62PHR9Rhf@TYBE
o9OnV0NJVIVHUiJEUOjBo948WIbKVINEU9BGnYShV@JGUYFEUYNInIOiU?VElICi
T@N=SXnATiFFUoVB5hn?T96CU9FETi:AT8j=S8^?SH^9R8R9R_V;nHWiR?V7nGl1
PH7nP?io5gYlOWn0OgimOgimO7YiN7IhN7UjNGMdLoUg3g5_KF]ZJfa/KFe/K6]Z
JVWiJS9VIfQXIfESHEmNGEaLFEMEG5UGEE55=RPB30L41@/B5a8>30lF6adL7A<<
4AhX9b<H5aOl5S/E5aTG4a0C5AhH40dA5ALG5QDE51@C4a8J9BTR7R8T7PdG8A`@
3A`Z4`d?4Q0:3a]5C4i7B4mBCE5EFV7nIBQTG5aMGf1QHV=[K6iaLgIhNGUkOGn0
OgimNW]lOWn1PX>0P861PX>4Q?Z70HR@nY7iToVBnI<?T92ATI:CU9BEUIBCTi:A
TOVGnIGiU?^GoYSnVA^GU9:@SHnDUiRGU9:ATY:CU9FEUYJEUIBCTY:AnI@JTY:A
T92?SXjBTY6AT8n>SY6BTiBDTi:AShj;oXT1RX_iRPN6QXN7R8V9R_Z70HJ7nXDO
Q8>3PX60Ogn4Q8>2PH20Oh60OgelNWUhNGQhMgIeM7CmL?e_o7;mLb=dM7EfMgQg
L6m]JfUWIVETIFIWIfIUI5eMGUmPHF5RHfEXJfgnKRMaL4XbD6]YJ6m/J6=NG5YI
De1CFF5UI65VIFETIFQZJg5bM7IhNgenoG[nNAQjP862PX>4Q8EmPH:0NgUjOX20
PH:3Q8B5nHX5RHZ:Rhb=oHh5SHb<RhZ:nI07SXnATY:AShkiToVAn98>TiBEUIBC
TXj>Shn@TI6Bn945TY>DU9>Bn97bT06?R_Z8nH_aR?R51XB4Ph:1P83iO`AlOGen
O_io07[nN`=iMW=anFhON7QdLg1_K6YUGEABDUABD4i>CDa;BTY9BdY:BDQ7ATGm
@S=1?S`j>3Pg=cHe=3@`<2h^<38g>3Xe=3Dk?d50?C`m?Shm?3/l>cTh>3Tk?4=4
AdU:BTU8nDciD?UB1UEFEeUKG5giGR1OHF9QH5iMG5aMGEiNGf1PHF1SIVEQGf9V
HV9QH61OGUknH05OGoiN5f5NG5eOGUQDBD]?DeIIFEYPH65RHfATIOUQnF0FGEmQ
HfASHV9QH5iLFeaMGEUHF5MGEUKhE@MADU9CE5EEE_UG3eIEEEACDU9AD4m?CTe<
Bd_mB?e7nTT1B4KjA2]9B4I5ADI8BDU8AdA2?S/j;2HP6QLG61PG5aXK6aPD4B4P
7A`K6a`L5a@B3oh>00ol3R<=3@hC51HD5A<A40/:310D61`N7A/K6QPF5A8A3Pd;
2PT92Pgj3_4@h@h?2@T:2``<3@dD51<B4Q4@4?PF1QLG61TI6Q[i4PL>4A@C3`d@
4oTA013n4@0BoQ<d3@h@4A4@3PeDE5=CDU5AD5EDDU5BDeEFFU]NHFEXJVaSHV5O
G5YIF5eJEeEEEeYMH61OGUgnG0MJG5aMGUiOGoUN1EQFE59AD_MC:UADDe9AD51?
C4e>Ce5CE5AEE5ACDU5@CdQ2>cPj?3/i=3Hh>cm2ADI3A4KnB2U7AdI;C4Lo?TI?
@chg=CDf<c0/<CHe;bXX:3Te<30hAUEPMWYoPhB0O7SiOOUl1hJ5Ph60PH:3n7P1
NWcnOQ5mO7YlOGinOGajNGYkNgYhMWCiN_ii07[nNbQlNWYkO7enOWmfMgYmOh20
OgakNgYiNGQhNgYjNGUhMgMcM7AeMWIgMoUjnG?iN@MeMgMhNGYjNoUl0G]loWh2
O7YinGL>MWIgN7UjNg]mO7YhMG=aoVl4L75bLg?hM1meMWIgN7QiNG=bLFm]K6YZ
HfAUIfMVI6=WIVETIFMYJ_iS0FAUoVH7JFUXIfMVIFGiHQMSHV9QHF1OGf1QHV=T
IFEVIfIUI69QH5oiGOiL15eMGUiOnE_iFOUE3di@DeEEDTm<?d54Ad]>D57iCSm?
D55BDE1>CDQ8BDY;Bda<A4E5ATM8BDU5ATM8BT]<CU=BD4m?D59CGUeKETe3>CA6
Ad]EH6MXIfi_LG=fN7Yko7knO`N1P81oOWelO?iio7P6Q8>2P7ilNoQjn7/6NGQg
MgQiNoUinGKiMo5fnG<7Kg1aLgEgN7WiM1IaLG9cMGIgMgEdLg9`Kfi]LFm]JfYZ
JoQ/nF[iJOUXnF01HV;nHOiP5eYLGUmPGeiMGeiMG5YIF5QLGUmPGeeJFOUM3eID
DU1?D55ADU9ADE1?CdkiC`a;C4e=C4Y8AdE6ADA4oT<RBTQ6AD4h:Ah;1`8000H=
4Pd91`XA5QPG5`d62aPR8AdB4A7m41DB5ATK6A<@4Q@J4PX720`>3Q0?3`h>oPdS
5B0T7ATM7aX=6B<N40dH9Pd710L400<?>3hm=cHm?cXl?T=8oTXXBD51@TA5ATM8
D55CEUQKGEmOHF=UIVETHf1QHVAUIfQYIfMXJ6UZJf_jKP5]LoYbnGCiLoUd3g5b
Lg=dMGIfMgMfMGEdLg?iM?UbnG7kM?ieoWHKM75_KFY/LGAeM75_KVm_L75bLW=c
LW9aL6m_K_Ua6Vm_KVe]K6][Kfm^KVe/Jf]^Kg1aLG1_KVa[J?iV0FMXnFL7Hf=T
I6EVIVOjI05UIOYV7fETI6=RHF1PIFETHf9QHF1RHF1NGE]JFEYIFEQGEUEEoE7m
D?aBoE=>E5AEEUMHFEADDU1>C4]:BDY;C4a;BTU1@D93ADI6AdQ;CU5CE5EEEeH`
63IACdiEDTi9A490@CTi?49:CTe:Cdi>CDiADeAGF5YLGV5SI?ePoElGHV9SHfAU
IFINHV=QG5YKGf5QHV=TIFEVnF/5JVa/KFi_oG05Kfi^KFa/nFd7Jfa^Kfm^K6_i
L?U^n6l>L75bLW5`Kf][K6a]KVi_n6h5Kg1aLG1_n6kbK@5^JOYZnFgaJ_QV1VEU
I6=RHF7iH0AMGUiOGoiP05[nF`=IEU=AnDhPEEECDU5@D4m:A3hl?T10?SLg=SDd
<c<b=3<c<S4`;c0_oS0=;b`Z:2HV9BDT8b8R823n7R8P8B8R7API7B4S92<U9RLW
9RDT9B@R8B4R92D/;C0b<c<b<OTencT3>SXl??/m1S/l?Cm1@T?iA213@d91@3hm
?3`m?Chn?d10@D13ATE1?d96@T91@40o?Skn@04o?ohn5d4n?3do?SPd:B/_<cHi
>CY0@452@dA4AOU1nD0F?Cm1@dA3@T91@3hl>c`m?cdn?Sdm?3ch>`Lf=cLh>CXj
>oPl3S/k>STh>3Lf=CDd<c8a<Od]oBcj;P4_;?X]:c8a;bh^;c4b<S4`;bd[:BXL
61<@3@d>3`lB5AHF4`l<71/H5aHF5aPF518?oPh03oh>0@d=oP`B3@h?4A@E5aPG
6AhU:c0e=cHg=_dg0cPg>3Sl>OTglCWX=oXh3c<c=3Df=SLf?Cdl>c/j>CWh?`I0
@452@T=3nC/7=cXm?3Pf>Cci>P0ioSX0>ohl?cHg>CXj>CLf=cLf=SDd=3<h=cDd
=CHh>Cdn@DA8Bde?ATE4@Slm?3]0?CXh>3Xm@4=3@T50?cln?3dm?Slo@43j?`I0
?Cdk>CPimcXZ>c/j>CPg=cHc=3Df>3Xk>d0o?chm?3/j<bdV8bDW9R@O8B<V:Rd`
<Bh_<Ohc:C8a<3@e<2PW;cP/9b0N7QlL6ALL8B0J5A<C920K6b<a@4UOHFIZJfMS
GoYT0F9NnUd7IfITHV5RHfChF@5KGOiO4EiKFUYKG5aKFUQGF5UIF5IDD_UHoUL0
F?iI:5YHF5UJFeaLGEAEF5]MGUiMFUUIF5MGEUIIF5QGEeIEEE5BDU=DE5EEnESi
DOYG05GnC`A@DE9BDoUD0E=DoUH2E59AnDlFCTi?D55BDe=EE59@CD]9BD]=CTm@
DE7hDQmCE5AEEUIGEe5@Cde;BTQ8@D93ADE4@T55A4=2@dE7B?i10D93oT@7AdM6
ADE4@d?i@1M1@40o?chm?D92@dA5ATI7B4M6AD=2@D3i?_hm1Chn?cm1@?Y2nD3i
?0le=cXl?3Tf<bHX:bhb=CLhnCE0=SLh>CPg=C@_;c0a<S8c<bl`<34b<c@d<34b
<cDf=cLl>CLf=SLi>TE4@Sdd:R0K;Bhb?4M>CdiEEUQJGEmQH63mGoiP1f9QHF1O
GUeMoU[lF@QUI6=QGeeLFE[jF?QI1UMFEEEFEeWiEoUDnEGaE?UA1de>Ce5CEEIG
nE8GCdm@DE=DEEECDU5@CTe<Bdm=BdU8B4U:nDoiCOU<nD_i@`55AOi46T=3A455
AdQ9B4M6B4M6AD=2@D14ADI7ATA1@?U43d4o?C/j>c`l?Cdl?3/j>SWi>PXf=cPh
=cDc<2`/:oh/2b/]=SHd=C8X6A851?h05@<:3`X610L>4aDD6@l83AXT8alD4a?m
4ThC4a@F5Q4>418I4PX72@dA3a0?3`h>3@d:4QdQ6QHJ71L;628M40dI9`l920/8
0PL?<3<c:RX_<B/[;34d=cDe=2`/;Bl`<C8c>c`n@D=6oDPEBTa=C4]:AdQ9Bda>
Cdi9B4U9BT]<C?U?nEGiEoUFnUL@EE9@DE5BDeADEEEDDe=BDE7iE?UBnE7kE?iE
oUHKE55?CDY<DEAEE55?CTm?D55BDU=CDU9AD4m?C_UA6Tm?CTe=C4];Cdm>CTe<
Bd]>Ce1ADE1?CTa;B?i60DM8nDL7@d=4A4E6ATOiA?U97dQ7AdI5A4=3B4Q7ATE4
A4=5A4=1@3hm?3dl?3/j>CPhoCCn<`4d>OdkoCa>?Cdn?d11@Clo?C/i=cHe=3Df
=cLf=CHc=C@e=3Dc<S<d=CPh>CLg?SdG01dh=SDl>CD`:bTW:BPY;38j?Sdj?chn
?Ci1@d90?d53ADQ:Boe7oTHHA4I5ATI7B4Q9@DE6A3lm?T94A4E6AdQ8BOY>1Ta;
BTY;C4gmCPE=C4a;BT[iC@M;C4i?Cdi<BoU@nDkhC`i@DE9BDE1?Bd]<C4e>CToh
CPE?D55AD4ohC_5=nDSiBo58n4T6B4Q7ATE4A?U32411@D92@d=4@Oi40d8o?3[i
=`a2@T0o?C`k>SD^9bDVoRP@9BLV9B@S8b8T8b<R8B0O7b7n8S<Q7Q`J61PG5aHE
51@A4@l?418D5AHA3@hC5aTH5QDF5aLF5A@E518A4A8D5A`M828S8b8QnBDF:b/Y
:BLW9B<U928R820N7R8S92HX:B[f:adZ:BLV9BDV9RLW:2TY:RT/;bhZ:2/_:b/Z
:BTX9bOn:@4X:?hW5bXW9BHX9b4M4Q@H71lR8R<Y:BX[;2d];_TZnBT?9RPZ;2d/
:b/Z:BLU92DV9ohU0b@T8b?h8PLQ8R8S92DU9_TW3bDR8R4P7alN7A`L6aXI61[m
6?dGnQT16a_j7B/R8AlN7QlQ8R0O7QhL71/M3`d:1P@41@P<3a8C4a0<2ATH5A@C
4a@E51@B3oh>00on404B4_dA7Q8F61`Q9B/a>TIDHFagNWQhNGUjO7n1PXB6QhV;
SH_iRO6;jXT1QhKjQ0moOh21PX:3QHf?SXf=S8^;n946TY:CU9BEUOV=1hV<Shj:
R8^>nH`0Roj<08gnSPN8RH^<S8^9R195P@210840P@210840P@210840P@210840
P@210840P@3nM?ac:W9bLG5cMGQiMGIhNWanP823PX1nNgUgMWYiMgEeMgUjOgmn
OWelNgYgMWKlMoUe0g9aL6kmKOU[>6e]K6]ZJFUXIfQYJV]/KFe`Kfi]JfYYJ65I
D4e?DU=BCDi?DE=FEeQEFEiSIFITHV1OGUM?BdiCCOe<6T]9ATQ=DeAACTi@ATU@
G6anSYNPX9nMViREToVGnID7W9^IV9NHVY_iT`jBU9FGUiJEUINIVY^KVYWlV0>G
UYBDnIPGTY:CU9JGV9RGV9RIVY^KW9FFVI^LW9^JoIWmV0NJVIRFU9:AT?fAoI;i
UoVCnIL7TY:CU9BEUYKiV@JJVibLVYREn9ClUOjF6INFU9:@SHb;TY>CU9FFUYNB
TI2?Si2ATYJFo9LJV92?SXb:RHN7PXB6QhR8QXF7QXB3Q8F7R820oH43PX:5QOb4
08?iPAN4Ph:0OWakNGYiNW]lOGenPh:1OgajNGSiMPacLgAeMgQiNWIfMGEdoW?i
L_U_3fQZKFm_KVa[HF1OGf5UJFciJ1MTIVQYJVUXIf=TI6EVIfQXGemPHF9SHfCn
HDESIFQZK6i]JfYZJfe^NWE]I5aFDe9TJ6igP8J:RXn?T96BTi>DVYZIV9NFUIFJ
VIVHUiJEUHn@TI:CU9BEVIVHUiJEU9FEnYKhV@JGUYFEUYNInIOiU?VGlICiT@N?
T92ATY>DUOVB5Xj>T96CU9FFUYFDTHn=S8^@SXb:RHV:n8_iR_V8nHWiP_j0oX4C
PX9iNgf0PH60P8:1OgekNGMeNGWnNP9hMGCiM@MaKfe[JV]/K?i]o6ciJ_eW0fIU
Hf?nH3iNGEaIF5UFEEECBclc8ATA2@H830lE51@G6QPB31LE5A/S9R<N4A<G6Q/J
61DB4a@A3a0G7bHP5Q8C5ADC5QCn5OhFCaDR:2<P92<M81dG40/:4QL;1`/?3PdM
<eE=AD58DEACEEUQIFMSGUYFEeYNHVEXJVm`LWAgNG]lNganOgmnOGahNGYlOX21
PWmoP862Ph>4nXX1Ri7bT_VCnI87T92ATI:CU9CmUOfDnISiU_VCoYHTUiRHVIVJ
VYVIV9JEU9:DUYNGUI>ATY:CU9FFUYNGUYJEU9>BT_VD7i:ATI2?SXf=TY:ATI2?
SXjATY>DU9>BTI6@SH^:Rhb<nH_mR?f9nXH1QHKiQ1B3Ph:1P7moPh:2PH1oOgio
OgimO7_nNQ=iNGQgMWEeLW5aKfi]K6a^KVm_L?ia=W9bLgAdMGIeKFa[JfYYJFQT
IFIWIfIUI5iNGf1QHV9SIFMYK6e]K6abKTXfE6YWJFi[IV1KF5KnE09GG67nI1YV
IVEUIfU/KWAdMWQjO7enN7QiNW]lOGj0PH7lPPmkOh60OG]nPX61PX>4Q8F5nHd?
RX^;S8f>Shn=S8b;RXV9R?V@1hj?TI:BTHn>nI?iT_VE2I:DUIJFUIBBT93lT@2B
nI07TI:CU9BCTY7iT_:@0Hn;nXWiRo68nHH7QHF4Q8>2PH7iOPQiNGYlOGioP7[n
N`=iMW=anFhOMgIcLW1_K6]YHEMDE5ICDDm?CTe<Bd]:BdY:BDQ7ATGnA0=3@3dj
oSPY=cLf=C@d<S4_;S0a=SLm>CHd=c]0@Cdl?Chn?C`k?3/i>3Pi>ca1@TE8oTT0
B?U;nE3iDPIEEUMIFeaMnEh8Gf1QH5iMFeYIoEomH1UNHVASGeiPI69RHF1PGeiN
HF5PGeeLFe]PGoiN4UeKFDmBEeaNGUaKH61QHV=TI6GiH_UP2UaNH69SHf9QH5mM
oU`9GUiMG5]IF5MFEOUF1U9BDeAEEUKgE`iFEUEDDe9BDE1@Cdi=CDcnB@e8AdM6
ATU:Bda<BdY8AOY36dY9AdI6AdU:ATI5ADA2@3he<2LO6QLH618A51Km60`J61LE
5AHG5aXG4a0>o@d93Pl@4A8B51PH5OhB6QDE3P/930lE6QdL71dK6QLE4Q0>3@X9
1`L93OX>lA3Q3PH:2`/<3@h>n`on3_TD013l4@4B4_TA1`/?4Q0<2`hAn@h?3@h?
418C51@>3a4B4Q4?3_iEo5@ZDe=BDUAFFEYFEeUKGEmQHFASHEmLFUQGFeYHEUIH
FU]PH5mOGUeLGEaMGOaNnE`3F5MFE?eCnE4hDe=BDE1?Cdi=CTm@DE9CDeEDDe9@
Cdi=AShe<S@g>3Lb<c@f>3/l?CXn@dQ:BdU9AdU8@CTe>3dgoCHJ=C<`;C8h>CHc
<cD[;SE1DF=cOHJ6QH>1OW]inGgiO0N3PX1oOWn1P_Uj3WUkO7inOGakNW]lOGel
Noaj0gUhMWKiNQMdM7EfN7UjNWUjNW]lOGenMgQkOGinOGcmNoej1gakNWQfM7=b
oG?mM?UinGGiN@MdMGIgMgQiNOUl1WenOgmmNgShMoahoWTINWUgMG=`KfedMGEf
MgQhNGAcLW5aLW=dN7SlNAYjLW5`KVa[JFUTIVQYJVYXIfUXIVEVIfUZHV;mH`=T
I6MWo6H0IOUS5fIUI69PGUeLGf1QHV=TI6EZJFQVHf5PGoUM35YJFeaNGf1QG5aK
Fe[nFOUHnED?CU1CEEEDDU57ATE5Ad]?D_U>5dY<CTm@Cdi=BDY:Bda=CTi4A4E6
AdQ8BOi6A4Q:CDmBE5=AD51ADeAPFe=:@S`i>4Y>E5eVK71`MGEfMgQiNGZ1PH1o
OWelO860P7mnOGalMWMhNGYkNgb0P7mnOGakNoUhn7/6NGQgMgQiNoUinGKiNO5f
nG<7LG9bLgAeMWOiM1M`L79cMGIgN7QgMW=aKfi]LW1^K6][K6giK?U[nFWiJ_US
oV7nHQ=SHeUKGF1QHF1PHV5OGE]IEeMMGoiP0UiKF_UK1eIDDU1?D55AoU;lDOU?
oD`:BdY8BDI6ADA3A4?nA353A48k;bLJ50`40@<72Q0?3a8E4`d74@l?5AdP7AP;
3A4D5A@B4A8E5Q<?41DK81L=2?d90@h?oQ3n4Dl@7B<N6alN6B0O6A8;2PhC1@40
10814BE6?cDa=T11?Si3B4a<BD8n>c`o@dM:CDmDEEMIG5iPHV5RI6EUI6=RGUmP
HVAVIfQVIVMXJFYZJoYa0G1dlW?iM?Uc1g5bLg=dMGIfoGOmM_UenG?iL?ic97Ae
MGIfMgMfMWEcLW5_LG=dM79`KVm_L75bLg=dM7=cLW5`KfoiLAm_KVi]K6]ZJVm_
KVi]K6][KVm`LG5`Kfi^KFYXIfQYJOUXoFGmI_YS0FATnFDDI6ASHV5PH6ASHf9Q
H61OH61OGUeLoU/CFUYIF5MFEU=BDU1?CTe=CTi?Ce3nDB=BDU=DE5EFEe5AD51?
CTi=BDY;C4a;BTU2@T=4ATM7B4Y=Ce;mDaAHE30L>U1=CeAAC4I1?S`l>Se0AD[n
CAM?Cdi>D59EEeYJG5iPHV=TGUiOH65RHf?nH_aS3eaPHV5NG5mSHV9SI6EUIVKi
KPm[KFe^Kg1aLFm^KVe/Jf]ZnFd7Jfa^Kfm^K6_iL?U_nG89Kg5bLg=bLFm]KOa^
06oiK@M^Kg1aLG1_K_U_lVd1KV[jJoU]lF[iI`MVIVEUI6=RH_UO25YJFeeNGf1Q
F_iK0eUFDe7iCPADDe9ADOi@7Ti8@Ci0@T4o>3Pg=SDd=3<d<c<b<C0_<34b<S4^
:bSn9P<U9B@SoR8R8AlN7QlP8BDQ6QPI7B8U8bDV9bLV9B@U928Q8B8T9BX[;S7n
<P0anCCk>@<j>S`lncd6>c`m?d52@oU424=2@D0n?C/j>OdooD0I?T94@cln@4A2
@T50@3ln?T51@3lm?3/k@3on?Q8m>cT_<SLl?Shl>d10@D93A4A5nD;i@0Xl?T12
@d=2@D0o?Ohl2Ci0@D91?chm?3_i?0Hg=cPi>S/knC`Q?Cdl?3/j>CPh=cHf=C@c
<c8_;Rh];2`[:bh_<34a<2l_:oX/2c<b<2l_<38c;bl^;_h]32`S81TB3@d>3`X<
3a7m4``E4a8@414B4aPG4a0>o@d33Pl@4OhB5a<A410A5ATK5aLH6alV;C4d=CHg
=cPg=ohh13Ti>SXinCOa>NPgnSP4=3De=SOi>?hgnCd0>O`j0C/knCX7=3Pk>CDd
=c[i=`lf=cPi>c`m?CLh>S/k>SPgoSSl=bLf=SDe=cTl?CTj?3i0@TA4AdI4@Slm
>cXn?C/i>C/m?T=3@T91@3looSkl?oXm13hm?SdkoC[i>3Pj>STh=cHf=C@e=SLh
>CXj@3ln?C/j>CPa:B0M7b8S8QdN7b4S9RLX9BT^<cDf=3<a<S4Z8QhQ9R3m7aXN
71TH7B<T8AhN81HI82`lCUiVKfe/JVQUHV3jI05RG_YM1fASHF1OH69SnE/>FUaM
GemNGEYJFEYKFeYIo5P3EeIDE?UH5e9BDeAFEeQHEeQHFEYKFeaEEUUKG5aKF_eI
oEP7FUUHEUABDE3mDOeBnEOiDoYG25E>CDi?Ce1ADOUD1UEFEeMEDe3hCoa@oU4I
DU5?CD]8AdM@De=DEEIFEe9AD4m?D55BEUKlEaYHD4m>C4Y9AdM2A4I7B4Q6ADM6
A4=4ADM8@43m@@=2@TE5o4@0@oU15dA3@T0n?3/j@D52@dA5ADI;BTU7A491@?Tn
33/k?3do@453@D=2@T7n@?TonC`?=CLj?3`k>CP^;B`/;S8f>OTe5c4c=CHg=SDd
<34a<S<d=CD_;c0a<S<c=?haAC<e>3Xk?CXh=cLh>S]7@SXa:B<P7c4e>dA=DeMG
G5aMGUmPH5mSHV5PGeiMGF9QHF1OGUeMEeQIFU]LG5eQHF1OGUeLFUSjE_QI1UMF
EEEFEeWiEoUDnEOaE?UA1dm@D55BDeAEnE8GCTi@DE=DEEIFEEAACde<Be1>C4Y9
BDY;nDoiC_U<nDgiA_i4oTDCATM0A4I9BTY9BD]:B4I4@T0oADKnA`95@T7i@PM1
?cdk>S/l??hmo3ci>_dgB3He<c8[:bX[:R`[;2l`;c8`:alI51490@0010L=30`?
4Q0:11<A4ALO8QlJ3@lC5QLF518B51DB3`hF6R0H3PT:2`/:30/=30gn3Tl=6R0K
61`K5R0N614;2PlD1`<420H55BDo<RPR:30b;B`^=3Hg<R`X9RLZ;S8e>3Xo@494
AdU;BdY9Bda<BdY9ADI7BD]=CTe8AdQ9BT];C?UBlEKiEoYF25ABD55ADU=DE?eE
oECiEOUCnE3nDbADEEEFEUMGEUIEDe9ACe5CE5ABD4i?Ce1ADU=CE5ACDe9AD4m?
nE4OCdi>CDa;BTY?Cdi>CDa;Bdi?D55AD4m>CTe:B4M8BDWiB?e5oDKi@oQ854M7
ATE4@d=7ATI5A4=3@T=3@T50?ohn4cdm?3/j>CTf=CDc<S4`<CDg>3PioSXl>c/l
?Cdn?cll?3/k>STi>3@e=SLg=SDf=3He=SDf=3<e=SHi>3Pe=Clk5`<Q=c@f>cPc
;BPU8b@Y;C0e>_hm6Slo?Si0@TE5@d53ADM9BT]5ADI7B4U:B4I5AOa63cm3ADA1
?d96ADE6AdQ8BDWjDA1?C4];C4e>Cdm=C4a;BTU9B?U=1d]<CTm?CTa;nE3iCoUB
2DmADU=CDU5?CDglCP1?nDd7CTm@DE5@CdkiCo5=nDWiBo58nDX7BDU8B4M6ADGi
@PPm?Ci0@D93AD7nA0=2?c`jnCLV@D0o?Sdl>c/i<RXW:2XY:BHX9bHU92@S92<S
8R4P7alS92@S81dJoQPY5aLF5A@D4a8@3a0A4a@I5@l=3a<H6AHE5QLG5QDD5A@B
4A4B51DJ6ahQoR808OTT5R/[:BTW9bDS9B@R8R0P7QhR8b@V:2TZn2/7:RXY9bHT
8b;m:?dY6BL[;B`X9bT]:b/Z:BTX9bLZ:RTX9RDT92TXoRLB9R@R61/P9BLW9B@Y
:BX[;2d];_T[nBT:9BLY:b`/:bXY:2Kn9@TW:2TY:2HU92<RnB<68R8S92DV9_TW
8BHT8b<R8B0O7ahM7A`K6QXI61TI61LG5QHI6Q/L71/J6a[j71/S8R0O7b0R8adM
71`M71hN5a<>2@@41@P72@`>oA0<4Q0?3@d>3a8I5a<@3_d=9`hA414B4QDG61HE
5QXR9bP_>DA@G6Q^LWEfN7UkOWj0Q8J7Rh^=Rh_jRO6;jXT1QhKjQ0R0PH62PhB4
QhSmR_j9nHl0Rob<0Hf=nH`7QXZ=RhN6RHciR@n8RHZ;SHj?ShV:S8f=S8Z94QZ1
0840P@210840P@210840P@210840P@210840P@210?egoGP7LG5bLgMjOX7nNP5i
NOih2H61OgelNWQhNGSmM`YhNGmnOWelNgYiN?af0GEenG?mL@=`KVe/nFX7K6a[
JVUYJ6SnJAEZJf]/K6i]K6YXIVETGUI>BTa?D51?oTknCBe<C51GGVAWIfIUHf1I
DTa<CDI9C4e<BTU8Ad]?CT]9C4m8E6QnT9^PXZ2OW9VGoYKiUoVE1iNFU9>CUINH
nILCU9FFUiNEU9>FV9VJVYVHUiZIV9KmUOVF1I2@TI:DUOjF3YNGV9VJVY^IVY^K
VYREU?fIoIX7VIRGU9:?SXgmT_fAlIKiU`NBTY>DU9FFU_VI1YZKW9bJV9GhU0JH
UiJDTY2?nhknSA2BTi>DUIJFUi6@SHb<SI2AV?bG1iJFShj=RhV8oXH2R8Z<oXd:
S8V8QXF4QHN8PX;mP@60P?b3oXCiPQN5Q8:0OW]jN7UhNGYkO7amPh:1OgajNGSi
MPmcLgAeMgQiNWIfMGAcLW5`nG7iK`m[K6e^Kfi^KFeZIV=RIFQ[nFPHH69TIFIU
I6=SI6AUIVMXJ69SHfAUIVIWHoiR6fAXK6i_KVa[Jfa^KgQ_HUMDF61VK75hP8J;
T9?iU22KViZHUiFDTiZIVIRGUYFESi2ATYBEUiNATI:CU9FFUiGjU_RI1YNFUIFF
UiWiUoVDnIOaU?VB1iFDTi:AT92?nI8GSi2@TI:CU9FIV9NETY2?SY>AShf<SHj>
lH_iR?V9nHKmPA^2PX>3NWanPH:2PH63PX1nO7YhMWYjNg]jNGIenG85LFm]JfY[
oVclK@5^K_UZ0fQXIVGmI0QRHV=PGeiLFUSmEGm@Acde;28H3`X81aDI82P/9QT>
3APT9b8J5A@>4AHK71/H5@l?4Q0@51hW;BHL5aHH5a<G5AHH6AXK70hL924P9RLQ
:QT70PXA4`h910L:3AD^BUY=@D9<DeMGGF5TIF=MF59EEeYOI6U/KW5bM7IiNgen
O7enOgmnO7]hNGYlOPZ0PH:0P862PhB4QOZ=0HjAnY;iTOVBnI45T92ATI:CniCm
UOVGnIGiTPFDUIJGV9WnVP:IV9OnUQRGUYJGUiJETi:CTiBEUYNGV9RGUiJEU9>C
nIDOTi:BTI2?SXjBTY6AT8n>SY6BTiBDTi:ATi6?SHb=SXkiS?f:oHWjQ`66QOZ3
;XB3Ph:1P7moP7moOWelNg]nOWemO7akNgYjNGUhMgIfM7=aKfeZJFQZJV]/KFi_
oW07LG9bLgAcK6_kJTQTIFIWIfIUI5mOH65RHV=SIFMYK6e]K6adKDTkF6YVJf]X
HeeHEE=AEUMLH69SIFIXJ6MXJVe`LWEeMgQjNgamMgQiNganOh20oH7nP0mkOX:1
OWf0Q8:2PhB5QHJ6nHh?Rhb<SHj?T92=S8b;RXV9R?V@1hj?TI:BTHn>lI?iUPVC
UIJGUiJETiFEo9@0ToV@1i6BTiBDTi:AnI?bT06?S_Z<nH_aR?N61HF5Q8>2P_Uo
27UiNWamOWn0N_ik0gUfLg7iK`icLg1`KVi[JV]SFEEEEU?nD0e?CTe<C4];BTY9
B4M6AOi40d=0?C[n>2Tg=cHe=3@c<S0_;c0e=Shl>SHe=ce0?C`m?Shm?3/l>cTh
>3Tk?3i0@dKmBOU:nE3iDPIEEUMIFeaMnEh8GemPGeiMG5]KoF7mH0ILH69QGEaN
oV8=HF1PGeiNHF1OGUaKFU[nH1ANG5aMGUMJGV5SHEmMH61QHV=TI6GiHoUP2E]M
Gf5RHV5PGeknG01MoUl6GEeKFUUHEoUH1e=CE5EFEeMHnELPF5MGEUEDDe=DDe=B
DE1?Cde<BdY9B4M7BT]=Cdm=BdU6nT@7BdY8AdM8BT_nAB53@d90?c/f;bHQ7A`J
4@h<310G7R8G5QDD51HG61PE4Pl=oP`I3@h?418C5ADJ6A@A4A@F61DA3@/;41DF
6ASn6P/I5A4@3@/:2@L61`_j3_4@h@h73@h>3a0A4A;n3?`=nA;n4?`?nA072PhA
3`/:3A3g3@d>3a4B4a<?418C4a8@3oeHoET7DU9CE5QKGf;nF`5JF_iI2F9RH5iM
FeUIFUWmF0UIFV1OGeiMG5]Lned1G5ciF_eG0eIDDe;iD0MBDU5@Cdm>C_i?5E1A
DE9BDe9ACde;BTU3>c<_<C@e=CCn<ohb;C4a=Ca3BDa<CDa=BT<l=SHg<3<f=cHd
<c8/<3@c<2ha=2diCF=eP8F8QXF2OggnO?UmnG`7OWekNWYlOWoiOQ=kO7enOWak
NGUjNgalNgYiO7]jN?egnGP5LW9cM7IgoWP>NGUjNgalOG]lOGelNWMfoG_mO0Mk
NWUfM75`KoedoG?aN?Ui1gAeMWMgN7UinG`6OGioOgekN?Qg1W]jNGMeLg;kLA=`
L6mdMGEfMgQhNG=bKfi^Kg9cN_ai1gQhLG1_KF]ZoVP2JVa^oVl:KV]ZJ6MVIfUZ
I6CmH`5RH_aUoVKiI1MWIVARH5eLFeiOH65RHf=TJVUXIV=QH5oiG@mJFU]LGUmP
HEaLFeYIF5MFnEOiE@mADU=DEEADDe=@C4U8BdiAnDhHATQ:Bda;BTU9BTY;C4e>
CTM8B4U:Bd]<B?i76dU=DEAEE59ADE9DEEiEB3dj?TI<DUMNIVaaMWWiNQn2PX5o
OWakNX60P7mnOGalMWMhNG]lOWihN7UjNgamOOUhn7/6NGQgMgQiNoUinGKiNO5f
nG@7MgIeM7=bLW7iM1MaLW9cM7EfMg]jNGMdLW5`MG=aKfi_L73aK?UYnF[iIoeR
6f=SI6AJG5iQHV9QHF=RH5iLFUQHGV1QHF1OG5_iF0EFE59@Ce3nDOaB0E=CnDl3
CDe;B_i914Y7AdE5oDA@@T10@d<o=S0/9adC2PD30Q0D6b<W8A@91a8N8A`D3`h8
2a0E5QDB4A0C4a4@51`S9adA2`X920L?414C51DF5`TG7a`K8B8M:Q/910XA3`X3
oP0k0@TR?4`m;c0i@452ATQ9BTM1>CHj?3m4BDiADeIGFE]NH69THV=TIFETHV5N
Gf1RI6IWJ6MWJ6UZJf]/nW@1LgCjLoUbnG?iLPEaLW=cM7GkM_egnGCiL_U_1G5b
LgAeM_ig0WIeM?ic67AcLgAdLg9`Kg1`LG9cM7AeMGAdLg9aL73iLQm`Kfm^KFa[
Jfm_KVi]K6][KVm`LG5`Kfi`KVaZJFY[JoUYoFOmI_YT0FESnV@^IFATHf9QH61Q
H61OGUeLG5mOGUiMGEaLFe]JFUUHEeMEE59@CT]:BDY:Bda=CTonD0MADU9CE5E@
D?]?4dU:Bda<BdY9@d=4ADM7B4Q:CDmBoE<NFU<_8Ci@C55ACTU3?S/i>Ca0ADU;
C4i?DE5@DE=FFOiK3EeNH65RHeeNGf5RI6EUo6;nH@mLGf=RGeiQIF=SI6EVIVMW
nFl?K6i^Kg1aLW9_KVi]K6][J_U]1f]/KVm_KVa[lG3iL`U`LW=dM7=bL79bo740
L?U]1fi_L75aL6m^nG3bK@5^KOY^nFgaJ_MW1FIVIFASHoUP25YJFeeNGf1QF_iK
0eUFDe7iC`5@D?]?7U1:@cm1@T4n>CTh=cHe=C@d<c<b<C0_<34b<S4^:bSn9RTU
9B@S8R8S8R0O7AhO82HT7QXG6AlT8bDV9bLV9B@U928Q8B8T9BLY;2om<_TcncT3
>SXl??/m1S/l?Cm1@T?iA0Q3@D0o?Sdl>c_m@Oe01Sa0@T4m?3kn@Pe1@40o?Si1
@3ln?3/j>_i053hl?3dn=cXn@D=1?ce0@452@dA4AOU3nD09>cdo@D92@D0o?_hl
0Sdo@Oi31450?chmnCh7>3Pi>S/l?3gj?24m?Sdm?3/j>CTj>CTh=cHe=C<a<2l^
;B`/;c0b=3@b<30/nRd/=3<a<30a<c@[;2`];2d];RTV7aPC40l@2@T71`/B6AdB
4A0?3a4B51HE4Pl=oP`P3@h?418C5ADH518?41DJ7A/J5aHG6b4U;C0d=SPh=SHh
oCWn>P0hnSOa>NPgnSP4=cPh>C[n>oheo3Ki>ohio3Si>@Lc=cXh=3<f>OLf3CLh
>S/l?3Pi>c`l>cThoC_m?0Le=CHg>ci2AOhn0CdmoS`9ADE3@D0n?3`m??dk2S`m
@d92@D0o?Shoo3h1?Cgj>`4l??hn0cdk>SWi=`Li>CPg=SHe=Ohf5CLh>3Ti?Sdl
>SPf=C@^9QhJ71lP81on7_hM1A`L82L^=?hg93Hf<b`U7alP6A`O81lM71/G6alN
6aTL7aPT>4iPJg1aKfaYIVCnHoYT0F9NnUd7GeiLFe]MGf3iGa=LGEiOGeeLF5UH
FEYJFEQGFUUHE_eEnEH5D51ADUAEoUH>EeMHFEYJFeUJFe]JF5EDoEWmFPMIF5MD
DTm>COeBoE7aE_YG25E>CDi?Ce1ADOUD1UEFEeMEDe3hC`ICDU5?CD]:ndTCB4Q9
D5=CE5EFEUMAD4e<C4e@DESlE`MFETm>CD]9B?i60TQ:C?i=2Ta9B4I5A4E7B492
oD41@43l@oi4nD8GADA2@3hk>SU0@452@dA4AD]:BDM4@T50nCh?>c/l?Cm0@D=1
@d91@3ln?OTnnC`?>3Tj>c`k>cXj=c<`;c8e>?Te62d_<C8c<S4`<34a<S<d=CDb
<c<d=CHf=c?n<Q/d>3`m?S/i>3Pi>ca5?2lT8BD]<cTnADeCF5ePnV4QGfASHV1O
GEaKHV5QH5mNGEeGF5UJG5eOGeUIFU]LGEiLF?YFn5T6EeIEEEIGFOUGnECiEo5D
nE87EEACDU5@D4oiDQM?D51ADU=DEEUHEeEBD4m>De5?CDa=CTkaCoU<nDgiB_e5
6dI6AdQ1ADM:Bd]:BTa;BDM5@d50ATM8B4M6@d;i?`E1?cdk>S_n??`m0ChnnCX3
>3Pf=Ohd23</:RTZ:B/Z;?h[Obl_;B@P9B@J40L2000=4APP91hA1PTD82<N5Q4@
2PdB5aPG518B51DC4Q@O92TP5@l>3P/730X=3A0A4Q<54a`I61hO6RXJ20<:4A0;
1@000`D=9Sa3<2<R:c4c<C@d=SDb:b@P9BLZ;c@i?3i1@TA6BD]=CD]:Bda<BdU8
ADI734U;CDi=BDQ9BT]<C4giEOUFnEGiE_YE1U=BD55ADU?kE?eEnECiD_U?1E5B
DeAEE_iG0UIEE?iC65ACDeADDe9@Ce1@DE9CE5AEEEADDe9AD53iDQm@Cdm>CDa;
Bdm?CTi=C4];CTm@DE5@Cdi@CTa:BDY;BoU9oDOmA_U4nDL^B4M7ATE4@d=4@d=2
@D0o?d92@D50@3lo?Shm?C`k>SXh=cDc<Bh];C4c=3Df=cSn>@Lj>c/l?Cdk>o/j
B3@e=SLg=SDf=CLf=cHf=C<e=SHi>3Pe=D4j5PPU=c<h>3D`:RDR824[<3Di>c`n
?d51@453ATU9A494ADM8BDY4ADI8BD]<BTKmAOi43cm2ATE2@DA8ATI7B4U9BT[j
DQ1@CDa<CDi?D51=C4a;BTU9B?U=1d]<CTm?CTa;lE3iD`U@DU=DE5=BD59Bo540
D?U=1di?D55AD4m>nE3aCOU<nD_aB?M:1DU9B4M6A_U323dm?T11@T=5@Oi40d8o
?3[i>2Hm?C`l>c/j>S/d;2PY:RTX9bTX9bHU9B@T8b<R8B0O7b<T92<P7A[n60<G
5aHEoQ@R4a4@3a0B4aXH4`l=3aDH5QDF5aLF5A@E518A4A8D5ALI71om8_TS5R/[
:BTW9bDS9B@R8R0P7QhR8b@V:2TZn2/7:BTX9bHU92Cm:_dY1RDY:bXV9BOn:`dZ
:BTX9bLZ:BPW9B@S8ohY52LU9BHW82<W:R`Z:2HY:BX[;2d];_T/nBT992HX:R/[
:RTX9ohU2RHX:B/Z:RPW9RDTnBD78b<T9BHW9bSj9`lV9B8R8B0O7QhO7QhM71/J
oQ`>6aXI61LG6Q/M7alM6a`KnQd892<Q820Q8b@JoQPP6Q`N7Q/I4Pd81`H71PH4
10P?5QX?3Pd<30h?4aLG4Pl=oP`X3@`?3Q0A4aDM6aLD5ATM8bL[<3HoBEELJ6aa
MGQiNgb0Q8J7Rh^=Rh_jRO6;jXT1QhKjQ0Z3Q8B5QXN7RXF7Qob8nHgnRob:nH/7
QHV<RXJ5R8_gR0f9RXb=SXj:Rhf>SXf;RQ9RP@210840P@210840P@210840P@21
0840P@210840P@3nN05iN_ik5gAcM7EgNgn1PH1oOG]jNGQnOWemO7akNoUh37al
NgYiNGQgMWEeM7?nL_Ma1G9cLW1^K?UZ1f][JVUXJ6MWnf[nJdIZJ6ITHEmNFeA=
Bde?CTa?CTe;BTQ7ATQ<DEQNHVEUK6QUH5YEDU16BTi>BdU:C4M8AdA0@TQ>IgB8
VZBTWYRJV9NEUIJGV?VGnID7Ti:ATI:CUYOiV@6EU_jG4YFCTYFGV9ZJV9NFViVG
UIBEUYKiU@BATY:CTojD1IFFUYNHVOjJoY/KVIJCTIRIVIZKVibLVYVGUI>AShnE
UIBDTi:BTOVElIL7TiBDUIJGUiSiV@6HVOjK0YVGU_VD<iZIUiBAShf<Rh^<SHn@
TI6=SHj?T96ATY6>RhV9RhjAUiNFUYFDU9>>SHb:R8N6QHR:S8onT@R@RhZ8QXF5
QhOnQ063P_j11h21PH:3PhB4nH<6Q8B2P7ilN_eh37UjNg]lP7mnOG]jNGSiM_ie
37IfMgMhMgIeLg9`KfkiL?M_oVknK@McL6aXIVMYJ_UX0F1QoV<bHV1OHV9SI6EU
IVIUIFIWJ6QYJFMUHf9TIfa_L6m]K6a]Kg1`J5aDEF1^N7AkPhV<SiBHo9OnUR2K
VYVHUiJEU9ZIVIRGUYFETI6BTiFFUiN=SXnATiFFV9OjV?RI1YNFUIFFUiWiUoVD
nIGaU?VC1iNFUI>AShj=li8ATI6HV9NEU9>BTIBCT8j=SXn@nH_iS?V8nHOiR?f3
oH82OGj0oX8APH22PH1oOGakNG]kO7akNGMfn744Kfe[JV_mK0E]KVi_L73hJWmX
IVASHfAVIFETHf9OGUaNFUUJG5QAAT@m=B/O50`73aDQ;cLe:R4=72XZ7Q4<3A0B
5QXK6QPE3PlD5ALN:C4b:R0K6AXH5ADD5QPK7AlP3QXQ7AdU:BDM3`<651dL5@d4
1``E83M@E4Q2BE9DEeaTHV1LFEEEDU]KGV=WJfi`LAibM7IiNgenOGioP7mmNgUj
NganOh62Ph:3PhB5QXN7nXd1SY3bTOV?nI4=T92ATI:CU9BATI:CTiCgUOVBnI4?
TiBEUYRJVi^HUiFDU9FGV?jGoYHAUIFDU9FFUiRHVIVHV9NFUIBDnIHOUIFDTi:B
TI6BTY6AT8n>SY6BTiBDTi:AUI>AShj>Si3iS@N<S8^;RXV9R?Z70HJ4nX8?Q8>3
PX60OgmnOWemO7]jN_emoG`ENg]jNWUhMgMeM79_JfQVIFIWJ6U[K?e^0Vm`LOib
0Va[JoiZ5VUYI6EVIfMVIFAPH65RHf=TI6=UJ6]]oVhFMF]9?eaYI6aYIf9MFEIE
DeMJH6=RHVGmJ0=YK6mcoWD<MWMhNGUjNGUjO7enOof1581oOginO823PWmnP8B3
PhB5QHJ7QoV=3hb=SHj?T92ASXj=S8b;RX[iT0N>Si6BTY6?S_VCnICiU@nDUINH
V9NEU9NGUYJEU9BCn946TY>DU9>BTOVDlY01Si3jS_V;lHSgQ`F6QHF4Ph?iPPAl
OGenO_io07[nN`9iMW?hLAmbLVm_KVi/Jf]SFEEDEE5?DE1@Cdi=CDa;BTY9B4M6
AOe22D4n?3Xh>3Lg=SGn=04c<Oh_7S@d?Cdn>SHe>Cdm?3dn?Sdl>c`k>CPh>C/l
?3i2ADSfBOU@nE86EEIGFE]LGOUN0UmMG_]O5F=SHV9QH61OFUiQGe]JGF1RHV5P
H5onG_iM05cnF`iOHF5OFe]OHeiPHF9SHV7nH0EQHV=TI6GiI?UP5eYLGV1QHF1O
GUeLFeaNH61OGUeMG5aKFoUJ1eADEEIGF5QInELPFEQHEeIEE5AHEeMFEEADDe5A
Cdi<BdY9BTa@DU9@C4U8nTIHC4]9B4Q9Bda7AdI6@d=2?chl=c8[9B0K50h:20/C
6b4J6QPH6A/M7ALD4Pl>3@h?3@h?414B4a@J61HC4Q@E61TE4@h=3a8?4A8F6QXI
5A4@3@/91`H41`_j3_4@h@h73`l@414B4a?n2`4<3Oh>nA075A@D4a8B4A7i3`L;
3a4@30/=4OH>0@l?oA064A<D51<A4?iI0EYKoU`GEEAEEUQLH69RHF1NG5]JFEmO
GUiMGEaLnET<GEeLFeYJFEYKG5aKF_iInEP7EeMHFEQFE5;iD0MADE1?CTi=CO]@
BE5AD4m=BdU6A4=0>C8`<S@c<C@c<S0_;B`[;C4f?D=7BTaCDTm:A3ll>S0d>3Pe
<c@f;2d/:BDW;C=<FFeoRHV3OX1nOG]kO7ennGgiO0MjNGQhNGYmO_V00GamoWhB
O7YhN7UjO7ajNGQmNgUgMWMhN?Ug17=dM7EeoWH5MgQhNGYkoWcnOA]kN7EcNW]k
O7emOWilNgUgMG=aLGMgMWIeM7AcnGOaN@MeMgMhNGYjNoUl0G]loWh2O7YinGLc
OGajMgAbL6m^KVm`LW=dLfm_L75bLg=dLg1]Jf]]L7=iNGQhMgIfMG1_KVaZJFQW
JVa^LOic279]K6YXIfMYJOiV0FEToV<7HV=SI6EUIVKiIAMVIVARH5iLFeeOGf1Q
HV9SIfIUI69QH5oiGOiL35eMGUiOGEaKFEQFEECiE_MEoUCnD`MIEU9>C4e?D?U>
0DI7oTTbB4I5B4Q9BT];C4a:BT]<CDe>CTa:B4M9C55EEUECDU9CEEIFCT8j>dID
GUYQJFmbMGYno7gnO1n2PH1oOWelNh60P7mnOGalN7QiNWamOWidMGIhNWamO_Uj
n7/6NGQgMgQiNoUinGKiMo5fnGD7NGQgMG=aL6ocM15cLgYjNGMfMGAcMWEbL6m`
LG;iK?U]nFWiJ?UYoFCmH`9MGV3nHQ5QH69QH5mMG5]KGf5RHV5OGEciE`EFE59@
Ce3mD@EBDe=DEEGhC`Y=BdU8B4U:AdQ6AOe4OdI4@dE7ASli>cP`9QX?1`8:41`Z
<S0U70LF92@H2`H72P`@51DD4Q0?4aDF5Q`T:bTO50`:2@P73PlA4aHH6Q/95A`H
620T8AdA1@PD7APA1`000@TD:d96>30h?d52AD]9AD8m>CLf?d13B4a@DeEFEeUK
GV1RI6=TIFIUHf5O3f1QHVAUIfQYJFYZJfa]KVkjM05cLo9bnG3iLPmaLW=cM7Ef
MW=cM7EeMWMgnG;iKoU^3g1aLW=eMgQhMGAbLG5bM7GnM?ic4G9bLG5bLgAeMGIf
MGEdLg9aLOUc7g9bLG1_Kfi^Kfm^KVe/Jf]^Kg1aLG1_KW9`KVa[Jfa]nFX7JFUX
J6MVIVGjI05UH_YS3fETI6=RHF1PGemNGUeLFe_mG_eM5EaLFe]JFEQHEUECD4a9
AdI6AdQ9BdcmCPE?D55BDUCnD?i?<4i>BDY;C4a;BTU4A4E6B4Q9BDQ;CU5CE5EE
Fe4_9D9?BU9?CDQ3?c`k>ce3BDa;BdkmDBaBEEQLGU]KG5eNGemPGemPHV=TIFIS
HV9QH61OGeeQI6=PGf5UI6AUIVIWJ6SiKPm]Kfm`LG9bLg1`Kfi^KFa/nFd7Jfa^
Kfm^K6_iL?UanG8?LG9dMGEdLW5dM7=cLW5aL?Q^1Vm`LG5`KfkiLO9]0Fi_nW3i
KO5ZmfP5IfIVIFATnF<4GEiNGeonH01JoU/2FEICn545Cdm>CTm?oU0GBT<o@44o
?CXi>CPg=SHe=3<c<S4`;c0_oS0`;b`Z:2HV9BDT8b8R92<Q7adM7QhU9B8N61LK
8B<U9RLW9RDT9B@R8B4R92DU9b/^<OHbncT3>SXl??/m1S/l?Cm1@T?iA093?ckk
?aE3@d92@D10?cXn@Clk>Se0@T91@40ooSkn?@0loS/>?d51?c/k?d<n@452@d91
oT05@D93A4A5nDCi@1Lj?3i0@D50?chm?3/l?T12@dA3@d92@D7i@0Li>CXk?3dm
?_Xl8Cdo?Shm?3/j>Shm?C`k>SXi=cHd<c4`;bh_<CDg=cDa<2kj;ePe=38a<C8d
=Bh^;Bd/;2d/;2XW8QdG4a4<2@D31PhF71DE4a<D5QPI5A@B3`h=3Pl=3PlA4Q<D
51TG4a8C5ATL7Q/H51<D5QTT:2hd=SPf=SPi>CXj>c/j>?XglCWX=oXh1cTi>SXk
?3dloS@1=CKn=oTi1chm?C`k>cXjnCP7=3Pj>CDd=S[f=`4h>?di1SXl?Cdl>SWn
?04m?_ho5cPg>3Tk?d=5ADA3@Cln?Ca2@T51@40o?oTl1d10?chm?C`loSd1?3_n
>_Xi23Xl?Sm0?cdk>OTg1cPh=cHe=C@dncM9>3Pk>SPf=34_;R/T7A/M7ahL7ahM
6aXH5aHH724X;S8e=Sdk>3<]:2DS6AdQ8AhL7AlG61LD418H7SM4F6YdM6iWJFET
HV9SI6GjI05RG_YM1e]JFEUJFeiOnF41GEknGa9MFeMHEeQJFUQGEU]IEeEDEEIF
nED4DE9BDe?nE0EEEUIGF5WnF_iK6eUFDe5HFEUJFe]LG5YIEeECDDm?EEEDE5=B
DU7iEO9G05GnC`A@DE9BDoUD0E=DoUH2E59AnDlcEEABCda:B4M6ATM8BT]<CD]=
CTm@DE5BDDi;BDU;CU5GEeIFEEADDdi=C4Y8AdI5B4Y<CoiA251;BTQ6ADE7Aoi4
0D=2oT47@451@T=3A4Ci@aM4A490?S`j>Cm0@452@d=4B4M6AD=2@D3i?_hm33hn
?cm1@T=2@3lm?3_i?OLloS_n>PM0?CTe<c@f=oTe0Bd^oS0b;bd/;bl`<C8b<c<e
=CHg>3Pi>CLe<c8d=c`n?c`j>CTj?3dm=BTQ8RdkAD58D5IIG65Uo6@SHf=QI69Q
H5mNGEaRHF5PGeiMGEUIFU]MGUmOEEIGFE]MGUeJnUShF@IGEUEEEUMInEOiE?UE
lECiD`MGEUECDDm>CO=B4E5AF5QGEEACDU5DDe1>CDi?D?U?nE3iC?U;nDcmAoi6
0dM4AdWnBa5:BD]:BDQ6ADA3AdQ9BDQ6A4?i?PE1?cdk>S_m?0Dm?Sho@43h>Wlh
=S@c<c@d:bXZ:BXY:bX^;B``=38[:C@e;B<G30@01`dI9bl]8QT962HV6Pd82@`>
4QHG5Q@D4aHJ6Q/O:Rl^8aPA3`l;1`P92`d@4QHG1A4I5ADM8AhM40@751dI4PT0
00D=62m2?BTR:30`<C<g=C0[9b<O7RX[;S<g>ci0@AI2A4I9Bde=C4]<CDa:B4I7
B4U;C4i?C_i;14a=CTm?jEGiDoYE45=BD55ADU=DE55ADU=CE5EEnE;iCoU>3e1A
DU=EEeQHEEABDE5BE5GnE?iC4E9BDE5BDeAEEEIFEEEDDe9ADOUC7e9BDE1?Cdi>
Cdm>CTe<Bd]>Ce1ADE1?CU9@CTa;Bda=nDX7BDU8B4M6ATGiA?U63dQ7AdI5A4=3
@T91@D0o?Skm@Oe05Clo?Shm?3/k>CPf<bl/:RX]<34b=3Gm=`Dh>CXk>ccn>ohj
<3Ti=3Df=cLf=CHf>3Lh=cLf=3<d=CPh>CLg@SPF32Tf<CTf=2lZ9R<R8b`c>C`k
>ckm@Ba2ADQ<C4A2@dA5ATI7ATI7BDY;C4]7ADE4@d=2@T14AdI3@TA8AdM8BDU:
Bd_jDA1?CTe=CTm@D55>CTe<C4]:B_U=1d]<CTm?CTa;nE3iDOUB3e5BE5EEE59A
E5ACDe9ADE3hCPI?D55AD4m>nE7aCOU>nD_aB?M;1DY9BDQ7AoU62411@D92@d=4
@Oi40T8o??Pj0C`lnS/G=2`X:2TW9bPY:BPW9RHU92<S8R4P7alQoR8`8AhL6QPH
5aLF5A@D5A@B40l?4A4I6ALC3PdA5AHE5QLG5QDD5A@B4A4B51DE5a/N8OHR5R/[
:BTW9bDS9B@R8R0P7QhR8b@V:2TZn2/19bOk:1D/;2/[:RTY:2<W:RPT8bHY:b/Z
:BTXoROn9P0UoR@>:2XZ:2@T:2`W:BX[;2/ZoRT5:R//;Bd^nBgi:ALS9BLY:RXY
:2LV9B@U9bTZ:b/Z:RTY:2Si9`LT92DV9bPX:OXW8BHV8b<R8B0O7b<R8R4P7alP
824O7Q`K6QTJ720R8R0L71gj7ePU928Q8B8T8aXJ6ATJ6Q`M7Q`J5A8<2PP91P80
0`/C6A8B410A4aDH5QHB3`h=3Pd;30d<3@h?4QlO6QLE5aPM92L[;SLnADaLHVYa
MGQiO824QXN;Rhf=RoZ9lH_ZR@67Q_Z438F5QXJ7R8V;Q8J6QhSnROV;1i2?Shj=
SHb<nHX7QXZ<RhN6R8cfR@6:R_f;1Xb>Shn>S8/BKH40P@210840P@210840P@21
0840P@210840P@2108405gEfMWMiNWYkNGQfM7AeMWMmO7akNgYjNOik0GamoWhG
MgMhNGUhMgMiNGQgMgIeM7AcLW5`Kfi^n705LWAeM75^n6`7JVYYJFQWIVKnJoaZ
56QWIF9OG5YIEe=?Ce1@CDU;BdY:BOi89de>Ce5EFEeOJ6AQGU]GDdm9CE5>BDM;
D4U:BDQ;EFEaSI6HWYnLUi?lUP:GV9SiUoVE1iBCTY:CUYRJnIPGUYNGV9JDTY6D
UYRIVIRFUIbJUiBCU9JGnIP_UIFDU9>CTY:EUIJFUiRIVIJGV9VIUiFDV9VIVYbM
WIjMW9^JV9NFUYRHUiJEU9>BlIGiU`NEUYJGV9VJV_VI0YJGVOjK0IVHnI@kVIRH
UYFDTi>@T96BTiBDUHf=SXn@TI6BT8f9QXJ9SI2FUYFDTi:AT8f=RhZ8QXF4QXR;
SY2ATI2=RhV7oXH@QhR7QXF4Ph:2Ogn0PH:3Q8ChP`b2PH1nOGajN7MhN7UjoG_n
N_iinGH4N7MgMWKnM@MgMWEcLFm]KO5_17=bL6i]oV`2Kfe/oVX1Jf_iJ3MUIFIV
I69OGF1PHF9RHfATIFEVIfQXJFU/JFERHfIZKG5_KVe]KVmaIF9MG65[MWilQ8b@
Si6FVoNI5YRHUiNFUYZIVIRGUYFETi>DU9FEUYJCoYCnU@6FVOZJn9T6UiJEUIJG
VOVGnICiTnVD0I>CoY;nTOVB1iJEU9>AShj>oI?lTPJ@SXb;S8f=nH_iSOV8nHGi
QPF7QXF4Ph7nP021oX<2PGmnoGonOPQmO7amOGajN7KiL`EaKfe[JV_mK0E]KVm`
LG;iJPM[JFISHV=UIoiV9fASH61NGe]JFUeIDda:Ad@m<R@G3`T<4ahX:bLS71lR
8A`E4@hD5AOn65lG5PhA6A`P9S4h<2PM61PI618A4A<F6A`N7a@N8AXH8BHT2a0H
7b<P7QXC2@XG92/fA4a4AU=JEEMOHeiFD51CFE]RHVAWJVe_L71aLgEhNgenOWn0
P7mlNWQlOGj0PX?nQ@J6QXN8RHV:nXT1RXgjS_V@nHcgT0fATI:CU9B>SXn@TI:C
U?VBnHoiT0jBTiBFV9ZLW9JETY6ATiKnUojF29NHVIFEUYJGV?fI1IRGUYJEUOVG
7iRHUiJEU9BCTY:ATI2?SXjATY>DU9>BTIJETY2?T96BnHd7SXf=S8Z9RHSjP`62
Q?Z23HB3Ph:1P7moPH20OgimngcmOAIlO7]jNGUhN7IeLViZIVARHfAUIfU[K?i]
8Vi^Kg1aL6i]K6]ZJFQWI6EVIfMVIFAQHF9RHfAUIF1SIV]^oW0GMVY9@UmYHfe[
JFEQGUaLFeQMI6ESHVEZoVD<IfY^LGAcM7AeMGIfMoil77emOWioPH:1P7mnOGao
PXF3Ogf0Ph>4Q8F6QhR8nH`?SHf>Si2@TI6@T8n?SXf<S?V@1hj?TI:BTHn>nI?i
UOVC3iFFV9VIV9JEUYFEU9:ATI3iU0NATY>DU9>BTOVElY01ShgbRnN81HN6QHB4
PoV4oX41P83nO`1joW/3NGIcLOMd<79bLG5`Kf]SF5ACDdm<DE5@D4m>CDe;BTY9
B4M6AD10@D91@3hm>3Pg=cHe=3@e=37n;ahc<cXn@Shh=3Hi?C`m?Shm?3/l>cTh
>3Tk?3/m@DA7mTWiD?UB1UEFEeUKG5giGPIOG5eOH69ToVDfI6ASHF1PGeUMGeiJ
FE]OHV9QH61OGUiJFU]KG5aMGEiQHemJFV5WIFARHF1QHV=PH65RHfATIOUTnF0?
FU]MGf1PGeiMG5]KG5iQHOeM05knGoUK1eEEEUIGF5UInELPFEUHEeIFEEELG5]J
FEQHEeIEDe9@CTa;BTeBEEEBCDU;nTT_C4]:B4Q:Bda<CD]:AdE4@Cho?S`e;BDP
5a<@3@d>418I61LG61XM7QPE518B4a@EoPh13`on408I5aOn5AXF5ALE51<B4Q<>
2P/@5QTH5A4@3@/91`H41`_j3_4@h@h?30d=3Pl@414:2``=3Pl@4?T?1Q@D4a8A
40oh3PL=41<A3P`?4_T?013n3b<>3Pd=418C51@C4Q1FEeMHFU]KG5YIEeEEEUMH
GUeMG5aKFe[nG05MG_iO5eQHFEYJFEQHFUYIF5QGEUMIFUUHEeIEEOUG1UIHFU]J
EeChDPM@D4m?CTe<C?iAo50DCDa:AdA1?chl>3@d=CDb;S0`;bl^oRdW<S<d=SXn
@TI?CT]8AD4m>C<g>cPc<CDj;Rl^;C0jBUIbMWf3Q85lNOal0WenO_UmnG`7NgYi
NGYmOh7iOaMmOWioOG]iMgMhNW]kNWQgOWaiMWEfN7WiNRmgMgIfMGEdM7MgN7Qi
NW]kN7UjNg]iMgIjNg]lOWmoP7mnOGajNGQhNWYiN7MfMGCaMoUi1gMiNGYkO7em
nG`2NGYloWh1O7_iM`alNg]iN7MfMW=cM7EfoWL[Kfm`LG9cLgAbKf]XJ6]_LWQh
MgIeM7=bKfm]K6YXIfIXJVe`LW=cLVm]JfWnJ11YJVUXIfIUI6AQHF9SI6EVI_QU
36ASHV1OGUeMGUmOH67mH_iQoV3iG@AOGUiMGOiL1eeLFeUGEE=ClED4FEQFE5?n
DP9EDe;nD05ADOU>3D];C4a:B4E3ATI7B4Q9oDXUBda=CDi>DDi:AdQ;Ce=GEEAC
DeAEEd]8@d97DEaTHVYbMWEgO87iOaR0P7moOWimOH60P7mnOGalNWYkNgalOGej
oW_eO?Qk1WUhMgMhNG_iNOUfnGGYMP5eMOidoW?iM0MhMgIeLg5`L?eeo7@6LW1^
KFi_KoU/nFkiJOUVnFL9J6MVIFARHF5PHOiS0V5OG_eOoUh8Gf1RHf=RH5iLnET5
EUABD4m@oE45DU=DEEIGnDl8D4i;B4M8BT]8oTOnAB=4AdE4ATQ7@Ca1@Slh;AlB
2P@73QTS9R8N5QTL6aH?2`P>3a7n4VTA4@lD6AdO92`a9Qd@2@L61@@:3@lB5API
6PlI71DC724P2a8J8B<P6QH=0`0<61lZ=S/b<d14@418BTDk=34e>cm6AdU<Ce9D
EEEFF5YMH69TI6EVIVERH5iRHfAVJ6U[Jfa]KFi_L71anW01Kg3jKoUanFghL@ib
Lg=dMGIfL71aLW=dMGKiKoU/nFd>Kg1aLgEgNGUcLVm^KW1coWCnL`QdMGIbLW=c
M7GmMPEeM7=cLW;iM1meMGAcLW5aL6m_KVi]K6][KVm`LG5`KficLVm]K6e^KoUZ
1f]ZJVUWIVIUnV01HF;jH`eUI6ASHV5PH69QHF1OG_]MoEhFGEeLFeYJFEUGEU=?
BdM5@d=4ADM9BdcnC@A>CTm@DOiB=E5@Cdi=C4U:Bda<BdY9ADE6ATQ9BTY5BDaA
E5IGEea@;bQ5CdUCDDm;AdA2@T<nATe>C4]>Doi>351CEeYMFEYJFe]LG5gnHP5S
HoiT5f=SHV5PGeiMH6=VI61NHFATIFEVIfQYJOU]3fi_L75bLW=cLW9aLG1_KVki
K@M[K6i_Kfi/JoU`nG;iL0mbLgEfMWEcLW=bLW5_KVi]nG47KVm`LG5`KfkiL_9]
0Fi/lVgaJ_MY1FQWIVEUI?UUoV81HF7nH01JoU/3FEICDOUDoE4:DU9DE51:@Sho
?cgn>R4i>CPg=SHd<c<b<C0_<2d^;c0_;R`[9RHU9B@S8R8U924OoAdL8RHV8QXF
61dS9BHW9bHU92DT8R4Q8R@U92HZ;C3f<_/i0cXj?3ck?@Hk?3do@D93nD@6@chm
?d12A?i5=TA4@d50@3li?Cln>STk?d92@D10?chn>SXk>c`l?Cdn@D<o>SY1AdE4
@T50@D93@411@T=4A4GiA?U043Xk?Cm0@3ln?C`k>c`n@D=1oT<0A?i5nD47>SXk
>c`m?Skj?24m?d0o?Sdm?3a3@d91@3lo?C`j>3Le<c4`;c8g>SXg<S0anS8i=C@c
<C4c=3Dc<S8a<2h_;R`];R`W7aLC3`h;20P92`dD4a8B4aDH6QHE518B4a@E3Pl?
410A4A0H5ohF6aLH6A/I5aDC4Q8D6b4Y<3Dg=SHh>CTj>S/k>SSj=o4ij3Oj>0@f
=cLh>Ohj1c<d=CHg>3TinCP6?Cdl>cXi>?Pg1cHi?3Xg=CPknCP0>Ohh8cLg=SHi
>c`m?C`k>CTj>S/m?Sho?C`j>3Pi>S]1@40o?chn?Oho0D11oT8G>c/l?Cdl>c/m
?C`k>cXi>C/k>STh=cHfnSP7>C/o@D91?S_h>@Lg=cHf=C@c<ohho3LD>3Le<Rl/
:RTW8alO820M6A/K6QXIoQPX7AhO8BDY;C0i=c@a;RXV8Q`P924L6QhS6AXI61/U
=D5MHFQ^KfaWHVGmH`9TIFGjI05RG_YM1eaKFUYKGV1RnF0GGUmOH5iLFUIGEUQI
FEQFEEaJEeACE5IGnEP_EEEDE5=CDU9EEEIFEeQIFEIGF5UIEeEDF5UIFUaMGEiM
G5]JF5MFEUQHEeIEE5=BlEGjE`1EoU44DU=DEEGiE09ADUCnEP5DDoU?>eACDe5@
Cdi>Bd]<CDi?Ce5;CDi?D55ADU1=BDI6BDe@EUIEE5=BDE1=CD]:B4I5A4I8Bdi@
DE5@CD]9Aoi644M8AdI5A4=2@Slo@452@dA4n4<<@T50?Sdl>clo@411@_e3oT;n
@OTn3d0o?chn?Cdn@T=2@3hl>S[a?0A0?cdk>_hi0S`j>Ohg0CPhnCDg<S8c<c4_
;2X];Bh_;c0a<CDe=SLh>3Ti?3Te<S<f>Sa0?3/j>S/l?S8_:RT^>4=;BE5IGEaN
HfSjIQUTHV5PH5mOGUiRHF5PGeiMGE]KG5aMGEiNFoiLoUd1FecjF_QI1UMFEEEF
EeWiEoUDnE?YE05CDoiBoU7iDPMFEEACDDm>C_eCo586D4i<Bda=COU?nE7iC?U9
nDX9BdY9B4M5A4E7B_i<0TY8Aoe8oDL7B4U:BTU7AD?i@0E1?cdk>S_m?0Dm?Sm0
@D;i>Plk>CHc<S<e=B`X:RTY:2X[oRdO;S<a:b`j?c`e:Q`?1`442aHP8alK61/N
7APA3@X@4A?n510C5A@I8B8U:C<h;R<G40d<2oh4>`H930lC50/E6A8@6AhM2a4I
82<P6aL?1@<@72<^=S<T9C4f;c0f=S4V7Q`M8bLa<S@g>Sdo@411@dE8Boi=3Ta=
CDa9AdE9BT]=Ce1BD?i>14m@DE5BnE7iD_UDnE3jE11BDU1ADE9CE5A>CTm@DE9C
E?U?nDciC@i?D55CEEMIFE=BCdi>D5?nE?iC25AEEU9BDe=DEOeF1EEDDe=BD_UD
7eEEE5=BDE5@Cdm>CTe<Bd]>Ce1ADE1?CU=BCde<CDi?nDX7BdY:BDM6ATGi@?U6
3DQ7AdI5A4=3ADA4@d91nd3m@AI0@3ln?Cdl?3Xi=S8^:RPW:Rd^<38d=Ohf?CLg
>3Tj>Sdm?3/j>CPg=3Df=cLf=CHg>CPh=cPg=C0b<cPi>cTi@cLF3b`f<3Xh=S8^
:bTY:bdf?Chl>ci3oSh<@4=7BT]2@D52@T=3A?i974Y:Bd]9AdI5A4=2@D13ATU7
@d54AdM8B4U:Bda<nU0@CTm=CTm@D55AD51?Cdi=C4ciC@M;C4i?Cdi<BoU@nE;i
D0mBDeEFEUECDU=BDU5?CTi=nE47CTm@DE5@CdkiD_5=lD_aB?M<1D]:BDQ8AoU8
oTD5A4A3@dA1oT@3@Sll>_Tmnch4?clk=2_n9`lU92PZ:BTX9bHV92<S8R4PoQlc
824R8B0N7APH5aLF5A@D5QDB40l?410F6Q/G40`>4AHE5QLG5QDD5A@B4A4B51DD
5QXM8?HR5R/[:BTW9bDS9B@R8R0P7QhR8b@V:2TZn2/59RHX:B/]oRhf;Bd/:RTY
:28V:2LS8R@X:b/Z:BTX9bLS8b@T9BDV9RLZ;2PS8bX`;Rd[:RTZ:b`Y:BX[;2d]
;_T]nBT@8b@V:2TY:2LV9B@T9BLZ:bWn:P0[oRci:0LU9BHV9bPY:OXW8BHT8R4P
7alN7RDU92<R8B4R9BDS8R0N71/J7B8U9B8M723j8S8U92<Q8B<T8alM7QdN71hO
7QlQ7a`D30/<2`P51@H82Q4@3`l@4QDI5aLF518C4Q<<2P[m2b4>7R4L6QPF5APN
8RHZ<SPlA55KHV]dMgUjOX:6Qh^;SHf;nXWaRnZ90HN6nX@?PX>3Q8F6QXV3QXN8
RHZ;RoV:1Xn?SXf<Rh[hR@N8Rhj<RHN:SOV:08_nRP^9RHR8Rhf>Shn>SH/CIh40
P@210840P@210840P@210840P@210840P@2108405G9cM7EfMgQiOW]gLfm]KFaa
LW9cMGKnMaihNG]lOWn0MWMhNGUhMgIgMgIfMGAcLW=cLW1_KVe/n706LWAfMG9^
K?U]1fYZJFQWIfIVoV_nJTAYJFITHUmLF5MEEE9@D5=AC4I6ADM7BTY;Be=ACde?
DEIHG5YGEUEBCDU<D59>B4I<Dde>DEIRMXnPXYnJUI>DUYRFUYOnV?NGnIH0UojF
0iNIW9kiUQNGV9VIUiFBTIBFUiVIUiJEWIZFTi>DUYSiVbnHUiJEU9:BTIBEUiJI
V9ZITi:GV9^JViVHVIZKW9fNWj2PWijNWIbLVYZIV9JEU9?iU?VBmiL5V9VJVi^L
nIT7U9FHVYbLVi[iU0RGUiRIVIZKViSmUojF99:CTiBEUYJGT8f8QHF8SI2EU9JB
Ti2ASXn<SHV9QXJ4PhF8S8knS`>>S8Z7oXH@QhZ9R8N6Q8>3OWioPH:3Q8GiQ0N1
PH1oOWimO?ig1WQiNWYkMgOnN?iinGH?NWUhMgEdLg=hMgIcLFm^KOU`nFl4MWEb
KfcnJ`MWJ6UZK6a]KOUXoFTcIV=PGUiOGf1QHV9SHfATIFIWJ6Q_JfISHVEYK75`
KVe]KW1aGUmQIVabN7b1RI:DTI6FW?jI0IZJoY_iU`NJVIVHUiJEUOVF29bLViVH
UYFDVoZLn9T6UiJEUIJGVOVGnICiT^VD1hj>T96CU9FFnI88VIRFTi6>S8^>oXon
T0RAShj;RHR9RX[iRoV=nHSiPoV43hV8QhF3P7mnPX:3Ph9oOG_nO@5nO_io1gal
OGelNWQgnGH5LFm]JfY[oF`5KFi`LG9bnFX_JfUUHV5SIFMTIVETHF5OGeaIEUMI
Ee9:C4e>BD0a8aX:1`@83aDF5BXO5A@J71PBoQI/5ADF5Q@?51dS9b`e?2dU6Q<D
51<>3@d?4aHI71dK8b<H51dS8@8I<SX]7AHG5`lA8C0b<CE5@DUKGeEGHF1ICTM8
D5aTIVMXJV]]KVm_L79eMgYlOGmoP81oO7YhOWj0PH>5QXN8R8V:Rhb<SOV5;hf=
Shf?SHn=THnASi6?THn<RXb:S8Z<RY6?THnASi6?TY2CTIBCUYB>S8n?TY6DUOV@
nHgiT2NBTYBFV9ZLWIFCT8j?TIFGUiJEUIJHVY^EUIJGV9VIVYZIVIRGUYFEnILO
VYVIV9NFUYFBTY6AT8n>SY6BTiBDTi:AUiFCTI2ATI;iSPn?SHf;RhV9QgmnOgio
OWmnnH4@Q8>3PX60Ogn3Ph:2PH1oOg_nO?imHGilO7]kNWUhN7MeLViZIF9QHF9T
IVQZK6e/K6e^Kfm`Kg1^KF]YJ6IVI6EVIfMVIFAQHF9SI6AUIEiQIFY^LG9bN6Y9
AF9ZHfm^K6UVI6=SHUUNJ6IUHFQ[Hf5TI6U[LG=boW?nM01enWdHOX61P7imO7]j
P8>5PgilOX64Q8F6QhN8R?V;3hf>T8nBTI>BU9:CT96>T8oiT1N>Si6BTY6?SY>B
Ti:CTY>BUIBEU9FDUIGiTPnEUiRIVIRGUIBCTY6?SXf=nID7TI:CU9BCTY7iUO6@
7XZ8RXR:R8Z8SH^=Rhf;SH^:R8Z8RXR:R8Z8RXR:R8[fR0F7QhJ5Q8CiQPR5Q8>2
PH1oOW[nN`=iMW=amgKlMB]dJV=IEEABD4eBDE5@Cdi>CD]:BTU8AdI5?Sm1@T=2
@D0i>CPh=cHe=3Ld<Oh_7S0c=ci2@3Pb<cDk?3dn?Sdl>c`k>CPh>C/l>Sa0A4On
BOU8nE3iDPIEEUMIFeaMnEhoGe]MGf5TIVQYIVETHf9QH5mGFeeLF5MJGF5QH5mO
GUeMF5QIFeaMGUmNHV=OFUYQJFUVHUmNGf9TH61QHV=TI?QUnF0GFE]MGf1PGeiL
G5]KG5mQHUaMGUmPHF9SnEd7EUIGF5UJFU_iF5MKFUYIF5MFEV1OGeiMG5]KFEUG
EE=ACdi<CeAGEeA?Bde;CD]=Bde;Cda<BD]:CTmBDTm>C4Q7AD51A4<n=B/R6QXI
5a8=1`HE51<C5ALJ6A/H5aHG61XKo0h23@h>o1P55aHF5AHFoALA4PP73aLK6QLC
4@h;2PL610H:nPd13`oc4>4>3`T:2P/<3@h>2`/<3@l@4A;i3PL?3Pd<2`T82?P>
1Q4D4Pl=41?g4B<@3`d<2`/A4Q@E5A@B4E=DEEIGF5UJGeaHE51>CTeDEEEFF5Wn
FQiKG5iOHF9SEeQIFUYIF5MHF5MGEUEDEEQHEeEDDe9AnED7EUQJG5]HE5;iD`M@
D4m>CDe<C?iAoU0KCdm;BdM6@Cll?3Xi=CLh>34]:b`/;Rla<38h>?hd9CPk?dI4
@D0o?3Lc=SXl>38`=Sdb<cHkAe]dQHN4OgYhNG]nO7amoWkhO@MnNgakO7]lNoil
4g]lO7n1Q7]lNgakO7]lO7inOgakoWL>N7UkNgUhMgmlN7EeMWQjnGd_NWUhMgId
M7=fMgIhN7YiNg9dMWYjO7YkNW]lOGioP862PX60P7mnOWalNgYhMgIenGKiM?Qi
1WYkO7enOWoiO0MfMgYlOWimO?Uf27UiNW]kO7emN_eioWPTM7EeMWMhN7UbKfYW
IfY_LWMfMGAbLW1`KVi/JfQXIFIUIfY^L?ia0g1^K6WnJ2YYK6]ZJFQVIFEPH65S
I6EVIfIVIFIUIVEVHV=QHEmPGUmLGUiOH65QHUiNoUonH?UM3f5PGeiLFeYJGE]J
EeECDU7iE?UE15aKF5EBoU47CDi?D59BDe?iC_e?<da9ATA4ADE6AdQ8BDU:BD];
CDe>E55;BDM;CU9GEUACDeAFEdA5AdaBF5iRIfmhNWMgO8;nO`60P?j1nGhGPH20
OgimO7akO7]lNgakO862P7mmO7YjnGkhN`IiN7MgN7UknGWiM_UdjGH7L71bLgEf
MgSiM0QkNWQeLg1^KG3nLOib1W=aL6e[JV_gK?U^nFWiI?UU3fYYJ6ITHF1OI6AU
IFAQGegnG`5PH?iQ1f1RHf=RH5iMnE`5EUABD4m@oE45DU=EEUMGnDl;D4i:AdI8
BTa9B4M6oDDOA410@DA2?CU2A4E2>BXL4P8000<93a0?9QX@3aDH4`kn4P4A4OhB
GPhE728U:S0e8aX=1PD50P8520X>4A@G61HN7Q<>61dM0Q/d>RdL4Q4A1PLG92HU
9c<^=TE:@41:AT0c;2`d@4Q;C4e?D59CE5AEEeYLGf5SIFEVIVERH5iTI6IWJF]/
oVd5KVm`LG5bnFX_KVi]KVe^KFi_L6m`Kg1_L6Y[JV]ZJfY[Kg1_L6m`Kg1aLW9c
LgEeMVe^KW5aLg=dnFgiJ_U]9fm_LG=eMgUjLW1]Jfa^LWAdLg9bLgEgN7=cM7Ef
MgMhN7MgMWEdLg?iM1mgMWIeM7=cLVm_KVi]K6][KVm`LG5`KfieLg5_KVm_L?M/
3FYZJ6QVIUaMG5eLGEaMnF8@IFATHf9QH61TI6=SHV5PH5cnGOiNHEmMGEaLFeYI
FEQFDdm;AT=2@D94ATQ:C4e<C4e>Cdm@DEACDU1>CD];BDY;C4a;BTU6ADM8BDU:
BT=7Be1DEeQHG4h]:DI>Ae=BD4e:B4M7B417CTm;BTiDBDY:CDmDEeYHoUWnFP1K
n6<FI6=QH5mNGF=VJ6IQGf5TIFEVIfQXJFWiK0m_L6maLG=bM7=dLW9`L6m^nFdG
Jfa^Kfm^K6]`LG1aL75`LG9cLW=bLg9bnFl?LWAeMWIeM79aL6m^K6]ZJ_Ub1fm`
LG9bLG1_nG?aKQmYJVUZJFYYJVa]K6e/KFa]JFYYJVUZJFYYJVUZJFYYJ_MY1FQX
IfIUIOUW26IUI6=RHF1OF_iK0eUFDe7iEP=CDeAEoUH/F4m9@3dk?3Xg>cXj>CPg
=cHd<c<b<C0_<2//;Rl`;bh]9RHU9B@S8R8U924OoAdL8BHZ9AdG5aXT9BHW9bHU
92DT8R4Q8R@U8bDY;C3n<_Tao3Wn>_hlo3d6>c`m?d52@oU4?d<m?Cm1A4I8BDI5
A4=2@D0o>Cdo?SXi?3m3@d91@D0o?cPh>C/l?Cho?T93?cXj@DU9AT8o?Sm2A410
@D93A4ChAOU05cTk?Cm0@3ln?3`k>c`o@DA0@D93A4E6AoU11cXj>c`m?ShonCaG
@3lo?Sdl>c]5A4A3@T50@3dm>cTg=C<b<3<h>c/h<c0c=3<d<c@c=3De<S8a<c@e
=cLf=C<a<30/;S4a;2<I514C4Q0;1@003@`;2`d?4Q<G5QDD5AHH6od>oPl03_dG
0APGoQH;5aHF5A@D5ADL9BhdoSL0>?hi13Xj>cXhnSL1>S[c>N4g3c8c<c@e=SLg
=3@e=SPi>S_i=`Lh=cHe=38a<OPg1SXm>cPf>Ccg>R<i>3He=3@j>cdn?Sdk>SHg
>3Tj>c`m@Slk=c<a<C0f=cLh>S_n?1hm?T11@dA5>S/l?Cdl>cXk>cXj>CPg=c/k
>SPg=SDdnCP7>cdo@D0m>COi>0Lg=cHe=3@c<ohhoSOn=T4e<S0/:BLV9B<P8B<R
71LH61TJ71dM7RDT8B0Q92P[;bdZ:BPU81`O8bDQ6aTO9QdN8BHbAUm`LVmZIF=T
IVMSHF;nHoQR<61MFeeKGE]MFeiKGE]NGV=SGE]MFeeKGE]NGF1NGUYIEUEDEEMG
EEACFeQDDE5BE5KiFBEFEEACDU1@Ce9CDeAEEUIGCe1CEUMHEeMFEeQIFU]LGEiN
GEaLFoeJ1EUHEUEDDoUDnE;jE`QEDe9CE5EFEUOiE0M@DEAFF5QGE_U@25=CE5EE
EUMGE?eCoU8TD5=CE5EFEUM@CDQ5ADQ=D5EDE59AD4m>CDa;BDM6A4A3ADQ<C_i?
0di<BTOnARY7BTU8AdI4@d<n?Sm1@T=4ADA4ATA6A4I4@d52?d0n?cln?cm0@D92
@clooT3n@OTo3d=2@D0n?C`l@T=2?cdk>SWa?0A3@Sll>Ohh1c@e=SLi>CXjnCGm
=S<c<2d[:b`/;Bh_;c0b<c@d=SHh=clj=S8b=3Tk?Sdk>SXk?Ch[;2hc>Cm5BDaD
GEmLG65WoV@1IFGnIP1PnUl5HV5QH5mNoUd>FeeKGE]MFf=QHUiOFeaInEchF@IG
EUEEEUMInEOiE?UBjE@7CTi@DE=DEEKiDPQIF5ICDDi<BdknCoi@255?CT]9B4U:
B_U?nE7iC?U7nDP?CDa;BDM4@d=:C4e=C4U7AOi70DQ8oTT7B4U:BTU7ADCi@`E1
?cdk>S_m?0Dm?T11@T;i?1lm>cLd<cDg=bh/;B`];B`^;2XY;2l]:RLh?Chj<B@F
3od02`T?414W7Q@C6ATG3ohC:Q8B4a<E4aXR:2X_=S`[81@=2PX8108210P;3Q<D
4a/K40hE7A`26S<j;A[n4Ch721HT9RDT:AlW=cT_;SPe;1hG5QhZ<SHg>3Xk?Cho
?d12ADM:C4a>C4e=C4U7AD];CDi@DU=BD4m@DE9CDeCiC2mACe5?DDmACe=ADe5C
DE=ACTa>C4i<CTaCDE=ADe5CDE1@DE5BDeADC4a=Ce1ADU?iCOU:nDdWCdmADeEG
FEYBD4e;C4iBE5ACDU9CEEMHD51ADU=DE5EEE5ACDU5@D?UD7eMFEUEDDe=BCdm>
CTe<Bd]>Ce1ADE1?CU9@CTa;C4a=nDT7C4]:BDQ7ATGi?1Q3@dE3AD=5@dQ5AdA5
@T=3AdM6ATE4@d<ooT3n@F52@40o?chm?3`k>CHb;RTV9RP[;Bla<cDf=CDf=cPh
>CTo?Sdk>CPf=S@e=SLg=SDf=CLf=cPf=cD^<3@g>chm?D@f5A4^=Rlk>SPe<S0_
;c4/=Cdm>SPm@SPh>C/n@TI6@Oi0oT40@_Y:9dQ7ATE3@T50?dE8BTQ3@D=6B4I9
B4]9C4Y?CDm=Cde?CDe>CTm@DE7nDPAAD4m>C_Q=1d]<CTm?CTa;nE3iD_U?3e9D
EEIFEEABDE1?CTa;BT[iDPM<CDi?Cdi=C?U@lD_iA_U9lDPPBTY<BTa:C4Y<BT]9
BTM8ATY8BTQ:B4Y8BDI7A4E2@d91oT83@3dj>?XmoSlZ@D12@D92>S8Z9BDT8b0Y
:2PW9RDU928Q8B0O7QdO71dP828P81hH5aLF5_hD0aLE4Q3n3ad@51XN6Q8<30lF
5APG6AHG51LD514C4QHE4aDI7B3n8_TQ0BTYoRL59BDS9B@ToR9@820R8bHV:RT/
:bd[;B/]:bd[9BHX:Rd_<C8_;Rd/:bXY:24U9bHR8B@W:b/Z:BTX9bLQ8B8T9BHW
:2L[;2PS8bXb<Rl[:2LX:bdY:BX[;2d]n2ki:ALR92HX:BTX9bDU92@U:2X/:2TZ
:b`];Roi:BlT92HV:2PY:BLV9bHW9RLV9B8T8B8O81hZ9bTV9b@U9BLW9R<R7ahL
6adS9BHR7Q_i8RlT8b4P824S92@R8R4O7ahO6alR8ahE2`T:3@`:1@8000X920T;
3A0C61TH5aHG6AWm3?h:8`hM7adL6QLD51PL82@[;c<h@D]FH6Y_LWEkOXB7Rhf>
SXf;RoB9nH_ZR@27nHH?PH:2PhB5QXJ4QXN8RX^<SOV91hZ9R8N6Q8>3n8T6S8n=
RXR;S_N<3H^:R8N6QXb=Si2@Shf<4jf10840P@210840P@210840P@210840P@21
0840P@2101MaLG9cLgAeMGIgNGYjNGMeKfmaLW=dMGGiMbMmOWimNgQdLW=cM7Ef
MgMhMGEdLW5`KfidMGIgMWAaL7AeMWIdL6]Xn6e6K6YWI65OGUeNH69TIVQYJFIV
HF5LG5UJEUA?CT]<BTm=Cde?CDm=DDa;B4a@F5]IEeECDUAFF4=:DUEAC4Y9BUIX
NhZCUYKiU`:DUIOnV@RGUY^JVIRFUIChUOVH?ifKVINFUYNHUiJFU9>BTI2@TIBF
UiJEU9jMWIbKVYVIUiNHVIVJVi^EUYRIVIRFUI:BU9>EUINFVIRIV9VHVISiUoVI
nIL?UYJEUIBCTY:?Shj>SHb;RoVG1ifLViZIUiJFnIOiT_2G29FBT96CUiV=S_j?
Bhf;RYVHUiB@RhJ3SHf?Si2@TY69R8V8RHR9R8J7QhR9RXZ;S8^:RHR7QXF7QXF4
Q8J8RHZ7Ph60PH>5QhN6Q8>2PH21PH1oOWimO7CjLaQhN7MgMWEdM7QhMgMfMGAd
MWMhNGQfLg=bnW<9MGEdLg=bLG1_Koia16m]K6i]oV/2KFi`n6PnIfMVIFATHfEU
I6ASHV5QIVESH5eJF5MTGEMFGFEZK6YRIWEhL71kM6MSK6mSE4mEGVUbN7j6S8n@
TI:CUIJFnIGiVPNHV9NFU9>BToVH0iBDUIGnU_jG1IRIVY^KW?NI3IRGUYFEU9:E
VIREUIRLmiL5V9VJVY^KnITGUiZMWijIU92GUYJEU9>CTY2ATiBDTi6@n98>TI6@
Shj>SHn?SXj=S8^;nHd?QHF6R8V:Rhb=SHb;RXV9R?j5oXH1QhOiQ226QXF4Ph:2
PH>2P7moP8:2OWimO7]kNWYnOG]jNW]mOWcnOOin47miNGMeLg5_KW1^JVMVIfY/
nFgnKWm]JfQUHfEUI6ASHV5QG5eNGf1RHf=IF5QGEUEDDDm>CT]6@3Pd7AD<2P/?
4A0R8QlE2`P=51PD3P`@6B<Z6aXI7B<V9R<C5a/M6aLB3@/?5QhS8adH?R8A6bDM
4@`G<STL0@@<3A0F8cM:CD<iATeDFUeKEU=<B4I6BUAOIVe]KRA^Kg1aLFEWJg5f
O822QXF4Ph:0Ogn0P861PX>4QHJ7RH^=Si6BnX`FSI:BTi:CTY>BUI6>RXV9S8f8
R8Z<Si3nTQJATY6BTI:AUIBEU9FDUIBBTI:ATY6BT_V@5iJFUI>AT8n>V9NFU96?
SXfCTY6@TI>EU_6EnIOiUOVCnIDGTY:ATI2?SXj@TI6BTiBDUIFDU9>BTI6@nH/O
RXR:R8Z8RXR8QXN4QH>4PWinOh62PhB5Ph:1Ogn1PX?iQ?ik0GYjoWT;MgUkO7Yg
Lg1bLW5aoW0PKf9SIFQ[KFm`J6UZJfe^Kfi[JVUXIfIVIFMWJ6QWI69PnF<gH6=W
Jfi`L763J5=EH6EZL6a]Kg5`KV]YH61SI6ETHf5ZJVa]L75cM71aLgEgNG]lP7mm
O7]lOGkiMbmhO820O7UjO8F5Ph:1PX>4Rh^<SHj>ShnDU9FDUIBEU9>BTi:CTY>C
T96ATY>DUIGiSTF<Rhj>Ti>FUIJDUYBFU9JFT96ATY>DU9FKVYVHUiFDU9RIVIRF
TXn=SHnAU9FEU9BEUYNGUYBBT92ATI:CU9BETY:ATI2?mhhOSH^:R8V9S8b>SHj=
SXf>SI6?Sh^:QhN5Q8J;SY2>SH[iR?V6nH?iQ01loWdONgQeLg9bLG5`Kfi^MWIe
M7=aLFmdKfQQFeIDDe1>CdonD31ACDa;BDM6ADA6ADE3@T50?c/j>CPf=3<b=S@b
<2l_<38f>3Xj>3<`;C/j>CPh>S`mnCP??C`m?T54B4Y5ATQ:C4i@D?5B5eEEEUMG
F5UIGUeKFUYKGEmPHV=TIFMXJ?YN4EeQGUYGEUQJG5eNGUmPHF9RF_YK1eYKGEmQ
HfEVnF;iI`]UI6ASHV5PH65QHV;nH`QTFEUJFeaLGEgiH?UL1eUJFeaMGemPnEd7
F5QIFU]KG5ciFUaOGUiMG5]KFV5OGEUFDU1?EEEDDe=BDE5>C4e;BdU9B4]:BdY;
BT];CDa;BDU:Bda9B4I2@3hl>C8/9b4L6ALF3Pd?5alP6A4H82DR61<F6A`G4@/9
20`>4aDE5QKn5aPC5ALE4Q<H6@l920X>5Q`O7QPA2PL51@T7oPT12P[m2o/=d@h7
30`=3Ph?413Y3PH92PX;30d=l0hO3@h?414C4aABDU=DE5EFEUMHFU]KFUQHE5AF
EeQIFU[iG2MPGemNG5UEDeADEEIGF5QIEeMFE5=BDE1FEeQIF5ICDUULGEeKEe9?
nEA7De9@CDY7ADA3A4I8BTa>Ce1@CD]8AT=3@D0k>CDe<c@e=SDf=CHe=SLe<C4b
>Ci4@d4o?C`n@48]=3`o>cHd<bllCV5`NGalnGd2NgeooX49Ogj3PX60OWelNoUh
nG/_P7ilNWUiNW]jNGUgMWEdLg9cMWQiN7MfP7moOWelNg]iNGYkNgamOGMhNW]k
NWQgoW8<Lg=eMGIgN7MhMgQgN?UinG_iN@mhN7MgMWEdM75aL71_KVe]nGT7Ogmn
OGajNGWjNP1inGC`N@QgM79cMGUkKg3nL@Y_KFakNWUfLVeXIOi/?Fi]Kfm`IVMV
IfIWIVMXJFUZJfa/KFi]K6]ZJFQWJFQWIVIXJV]/JFESHV=UIfQXIfETHf9QHV9Q
H5mOGUmInUXHGemNGUeLFe]NGUeMG5]JFUaMGUmNG5UHE?YC2EEEE5=CDU5BDeGn
E`AEDe9DDoiA0U=DE_Q>?Te=C4]:BTU;BdY:BDQ7Ada;BDI3@3hmBT<m?4=;D59@
B4aKGUIFHEY=BE9EBCXe>dA?F5iTK79fMgQiNWamOOUlnH47OgmnOG]jNGSiN`=g
MgQhoWT8NWUiNW]lOGenmg/=NWUhMgMfM7MkNWMgNWkgN@EjNgalOGgiNaMiO7n1
P7]fLWUhN7MfMGEdLW=eMWIeLg;hM0icLg9aL71_LG5`L6m^KFgiK`mVIVMYJV]/
KFi^KFa[JVYYoVKnI`5XJ?UU86MWIVETHf=RI6=QH61QHfASHV5PGemNGV9QGeiN
Gf5RH_iSoV@@IEmOGE]IEeEDEE=?C4]<Ce7iD_iCHU9@CDY8BTY9BDQ7ATI3A4E6
AdU:BD91@D0o?Sdo@451@3Xd;RXD2`@11@T:2b0Q7Q@:20`D61@>310I8bXI5A@H
7R4P7@d>4Q@B3PL41@T@61dM5a8h70/E7aL;21Db>A/00?h8?PdJ;3e0=R/c>3m3
AT@o?3Da;2``>TE=DU9CDeAEEUI:C51FFf5UJ6a[JVUXIVEUIVIWIfQYJVYXJVa^
L79dMOY_<6iaLG1aL75`LG9`JfUVJ6U/IFMWJfa_Kg5_L6m`Kg1_L79cLW=bLg9c
Kg1_L6m`KfoiKAMcLg9`KVe/JgEdLg5^K6]ZL6m^KFi`LW?bLP1cnGGiL`1anW3i
LQM_Kfi^KFa[Jfe^KVm`LG5cLg9bLG1_KfkhJ@iZJFYYJVUZIfQVIVAUHfCnH0aS
HfEUIfATHV5PHf=TnFGnG05KFoiJ2eQJG5eKF5AADe=BD_iA8512@dE8Bde?D4Q9
BT]=CTm@Cdm>CDa;BdY<C4e=C4U7AOU8=dE8C55DEUIEIDXe=d97C59>Ce5CDU1=
BTE7B4]:BdQ8Ce5AE5EHF5UFEeUKGEmQHVIUHf9QHV=TnE`_GF5UIF5NGf5XIfAT
HVATIVa]KFm_L71aLg=bLg9cLW=`LG1aL75`L6e^KVm`LG9bn6]4KFe`LWEeMgEf
MGIeMWEeKFi^Kg1aLG9hMgIeM79aLGEfMWEcKfaZJVa^LG9bLG9cM7EeM79`KVi_
Kg1aLW9cL71_Kfi]mf`JJf]XJ6MYJVa/KFa]K6e/KFm^K6YWIVATHFEXoVdRJVUZ
JVUZJFYYJVMXIfQWJ6MXI6ETIFAUI6EUIVEVIFIUIEgnGQ1LFEIDDe=BDU5@CdmF
EUEDDoiA2eEABD<l>SPi=cPi>OhjBC/g=SDc<C0_;S4`;bh/;2XZ9BDS8b0O7A`T
8R0N7AdN7b<U9bLU81XG8b<Q8B0S92HP8B0Q824P8BHU9RLZ;C4c;Rla<cDg>CTk
lScn>a@m?3hn?d=3@40o@D93@T93A4E7B4Sj?Q4oAD8n>cXl?T11@T93A4E6AScj
>`Lj>cdo@D=5A_U2nDL;ADA4@d91@411@D92oT<8A3Ti>S/l?3dmnD3i?QLk?3dn
?d51@Slo?Sln?cho>CXj?3`m?Cki?5a1@40o?Sdm?4=1?S/g=34a=SLe=C@d<S8c
<c8b<30^;c0a<34`<C0`<S4`;Rha<S<`;bd[:BLU9RHT7aTD40h=1@@63ADF3`L?
5alL4`hA5aXG4@d;30h@4A0@4A;n4aL?418@30dB61LI6AdT;cPn@Slk>3Li>cgk
>@0hn3WA=`Le=CHg=cPi>NTg1S8c<c@e=SK`=alf=cPi>S`l?CDe=SLg>3Ti>S/m
?Shm>cXf=SPi>S/l??TnoT8;@Cll>3Hg=cPi>S/koSdE?3Xi>3Lf?3dn?chl>CPl
?Slo?CTd<OTf83Pi=c@a;R`[:R/];c4c=CHj>CLd<Rl];2/Y9B8O7QdO9?XV7bPU
8R4S:Blb;R`Z:2LY:bdH7bLZ9R4O71XU=dYIHVEUnVH3I5eKGOiODEeLHF1OGUaK
FUYHEUQFF5IHEU]IFeUKFE]IH5aLF5UGFUUJEeUEEU=DDDa=D59CDU5@FUUIF5MF
EEECDeAEEEIGEe5BE5EEE59AC4a=CDi?D53iD_UCn5GjE`mFEUEEE5=BDTm?CTi=
C4];nUL8EEUGEUEDDU5AnU80DoU@l5D8De1>Ce5EEde>oTlBCD]:FEQGE51;AT=;
Bda=CDi?CoQ6;TM7B4U:BT]<BdY9B4M6ADM6ADA4ATQ9BTM3@D11@dE9BDY6AdA5
@TE3A452@451nC/G@40o?chm?3e3@d92@D0o?d52@dA3@ChmnC`9?Shm?3`k>SXk
??hn13`j>C/joSP2>S/mn3DL=3@c<S4a<38b<C4`;bh^<c8`;BXW9B@a:RHS;3;n
>Ah_=D97?Cm8@C@`>C``8A`R:cHoAD]CEeQIFU]LGUmOnEkiHQmPH5mNG5]JFU]I
FeUKFE]IEeEHEUUGFEQGEeQIFU]KG?MI3EQGEUEEE59EFEQEEEQLmeL5F5UJFU]K
nETGEeYMGeiIE51GEUIEE5=CDU1ADeADDe5@n58>DE5@Cdi>CDm?CTi=C4];nDd?
BDU:C4e>Ce1ADE1?CTe=C?i9oTX1Bd_iB21:BTU8AdI6ADM6A4=3A4I8B4Y9B4M7
ATI:BDM6ATM9BTWnB_i;44a6ATA2@3hl>d0n>SLf=cXlnSd0?oi2Od4o?3Tg>CTh
>3Lf=CD_<34b<cDf>30_;bh];2d[;Bh`;RXV924?2@821`dA4BDV8aT?2Q4F6QH>
30hG8BXL6APL8RDT8A4A5ALE4@/71@T@61dM5a8h70/E8AL=2AHb=aT000D41@PE
9SLj<28U9bhc=S@_;2DO6a/O:C@i?Cdn93ho@451=CLk@DI<D55EDU5@Cde<C4e=
CTi?D55?C4a>D59DEUOiDAmBD59@DU1BD5A?CDQ8Ad];AdI9BTi>DE1ACe5?DDmA
CoUBnDoiCAMCDe9@CTe<BeEDDe5>C4]:D4m>CDi@DU?bD_Q@n4kjD?UB5dm?CTi=
C4];CDi>Ce1ADE1>CDe<BdY:BOU404KjB1M6ATE4@d=2@Shn@D54@dI5AD93?d51
A4GiB?ho0ChnoSd;>cdo@3hk=c@f=SDeoC@O:B`^<C@f>3Ta<S<d=SLh>3Xj>CPg
=SHe=cLh>3Ld<S3l=Ohc130c=cXmoSlBCC8M7bX_=3Xf=cTk>SPe=C0c=Ohg6SDd
?3dn@494AD@o?T12A4I8BDe<BTU8BDY9?oXn5cm3AdM3@453B4E5@T=2ADA=Bdi=
D4iACoUBnE07CDi>Ce1ADU;iB`M:Bda>DE=DEOUD=De>CTm@DE5BF5MFEEABDE5E
EUIEDdm<BTY<CU5BDU5?CTm@D4m=BdU9BTY;C4e=CT];BTY9B?M71dI5@d92@dE6
nDL>C4e<BDM5A4=1A4Q<CDa:oTPNBTQ:B4Y8B4I8ATQ6B4I5@dE3AD=5@dI4ATA6
A4I6@?i2640m>SPg=cHf=C@c<clo@3dn>S`i@3Td:bOn8P<Q8b@ToRE99R8Q81hL
6aXI81lQ7AhK71TG51DB4Ph?3QHD4Q0?3a0A5ALI6ALB3@XG5ADC51DH61@C51<D
4a@C5QDF5aXM8B<N7b4S9BLY9bWm9o/UnR@E9RHW9bTX;R`[:BXZ;BdZ:b`];S0a
<OTW3bdZ9R<R92HX:BXZ:b`];Rki90LS92HX:R`^;oT[nC0;;Rd];2/Z:BTZ:R/[
oR`8;B8R8b@U9BHVnBWi9SlS92DV9bTY:RLW:BLY9bTW928U92LU:2HT8R@R928T
8RTV:2DV8bDT:bTY8b8L71TQ7b0M7a`M7AhO7ahM71/Kn1d^71/I6AdN7a`K6ATG
5A<E61LD3PT71@@0004;4a@=1Q8L8b0G4QDH6aLA30X;3@on504E4ohD8a0D61HF
5ahX;3<e?DUHIgAnP8>5RHfCThj=SH^;RHV7QXJ4Q?j20HB7hXW_Q`F8RHV:Rh_Y
R@J4QHF6QhR8l8T7R8V:Rhb>SXlBQH40P@210840P@210840P@210840P@210840
P@2108405g5aLW=cM7EeMWMiNWYiMgEaL6m_LG9dM_Yg0GQmoWh<O7UfM7=cM7Ef
MgMhM_ie07CnL`mgN7UiN7IdLGAdMGEcKf]Yn6d<K6YWI69PGUiOH69TI_iW3VET
HV1OGEeJF5EACT]:BOU:nTD5ATa<CDi>oTd>DU9@BdM8CeIYLGn=UYZJn9T@UYNI
VYZIV9NHV9NFUIBCU9SjVOVJ7IRGUI>BTY>DVi^JVIRGUYJATYBFUiNFUI^KVYVH
V?fG1YRIVIZKViWkV0RIUYJGV9VIVY[jV`6JVOZGnIWhU`jFUYFDTi>BTi:BTI2?
SXkiT`FIVIRHUiOgU_VElIH7UiFCTI6CUYSnTAF@SXZ7QH:2Q8F7RHZ;SXn?T96B
TY><oX/dRXV9R8R6QhR9RHZ:RhZ:RHN6QXF7QXF4Q8F7R8V6Ph60PH>4QXF5Q8:1
PH21P81oOWemNgKjMAQhN7MgMWEdM7QhMgIeMGAdMWMhN7MeLg=dnWHGM7AcLg9a
L6i]KFm`LG1_KVm^K6]ZJfa]n6PnIfMVIFATHfEUI6ASHV5QIVERGeaHEUEGFUiR
I6IXJFaTIFm`JFYdKFIUIemBCU=MIG1hOH>:T9>CU9FFUiRHnIGgV0JGUYFDTi>H
nYT1UiOlV0RIUIJFUiRIVY[gV@fHUiJEUIBBUIVHUIFHW?VG1iJGUiRIVY^KnITG
UiVLWYfIU96FUIFDTi:ATI2ATiBDTi6@n98>TI6@Shj>SHn?SXj=S8^;nHd5RXZ;
Rhb<oHd4S8^:RHWmR?f708KiQ1N6QXF4Ph:2PHB2PH20PH:3OWelO7]jNGWfNoal
3gMgMWAcLW5`L6i[J6MXJV_hKGm^KVe[J6ESIVEUI6=RHV1MG5aMGf1PHE]JFUUH
EeIEDU5ACd]4?c/`91@920T<3BXW7a8710XB5A8?3Q4H82HQ7QXJ71`H51HH6ATF
40X51Q4L7QXH6b0V71XR8AHC62HX8@d31@/=728^?4M8@Sm;D5IIF5=<B4Y;CU9G
G61RKBI^KVm`LG9bKFmbMW]oPXB4Ph>2P7moOX20PH:3Q8B6QhV:S8j@TI;iSOVC
1YBBSXb:RhgnSPF?TI:CU9GiToVEnICiT_jCoY@7UIFHUiJDTY3lSPB?TYFHVo6E
nIOiUOVCnID=TY:ATI2?SXj@T96BTi?mU0FCTi:AT93jS@6<R_Z85XF5Q8>2PH60
OWn0PH:3Q8B3PX1oOh22n8<gOWelNgYiN7MgNG]lO7YgMG=bLW5aL71_IfQYJVa^
KfmYJFY[K6e^KVa[JVUXJ6MWJ6QYJFQVI6;iHcMQHfM[KVm`LH5XE5IQIf]`KfaY
IfIWJVYNGf9TIFETI6Y[K6i`LW=dLgAeMWQiNW]kNWYiNW]lOOUh5gAiOX1mO7j2
QHF4Ph>5QXR;Rhb=SXj?SoVEnI<7Si2@TI:CTiCjSPR=T8j@TYBFUiSiU12CU9BE
UYNHV9ZJVIRGUYFEUojH1YNDTY2ATYCnUQNDU9JGV9RGUI>BT96ATY>DU9FBTY6A
T8ogSPN?SXb;Rhb>SoV>1I6@Shf;ROj71hV;SHj>SHb:nXSiQoV5nHCmO`UmNWMf
MGEdLg9bo74?LW=cM7AgLfaUH5aKFU5?Coa@;4e<BdU7ATE4ADE4A4=3@T90?chl
>STg=SDc<C0_<34c=CHh>CLb;R`g>3Tj>_hknCSn>a@m@DE9BdI6B4Y<CTm@De=B
DU5AD53iDQMFEeMHFEYJFeiMFeYJFeeOHV=TI6EUIVKjGQ5MGUaJF5MGF5UJFe]L
GEiOH5[iF`ILGEmQHfEUnFCiI`MUI6ASHV5PH?iSoV89HF5IFUYKG5eMG_UPnEl5
G5aMGEiNmel7FUYKFeaMGUkiG1mPH5mNGEeLG65PGUaIEeEDEeMFEEACDe5?CTe<
BdY:BOU;DDe<BdU9Bda=CDa:BDI5@cle<2`X8QdI5a<A4QLN8A`G7A/K71lO7A/D
51<A3`X8218D51DF5aLH51LI5a@E6A/@2`X:3A8E5adH4Ph:2@P91`On2Oh:o@c=
3PL<30d>3Pl@4>T>1@X:2`/<3Nl>7``=3@l@4A8BDU9CE5AEEUIGF5YKFeYHF5IG
EUIHFE]MnUh1GF3nG`aMFUMEE5AEEUMHF5UFoUD0E?iC3eMHFEUHEUACFE]LG5YF
DU3iE1iCDU1=BTQ6A4A5ATQ:C4e?CTm>C4Y9AdM4@Slk>3Ddn3?j;PD_=CHg>3Sn
=`hl?3Xe<C8i@4mGIG=lP83hO`mnOh62PX60Oh20OgimO7]jnG_iO1ejNGMeM7Ae
MWemO7]jNGQhLgEgNGYjNGQnOWelNg_mNPIkO7amOWilng/8O7AdMGIgMgQhnWT1
NWWjN_Yl07_hN@ihN7MfMGEdMGAdLg9aL73iM@EkO7]kNW[hN@1hnGOaN0MiMgEc
LgEhN_ic5G9`K6UWI6AVIfU[K6e[K6a]KVm_L6WnJ31WIVIWIfQYJV][K6a]K6a[
JFQXIfUXIfIVIfUZJfQUHf9SIFIWIVIUHf9RHF9QHF1OoUh0FoYL65mOGUiMG5]K
GUiMG5]KFUYLGEiNGE]IEeCjDaMADE1@Cdi=CU5CEEIGEUEDEEABDE1ADU?hCSi=
CDa;BTY9Bd]:BTU8AdM<BdQ5@Shl>ce0A4Q:C4i?DTY;EEI?D5YCC4]=ACPd>D=;
EUiSJG1fNWYkO7enOgoiO?Mo1GimO7]jNOUk0GUio7X8NgMhN7UjNgalmg/=NWUh
MgMfM7MkNWMgNWkiN@MhNGUjNgamOOUk5gUkOX1oNgIcN7MgMWEdLg=bLgEfMWEc
L_Qd3W=cLW5`L6maLG1`Kfi]KOU_1F][K6a]KOe^16e/JfYZoFWmJ01WnFDGIfMV
IFASHf9UHf9QHF9SIF=SHV9QH5mOmV7lHPmMGEaJFEQGEUECD4e<CDm@mU89DDm<
BDM:BDU8Aoi6Od=5ADI8BDU:A4=3@T50?d10@D50?3La;RDI2P000PD8:BPP4`P5
2a<F4a4@4aXR9QdH51@F5Q8>418C4a0:10002aHH518E6R0F51`K40dD92PP3001
1PHC6B@b>S/e;SDi?d91?3Da<c@g>d15BD]BDe=DEEIGEe9DEe]PI6MZ5fYYJFQV
IFETIVIWJ6UZJV]YJV]]Kg5bLoU^nG06LFm[JFMXJ_i[1Fa^Kg1aL_U`nG;iLOU_
oW3nL@MbLWEdLg5_KOa[16a_LWEhlW80LoUenG<0LOY`nG8>Kfm^KVe/Jf]]KFi_
L71aoW85LG5`Kfi^nV/1K6WjJQMWIfIUI6=SHV1QHV=TIFIVIFARHF5RI6GiI2IO
GUeLFeYIF5QJG5eMFeQFE5=CDU9ADE17B4U:C4i?CdU9BT]<CDknD0e?CTe=C4a=
CDi>CD]9AoU8=dI8C51CE5EEHTPd=T57Be1?C4U7ATM:C494AdU:BTU9Ce1ADeEG
F5YIFU]LGUmPHF5PH5mPHF9SnElGFf1UIfASIFQXIfIUIFMXJVe]KVm`L75anG;i
L0M/KFe^Kg1`LOY[26a_L79dMWQiN_Uf471aLG9cM7EeMgMfMGAcLW9doWD6M75_
KFi_LOic5g5bM7EfMWEcLG1^Kfm`LG9bLg1`Kfm^KOM/1fe/JVUYJVa]nF`5Kfe/
JVQVoV@7IVQZJf]ZJfWjJ_UYnFOiI_eP2eiKF5MFEUEDDe=BD_iA3e9CDeADEe=<
AD0l>c`h>CWl>PHg=SDc<C0_oRhR;Bd/;2/[:BPW9B<R824R8AlN7AhO8B<T9RLU
81`I8B0Q8R;n8oXP027n91@V:Rhb=2l_<C<e=cPi?Cdl?3/k>S[i?0hk?3`m?Slo
@4=2@3lo@4;n@`E4A4E5ATKj?Q4o@T90?Sdm?Sm0@D52@dA5A3ci>`Hl?Cm1@dE5
nDCiA`M5A4A3@T50@?i3oT89@D4i>SXk?3dm?_U0nCl5?3`m?Chnmcl7>SXk>c`m
?Ski?1A0@3ln?Cdl?450?S`i=cDd=cLf=CCl<`Db<C0_;bki<2lb<C0^;S0a<S8a
;bh[:RPY:2LS7aPC3`d91`L<4aHA2a4@41<F6ALF4Q8C4Q0>30Wn3P`?414A4PhA
4a4>3a<IoQL<6AhV;S<n?3Xj>CTj>oTioSX0>odjdCL7=CDf=cLh>CWY=`Dc<c@d
=CK_=ale=SHh>CXk>cDe=SLg>3Ti>S/m?Shm>cXh>3Lg>CXl?_TooD8<@3dj>3Lg
>3Tj>c/m?Ohn03gn?0m0@D92@Clm>C`l?Cdk=c<anSDQ=SPi=c@a;bd[:b`];c4c
=3Dh>3Le<c8`<2d[:2@Q7QdN8oXUnR057b<Q8R<SoR8>9bLU81`M92Th@4iLIFUY
nFP@I5aKGEiNGEaKG5aKFUUHEeOiFOUJ7EQGEE=BDU=DFe]JFEQGEUA=CDmADU9A
D5IFEEACDoeB1U=DE5EFEUCkD`QDCTi?D55ADU;iDoUBnU@1EEGiE`iFEUEDDe=B
De9BDE1?CTkjD`IAEEACDe9Bn541DU?jEO5F1eMEDe5ADeIHoU4ED4i:AdE2@TA5
AdU:Bd]<C4e>Cdm@BOi804OlARe7B4U9BTY;BTY9AdI6ADM6ADA4ADM8BDI3@D11
@dA:BDU8ATE5A4E4A4=2@D50nCdG@40o?chm?3e3ADA3@T91@D=4ADE4@T0onCdG
>c/j>STh=cLi>S`m?Sdl>c`k>CPg>3Tjn3Dn=3@c<S4a<38b<C4`;bh^<c8_;2TU
8b8T9b/_<C<e=STa<S`m=SM1>S<b=2`O6b0Z<Se5BU1GFeaKG5eNGf1PnEggH0IO
GUeLFeQKnUT1EeOlF0QIEEIFEeQIFU[gF@eHEeIEEEABEEUHEEEHG?UG1eIGEeQI
FU]KnETGEeULGUeIE55FEEEDDe9ADE1ADeADDe5@n58>DE5@Cdi>CDm?CTi=C4];
nDd5CTi?Ce1@oE44D4m>CDgmC?e;04[iB1M:BTU8AdI6ADQ6ADA4ADI9B4Y9BDQ7
ATKfB?a93dA4@d50?chm@3hk>3Lh>S_j?Glo@DA4@d4n>cTl>c/j>CPh=c@e=CHh
>CTj=3<c<S4`;bdX:2XY:BHT9AlE2@442@`?;bdU5``93aDH5A0?41LO91hJ5QHH
61@@4Q@E5A8<1P423APJ5Q@G728H5QhM4PlE9BPN2P000P0<4Q/Y<C8/92LY;c8a
;2DQ8b@W:c0e>BPi?chn?d11@T8m?d96BdmBDe=@D4m=C4a;CDe>Ce1ADE1=CDi@
DUAEE_YA0DmBnU06DDm;BDM8B_i;1Da>Ce1AD_U@nE;iDOU?oU3nD@MBDUEDDe5?
COa;14a?DUEHlU81D53jCoY=0Di>nU3iDQM?Cdi>CDa;Bde=CTm@D55?CDa;BdY9
B4SjA@56A_Y85dE5A4=2@D50?Sm0@D93A4A3@T0o?d12@oU75491@3ln?C`k>cdo
@40n>cTg=SHe=Ohd7bha<S<e=cPh<S8c=3Df=cPk>cXi>3Pg=cPh>CTh=S@bnC<h
<C<g>cho@3m=<AdO:S0d>CPe<S0_<3<d;Blb=3De=3@j>c`n@493@d91@T=5ATM8
B4M7ATM8BDQ1nT0G?456B4E4ATM8ADA3@dE6B4];C4e>CTm?nE;iD0M<CDe>Ce1@
DOU;1di>D59DEUMHnE@@D55ADU=DEEEGEeIEE5=BDUCnE@IDDDm=CTmAoU<0DOi?
4e1@Cde;BTQ9BDY;C4a=BTY9BDQ7mdH7AdI4@d=4ATOjAPI7C4e<BTQ6oT@6ATQ:
Bd]:B_U8nDOiAOU4oD<K@Chk>STi>3Lf=SDf>3Xj>c`l?Ce0?3D^:BDT9?hRo2</
81lN71XI61TL7QdM71`K6aTH5aDC4Q0@51<A40l@4A<E5QPI5a8>2a@D5AHFoQOj
51PC5Q@D5QXN8R@O7b4S9BLX9bPV9BDT92<SnBDG9RLW:2TZ:R/^;B/Z:R/];Bh/
;Bd^;Rl_nBL?:RTW9B@T9BHW:2PY:R//;?PT1RDV:2X/;Rki;OT`1bh];B`[:RTY
oRcn:`TZ:R8S8b@U9RHWnBWi:0DU9BHV9bOg:0LS8b@T9BHW9oTU7bTY:2LV9RDU
:RTW9B8P7QdP81lN7A`L6ahN7A`K6QXInA/W7A`K6ATK71dM71XI5QDC51LF510<
1`D30001214D3`/E5QHH6adK6_hE=A@B3`d;3a0@4A8C4a@@4aDC414E7R4U:2hj
AeIRM7YoPhV=TI:>SXf=Rh^9QhN5QH>3PH63Qm:91hN7R8V9RX^;jHT5QHF6QXN8
khT7QhR8RX^<SHdB[X40P@210840P@210840P@210840P@210840P@2108405g5a
LW=cM7EeMWMiNWYiMgEdLFm]KW5eMoYh:7UmOWmnOGYgMG=cM7EfMgMhMGEfMWMg
N7QiNW]kNWQfM7=cM7=bKfaZn6d?K6YXIF=QH5mPHF9TIFMVIOiSoF87GE]HE51=
BTWiB1m6B4a?Cde:B4M:Ce9BCTY6E55<AdQDIW>9SYFKWYfJV?VK49RIVibLVYVH
UiJFUIBDTiBLnYgiVSFOWI^IV9VJVYbLViZJVIRHTYBFV9VHUiNIVIRHUiJEUING
V9VIVY^KW9ZGUIFGVYbIVIZKVichW@6LV_ZHnIWhV0jGUiJEU9>CUYFEU9>BTI7i
T0FCTiBDUIGgU_VGlIH?UiFDTY:CUIJDU9>ASHV5P_ik>Wb0QXb@SXn?T96BTi>@
Shj=S8^:R8N5QXN8RHV:RHV8R8N6QXF7QXB3PhB6QhN5Ph60PH:2Q8>3PX61oH06
OgimOGakNOQh5WMgMWEdM7MgMWIeM7=cMGIgN7MeLW9dnWDCL71_KVe]K6]YJVe_
LG5`L75`KF[nJ@1ZnFToJ6MWIVETI6=UIFATHf9QHFITHEiJEUABBUMWKV]VIVQ^
IV=WIf=VKfUVIF5CB4mPJW5kPXJ:T9FFUYNGV9VIV_6E29RHUiJFUIBEVO:J1i>D
U9FFUiNHmiT=V9NFUIFDTYFIV9FEV9ciU`NFUYNHV9VJV_VH3IJHVibLVIFBU9BC
TY6AoY06TI>DU9>AT?VA3i:ATI2?SXj=Shn>SXf<Rh_iS@F@T8n?SXkmS@f<RhZ9
RHR=SHb:RHN6Q_V47hJ6QHB3PX:1Q8>1P821Ph=oOWelNg]jNWQjOH20OGYhngT2
N7QeoGCnL`M`KVaZJFUZJoU]06cnKGm[JFITIVIUIFASHV5OGEiNGf1PHEeMG5aK
FUUHDe9BDDm:ATA5=Al>20T922PR60/20@P>4Q4A4Q@H71lK61@D5QDA3A`M7A/G
40X62QLR81HC7RXA62<V6a0G9S8I104510H<:C4l@TE4ADM@DU=CCdU3?d]AFV9W
IV=PKfm`L@]aLW=cMgQjOH22Q8GnP@60Ooin3h61PX>3Q8F6R8Z;S8j?TI7iSORC
1Y6?SHb=SXonU?jE0IJFnICiUOVFnIDGTI:CUINIVY^HUiJDTi6@Sh^<SHnBUi^M
lIGiU_VDnI?iU1JBTY6AT8n>SXn@T96BTi>DU9>CTY6@T?V?0Hj:nXP5Ph>2PX60
oWl>P821PX:3Ph:1OginOh62nH<HPH1nO7YhMWEhNG]mOWelNgAdLg9aL6m_KOY^
16YZJf]/oVd9KVa/JfYYJ6QYJ_i[0VUWIOUT769TIf]]Kfm`OfMDEf9XK71_JV=M
G61VJE]LGf9UoVH7JV]/KW1bLgCmN?ei1gIfMgQjNgamnG/GM7V0PX61Q8R4QHB4
QXR;SH^;S8f>SXn?nICiT`N>SXn@T96BT_Z@28nCTY>EUYRIV_VD6IJGUiRIVY^K
VYZIVIRGUiJFUiRIVINEU9JGoYTJUiFDV9RIVYVGUI>@TI6BTiBDUI:BTI6@Shj>
nHl7TY6?SXj?TI;iSa2AT8n=S8Z9R8b;RhZ;SHn?R_Z8nHWiR?V51X:3Ph:1OW_n
NAIhN7MfMGE]KVmaLWAeMWQeKfUTH5iLDoiAoE0^CDa;BDM6ADA2@T=3A4A5AD=3
@D0n?3/i<c4`;c0a<c@d=SPh=c<_;C8e>C`m?3[g>1Hi>Sa0ADY<AdM8BTa=CTmD
E5=BD4m>C_UB4eQIFEYKG5eMGUeKFUYKGEmTIFEToV<0H_YN4EeJFU]KFUQFEEQH
FEUJFeaMFOYJ1eeMGf1RHfEUlFHGIFATHf9QH61UI6=RHEmNGUYJFeaMGUiOnF3i
H@MOGeiNGEeLG?UO1e]KG5eNGemPnEdOHF5PGeiMGEaPH5mNGEaKFeQHEeMFEEAC
D4i>CDa;BT[iBe5=C4]9BD]<CDm>CD]:B4M3>SLf<bdV7aXJ5a@G720P720F41DQ
9R<L41<E5QD@20H?4A8C51DF5QDH6APE5AXL4Ph;20P:2P/G5QDC4@l<2P/:oP_n
3?/@0A4Ad@h730`=3Ph?413Y3PL:2`/<3@h?3o4>7`/;30d=3Pl?DU9CE5AEEUIG
F5YKFeYHF5UHEUAEF5aNnUlXGV1OH5mNFeQFE5AEEUMHF5UEEEIFEeMHF5UJFe]J
F5IFF5YKFUUFDe7iE11CDU1>BdU7ATE6AdQ:Bde>C?i=oD`7AdE2?SXg=3?i<Al_
<CDh>3Hc<C0d>C`l>3@`?S/f<C8nD5e_M7^1Q8>0O_V13h21PhB4PX60OginOGal
Ng[iOoUl=H5oOG]jNgalOWimO7akNWYdMgUkO7]jNWalNg]jNGQhNWYkO7amOWio
OGYhN7YmOgMgN7UiN_Qk0GajnW_jO01kn7X>NGUhMgIeMGQgMgIeM7=cnG85MGIg
MgQhn7T0N?UilGP?NGMfM7AeMgQfMWEcKf]WI?iM>UiRJ6ibJfa/KFi_L71]K6]Z
JFQWIfIWJ6UZJf]/Jf]ZJVUXJ6MYJ6IUIFIXJFUWIF=RHfATIFATHf9RoF46H5mN
GUeNG_QO5UiNGEaKFeeMG5aKFUUIFeaMGUeKF5IFnUDCD51?CTe=C4e=D5=EEeMF
EUMFDe3nC`1@nDloCTe=C4]:BTU;BdY:BDQ7Ada:AdA0?3Xh<3e=E55<C4iDC4U=
CDU<EDm<BdLi;SE6D5MQJ6a`MW]mOGinOh20PO5l1gmoOWemO7]klG`7MGIfMgQi
NG[gN`ejNGQgMgIdMg]jMgMjO_Ui1gQhNGYjNgalnGX=N7YmOWikMgAfMWEdLg?n
LPIcMGIfMG=bnG<?M7=cLW5`L6maLG1`Kfi]KOU_1G5aL71_Koe^3Fe/JfYZJFi^
KF]ZJ6MWnFDOIfMVIFASHf9UI69QHF9TIFATHf9QHF1PGV1SIVISH5kkG`9NGU_m
F_iI1eECDDm>CTm@nE;mDAa?CDY8BTY9BDQ7ATM5ATM7B4U9BTI6ADE4@d93@Oi2
4d0m>CPk:QD500020bLS6@`30PT?oQ<a51HJ7QlG4Ph>40l;1aHG5aDA2P@0114L
6Q0=62@;4QdP5@XA8S4H0`01004582Pb>3Sn=alj>c`l>38/:3@j@d]@Cda9E5AE
EUIGF5QLGEmRIFMYJoiW0FIUoV@?IfMXJFUZJf]ZJfa]Kg1bL_U^n706KVaZJFY[
K?iaoW81Lg?iLOUbnG?iLQM^Kg1bM7IgN7EdLg5`KVe/J6UZK6mdN7[bLP1cnGCi
LP1anW3iLAI_Kfi^KFa[Jfa]KFi_L71bLW5aL6m^K_U]0FiYnVX5IFETI6=RoV4=
HV9SI6AUIFASHF1PHF?hI1QRHEmMFeUGEUUJG5iOGUeLEEEDDe9AD51=nThABTY;
Bda=CDmBDE5@Cdi=CDi?oU02CTa:nDT4AdU<D5;nE1APAc@g@TQ<D4m:@cdl@4I;
?d54Ad[nB`M?D55CEEMHF_eNoEl7G5aMGV1QHV?iHQEKH6MYJ6Q[KVMWIVIXJVe_
KFe^Kg1`mg7iL0M[Jfa]KFi_KoY]26ibM7EgN7YkO?Uf6G=dM7EfMgQhMgMfMWEd
M7=cM7EfMWAbLG=doWHJM79bMWIgN7MeLg5^Kfm`LG9bLg1`Kfm^KFa/nFd7L6m]
K6a]Kg3iKA1_KFaZJFMVIFUXJ6MXJVa^JOYZnF_iJ_UW1V=TI6=RGecnFQIIFEQG
EUI=CTmADUAEEUQECdU4@3hn>_hkoCX^=cHe<c4`;bh[:b`/;Bd^;R`/:RTW9B@T
81lN7AhO8B8R92HV9B4M6Q`M8B@U92;i81PQ8B8S9BT^<cD`<34c=CHg>3hn?C`j
>CPhnC`??Chn?d11@T93@T0o?d12@oi504Cn@`12nShA?ci0@D50?S`k?Sho?d11
@T4knSX7?Cdo@493ADGaAQM5A4A3@T50@4E4@d91?chn>SXk?3dn?Soi@?U11clo
?Shm?C`lnCl7>c/l?Cho?d3i?Am1@D0o?Sdm?410?chm?3/k>3Pg=cHe=3Dd<c<b
<C0_;oT`CC8a<2h^<34b=3<b<2l];2d[;2XW8AXC3@d:1`X>4Q8@50/531PP7AL>
4ADG5Q4<1`/;30d>3a0@3a8C4Pl?51XF5Q@E5Q/P8cDf>3Xk>_hi1SXi>CXi>C[n
>ohl0C/kdCL7=CDf=cLh>CWY=`Lc=3@e=SLh>?4g7c@d=CHf=cPh=CDf=cLh>CTj
>cdn?Sdk>S/i=cDf>CdonD0W@T93@T4n>cTg=cPi>S/k?C`n?cm0@451@T=4A4=1
?c`k>c`k>SLd<_Xe43Hh>CLe<S0^;B`];Rla<S@doCKm=@P`;R/W8b0M7Qoj8AlO
8BDX:2HS8AhO92LW8alK:BHQ71dY>dIHFf9XJfYWIOYX46INGEmPH5iMG5]JFUUH
F5MGnEgiFSEOGE]IF5UJFUaLFeYJFEQFCTmADeACDU9DE5=CDU5@D59BDeADEEIF
EeEBD51BEEMADE9CDeCgEOUCnU@1EEKiF0iGEeIEE5=CEUEEE5=BDE7jD0I>Cdi?
Ce1@n541DUGjEo5F3eMEE59BDeEFE5ACDDe9AD;n>cXl@4I<D4]<C4e>Ce1@CDa;
BTU8AdI5ADI7B4U9BTU9B4Q7ATI5AdI4@d=4ATM7AD=1@452@TQ7AdI5AOe40d=2
@D7e@1@o?chm?3e2A4=3@T50@493A4E4@Soh?PDi>CPg=SKn=@Xg>S`n?Sdm?Sdj
=ohf03Oi=Sle=3@c<S4a<38b<C4`;bh^<c4^:bLS8AlG93@k>3<c=C/c<3@d<3<l
=S<b;R0E72dg?TQ?DeMMH5mNGemPHF5RlEd8H61OGUiMG5YLlUX7DeADEEIGEeSg
F@eHEeIEEEABEEUHEEEHG?UG1eIFEeQHFEYJnEP=EUQKG5aIEE9DE5=BDE7nD0IA
DeADDe5@nE4?DU5AD4m>CTe?Cdi>CDa;BoU=1EADDe=BD_eA3E1?CTe=C55AD4i=
BdY:nDPOBTY9B4M6ATE8AdE4A4E7BDU;BTU8B4M7ADM:CDe:AdGkAP95AD;m@Oe0
1Shl>STi>S_j?@4o@?i3GT4o?3Xl?3/k>STh>3Hf=cLh>CTj=SHe=C@c<S0[:B/[
;B`Y;38V50H21@T9;2LM40L42a4E4Q8C5ATK7APD410B4@d961TI5a<<1P864ahL
4PlJ9PdD7b8G31<S;aH1o00/6B4Y;bl^;2X/:b`/:28L62@Z<c]0?c`g@Cm0@D52
@d=7B4Y=D59DE51>CTe<oT/?CTi?D51ADU1>CTm@DU=EEOYA0DmBnE06CTa:BDY;
C?iAoU81De?iDOUBnE?iDQM>Ce1BE5IGF5EDDe5@CTe<B4U:C4mDF5[bDP5@CoY>
nT`1CDkjD?UA5Tm?CTi=C4];C4e=CTm@D4m=Bd]:BDQ8nDL1B4KjB0E3@d92@D3n
?`i0@452@T=3@T4o?Sho@D;iAaQ5A490?S`j>C`m?d52@D0o>3Pg=SDd<c@dnSLA
<c<d=3Df=SLm?3`k>STh>3TjoS/2>CLenC@L<S@g>cdo?ci;<1dP:c4e>CPc;2HU
:Blc:R`_<SGn=PPj>c`n@493@dOnAOe624=3A4E7B4U8A?Y35ca1B4Y9BDa=AdE4
A4I8Bde;Bda=CTi?CoUAnE07Bd]<CDe>CdoiC@MADU=EEUQIF_UD6E=DE5EFEeQH
EeMFEUEDE5=CE5EFEUABDE=DoUHJE59?DE1ADU5?CD]8BDU:Bda<CDY:BDU8AdI6
nDL7BTU7ATI7BD[jAa18C4e<BTU7ATE9B4Q7B4Y<COU8nDWiB?U51TI7AdI5@Son
?ADl?3/j>CXd=cPj>cdn?d4n>38]:BLVoBCm8bhP7ahL6QTH6ATK71`M7AhN71`J
6ALE51<B4A0?414C51@F61PG4`l<3a4E61TH5_TD61<C4Q<E6AhS9B0P8B<U9RLV
:BLV9B<R8B7i9A<X:BTZ:b`];Bh]:bXZ:bd]<2h^;Oh/02_i9`lV9bPX9bDS8RDU
9RHW:2TYnB<79RHX:B//;Rka;aL^;Bd/:bXY:Bh];2/Z:2LW8b<T9BHW9bSi:OTZ
1bPX9bLV9RDUnBP792@U9RLX:2Wi9QlZ:RTX9bHV9BTY:2LV9B@T8B4P81lN7AdO
7QhM71/J6_TKCadL6aTI6a`M7ahM6aXH5aPH6QXG4``710D20@@;3a4@614;4AdT
8A/A51LI61<=2@`=3Pl@4A8B4A@E514A5QlO8b<V<3U5CfM_N7n5R8Z;oHh<S8b:
R8Z9RHN7QHF7Qm:91hN7R8V9RX^;jHT7QHJ6QhR9RX[aR@N6QXN8R8V:RQ8[P@21
0840P@210840P@210840P@210840P@210840P@0FLG5bLg=dMGEfMgUjNWUgMGMc
Kfa]L7CiMaIhNgenOWekN7IcLgAeMWMgN7EeMWMiN_ek3GamO7YhMG=bLG5`KVe/
n6dMK6YXIVASHV1QHF=TIFIUHV5RHfAUIVIOGUaIE51;n4TOA4M;Ce9BDE1=DEMJ
F5=;ATA8CeMSLhJDVY^MWYfJUYCiW0JJVibMW9ZHo9OnUP6GW_ZOnIX7WijKVIRI
VY_nU_bE0YBEV?jJ1iVHW9^KVYVHoILEV9VIVY^KW9RCT92CV9bHVIVJVibMWOZO
0IjKjYT=V9RGUiJEU9BEUIBCTi;gT@N?Si2ATiBEU_VEnIKaU@>GUYFDoI?nTBB@
SX^8QXf9Q861Q8V=SHj>Si2ATI:BTI2?SHb;RHJ5QHJ7R8R9oHOmQP:8QXCnPPJ4
Q8F4Ph61nH3lO`InOGelNgYlnW/HN7QgMgIeM7AfMWEeM7=bLWEeMWMfM75aMOYf
375aL71_KVe/IVQ[KW3nL@AbL6eZJ?iWnFXgJ6MWIVETI6=UIFATHf9QHFESHEeI
EU=BB5U/LF]UJ6i^J6ARHVAYKfQPFeYEDEe_N7n7S8j@UI[mU_fGnIGiT`2Ho9L2
UYNJnY_nW@bLVi^JVY:BTiBDUIJFmiT=V9NFUIFDTYFIV9FEV9ciU`NEUIJGV9RI
VOVG5YFGVIZJV9FDTi>BTY6@Shn@TI>DU9>An90?TY6AT8n>SXf?Shj>SHb;RoV=
5i:AT8n>S8^;SHf<RhZ9RHRAT8j<RXR6QOV498J6QHB3PX:1QHB2PH62Q8B0Ogim
O7akNgMjOh>3OgYgN7QgMgKnMOicoW@5MGE_KVe/oF_iKA9[K6e]K6UWIFMWIVEU
I6=RHEmOnf0RGemNGEaLFeIDE5=BD4m<CSl]7QHA3@PC40/71@H:3Q0A4aGn5`PH
4@l=3a@G5A;n7DDL6AD@3APM81dI6R</51dT8AHB7Rd/2P411`@64C4kADU5ADYB
DU1;AT=3A4EAEemWJfYWI75aLW9cM7EeOWioP862Ph>0o7lAOWj2PX>3Q8F6QhV;
Rhf>Si2@nHgiT`:ATI3mS`6@UojFoYGhU?VEnISiUaNEUIJGV9VJVYNGUYFDTi:B
Shn>Si:EV9[YUNVC1I:BTI6@Soj>18n?T96BoI<5TY6@Shn>nY01Sh[jR0N3PX:1
P7moO_b1oX87PH1oOGeoP87iPPb4Ph5nNWQeM7UjNgenoWlAMWIeLg9`KfmcLg9a
L6m^KV][nf`5KVe/Jf]ZoVT6JVa]K6]YJ?UU16=UJ6]]oVhOOFEDF6AYK71]JF=O
GEmRI5UJGV9UIfQXJV]/KW1bLgCnN_ii2GQhM7IiNgioOh3iOAMjOhB5Ph63QhB5
QHJ8Rhj@Rh^<SHj>ShoaT`J=SHj?T96AnI88TIBCU9FFUiRHnI@7UYJGV9VJVY_n
V_bI9iJGVIZKVYVHVi^LW9^HUYBHVIZJVIREU92ATI:CU9BETY:ATI2?SXkiT0ND
Ti6@T96CU?N@3Xn>SHb;RY6>RhV9S92AR_Z8lH_iQP25oXH;Q85nO7imOGakNWUi
oW7nLPicLgEcKfYUHEiLEE=BDU7nD2m=C4]9AdI5A411@T=4ATI7A4=2@3lm?3Xc
<C0_<38d=C<e=cPg=30^;C8i?Clm>CKi>1Lf=cPk@4E9C4Q8BDY;C4e>E5=BDDm>
CDciDQMJFU]LGEiNGeiMFeYJFeeOIFIUI69QH5ojGQ5MEeQKG5]HE55EEUIGF5UI
FeWjFPMOGf1QHVATIOUWn6D=I6ASHV5PH6IUI69OGEcnF`ELGEiNGeoiH?US1f5P
H5iMG5]Jmed5GUmOH65QnEl7HV5QH5mNGUgnGoaP3EYJFEQGEeIEDDm?CTe<md/6
CDa;BDU;C?i=ATa;BTQ8A3dk?C/f;B@O7AXE4a@I7AlP61@F7R<S7aPG6ATH510>
3Q0@4A8C51@E61TG5ADJ7QLC3P/81PH44a<E5QLC4@d?oPgm3o/B0A<Cd@h730`=
3Ph?413Y3PL;30`=3Pl?4?4>o@_m31IBDU=DE5EFEUMHFU]KFUQHG5YFDeAGFoUN
5UeNGUmOGUaIEeADEEIGF5QIEEEFEeUJoE/=G5eLFUQGF5UHF5MEE5?iE1mCDU1>
C4Y9B4I7AdU:Bda=BD]<CDi?D519B4I3?SXe<oTb7bd`=3Pk>cXi=c]1A48m=C0^
<SU1CEe`OX21PhB3P7ajn885PhB5Q8:0o7onOP1mnH7iO0N1P7ekNW]lOOiho7L2
MWQkoWd7O7]oOWimO7_mNQEkO7amOWioNgIcLgIkOgIgMgQiNW]knWd1OW_cO?Qk
3GYjNGUhMgIfMgMfMGEdmg<7LG9cM7IgN7WjN01gnGSaM`=iN7MfoGGnLbAbL6eZ
J6m[IV=SIV]_JV][K6e^KVm_KVe/JVUXJ6EWIfQYJVY[oFWmJ09ZJ6KnI0IVIVMV
IF=SoV;lHOaP1UmNGUeLGF7jHQQOGeiNGEaKFeaLFe]JFEQHFe]LGEaJEeEGnUH<
DE5@D4m>CDi:CU5DE_iG15QFDe1>oTgiD3M>CDe<BdY:BD];BTY9B4M7BdU7@cll
>CP^?e9GDD]>E5A>BTQ8BTmECTI1@3/g@eENIFebM7IkP?emoGkiO?Uj07olO_Mm
oWl<OWemO7adM7EfMWMhN?Mk3GYiN7MgMWAgNgYgMgYnnGT7MgMhNGYjNg_iNAIg
NG]lO7YgMWEeM7AcLW5aLW=eMWIeLoQb3gAcLg9aL71_LG5`L6m^KFgiKaMcLW5`
Kfe/K6i^KFa[JVYYLW5_KF]YIfKiIBAWIfIUI6=SHVIUHf9RHfEVIFETHf9RHF5M
H6EYJFEPGEiNGEeLoU_nFOiJ1E]KE5=BDOe@nE8BD51ADE1=BdU;BdY9BDQ7B4M8
B?]98TQ8AdI5ADA1@T93@D0o?T4d8Q@<20@34a4<20H82a0B4aDGoQT860d91`T>
4@l<oQM55Q<?2PLB5aXG4a@M9PhG7Q/@31PW:0T000<000XX<C/l>3Ll@S`i=2l/
;2d^>T18D5ACD4eFEUMGF5UJFV=SI6EVIfQYI_aU4FATJ6QYJFY[K6a[K6a^Kg1a
LOU^nG02KVi]oF`1KGCnLoibn77iL_UenG@GLW9cM7EfMgMdM7=bLG1_Kfa/Jfa_
LWEglW;hLoQalW05Kfm^KVe/oV/5K6a]KVm`oW45L6m^KFe/nVh1KfWjJPMUI6AS
HV5QH?aSoV@6Hf9QGemQH_QS36ETHUmKFEIEFU]LGUonH15GEeIDDe5@D5=CDU5@
Cdi>Bd_lC0I>DU9AD51?oTh6Ce5BDE1>COU:9dQ:CE1BDe=BGTDd>4A9C51=BD<o
?Cm2ASdo@dM:C4e=Ce1ADeEGF5[nH?iO2EiNFUaOHFAUIFKiI0MQIV]/JVQZKOiW
36QZKG1bKFe^Kg1`LG7aL0IZJV]/KFi^nFl8L7=eMWMhNGYjnGH7Lg=dMGIgMgSn
Moaf9g=dMWMhMgIeN7QiNGQeLg9fMgQhMgIcLVi_Kg1aLW9cL71_Kfi]K6ciKPMb
LFm^KVmaL_Q^3fe/JfYYJ6M^JfQVIVU]L6WjJ_5]nFP0I_iW2fERGeeOGUiMG5]J
F_iAoU8>De=EDdm:AD4n?S`m?3`koSX_=cHe<c4`;bhY:R//;Bl_<2d/:bTX9RDU
81lN7AhP8R<Q8bDV9B8N6aLJ8BDW9B4NnR0H8AlP8B@Y;S8e<C4b<c@e=SLn?C`k
>CPg=_Tl5clo@452@d=4@d90?cm0@T=6ATE4@T50?oXn3Clk?T52@Chj=c/l?3dn
oSl0>oXj1clo@452A4A5nDOhA@e4A4=2@D10ATE4@Slm??hk1C`m?Sho?oU0nD<7
@D10?Sdl>c[g?@Dn?cm0@D7i?`M2@D50?chn?Ohoo40=>SXi>3Lg=SLe=3@c<S7g
<0Hb<C0^;S0aoS8U<C0_;Bd^;S0a;bXQ61<@3@P61P/?4A4;1`/C6QXI4aDG6APE
4@on2Qd;30d>3PlB4a4?3a@I5aLD4Q<D5QL[;c@h>STg=cWn>_dincd1?3cA=`Le
=CHg=cPi>NTg1c@e=CHg>3PilCOm=?/e53Hg=cPi>CXk?Chn?C/j?S/g=3Dh??Po
5D11@T91?c`j=cLh>CXk>cdl?Sm0@T?mA0e5ATE3@Cdk>STi>3He=?Xe3SHh>CLe
<c4`;bd^;S0a<_hc3c@e=SLh>CTb<Bl/9b<N7R3j8QlM82@X:b/Z9b8V;2l]:20K
6AdT;3Q8FfMYJ6Y[JVMSHOYY1fMPGf1QH5iLo5_mF_UOnEX7GeiKFEQIFU_nE_eE
0e=@D5?nE@MDDeMFEUEDDoeB5E=DE5EFEUMCCT];CU=GD55ADU=DEEGiEo9D0EEG
nUT=F5QGEeIEE5AEEEACDe;hD@Q?BdY;C4i?D57jD05AE?YFlED3EeIEE?eCoU4T
D4i;B4I=BDA1@DA9CDY;Bda=CTi?Cdi=C4Y9B4M4ADE6AdQ8BOe7oDH2B4I4oT86
A4A5A4=1@Oi0o4Cl@`E2@D50?coi@aM0@3lo?Sdl?D53@T91@3lo@T93A4=1?Sgi
?``j>STi>3Lf=S8e>3/moSh4?cdj=cGn=?Tg>3Dd=3<b<C4`<S8a<C0_;Rhb<2hZ
9R<P7aDV>Chh<SDk>cDa;bla=S`e;BPW8QhZ?4E<E5UKGF9UGoiNoEoiGOUK063l
G`9NG5gjFoiM35aKFeYJDU9CE5AEEUKgF@eHEeIEEEABEEUHEEEHG?UG1eEEEUMH
F5UInELFEEMIFUYHEEACDe9BDE1?Ce1ADeADDe7hD0mBDE5@Cdi>CDm?CTi=C4];
nDdGEUEDDe9@CdmADE1?CTe=C5EDDU1>C4Y9nDPTBTY9B4M6ATE9B4I5ADI8BTY<
BdY9BDQ8A4M<D51<AdA5ADA4@oi2oT3n@@E2@Sln?Ccm>oXm43lo@T=3@Slm>cdm
?3/k>STioSSk>Bhh>3Lf=CDb;2X/;2l`<3<i;R0C3@/91aDC3PX81`d?4A8D5QPH
5QH>2`T;41<A3_hI5QPE4@`951TL6ADF7bP@6B0M4PhJ:BL7o00Y0R4X<S<_;34e
;RTT7a`L7AhZ<3Q0A4=0>d=1@T93A4E5CTi?D55BDe9?o4`9Bd]?Ce1@DE9CDOi?
155BDeADnU41Ce;jD09>CTgmC05=E?iCoU;hDOUBnEGiE1MBDU=DEEIGEeADDe9A
D4m?C4a;C4mBEEObDP5@C_Y=nT/1C4kbD0E?Cdi>CDcnB`i<C4e>Ce1>C4]:BDQ7
AdKjB059A_Y81d=2@T50?clno47n@PM1@3lm?Cm0@OU634Q7AD8n?3Th?Cho@D;n
@a4j>STg=S@c=3Xl>cXi>3Lg=3Cl=@Hf?Cdl>c/joST6>S`m?3/i>?Te:S<e>3/m
?ShlBBhM8Bdb=CTf<R`X9RP[;RPZ;S8e=cPh>S/l?T12@d=9AdOnAPY5AD53ATQ;
C4a;A_Y55d97C4e;BD]<AdE5ATQ;CU1;Bda=CTi?Co5@1TY:Bda=CTkhC`MBDeAE
EUMHF?UD1e=CE5EFEeMHoUOlERMCE5IGF5MFEEQHFEUHEE=?DE5BDU5@CDa8BDU:
Bda<CDY:BDU8AdI6nDP7C4]9B4Q9BdcjB119Bde<BdY9B4M>BdQ6ATU=CoU8lD_i
AP19oTX>B4E2@491@D0o?Sdn>3XjoS/8?3`n?3Pc;RXWoRH29BDToR<_81lN71XI
61TG6Q/L7AlO81dL6aTH5QDD4Q4@3a0B51DC5ALH5a@@3@X>5ATK6ADBnQ@H4a4@
4A@I7R8U8B4R8b@U9RDY9RDT8R4P7oTU5bXZ:b`];Rh_;Rd[:RX[;Bda;bh]:bXY
:?TW3b<U:2TX9B4N8R<S92DV9ROi8`LX:2TZ:bd];_T`n2h=;Bd/:bXY:Bl^;B/X
9RGn90DU9RLW:2Si:OT/1bXY:BLV9B@SmbH59bPX:BXZnBP7:bXZ:BPW9bKn:?`Y
3B<S8R4P81lO81lO7QdLma/67A`K6ATK7?hMAQ`K6QPH6A/N8AlL4``71`D200<8
3Q4F4PhA6AlO7ALH6Q/J5a<A2``<3@h?410A51DC4A4F7AlP828W;SLoFF5]Mgj0
PX>;o8d1Rh_mS?f;dHT7QhN8RHV:Rh_YR@N6QhN8RHZ:Ro69oHKmQa8IP@210840
P@210840P@210840P@210840P@210840P@0GLG5bLg=dMGEfMgUjNWUgMGIcL6i^
L79dnWDFMWQjNgakNGMfLg=dMGIgMgQeMGIgNG[mN`UlOGajN7EbL6m^oVd0K_U]
1fa/JfUXIVEToV81Hf?nI0MPGf1QHfEVI_iO0eeIE4ohC090@D7m@QQ1C4iADU5=
B4E2D6EhQY6JWijNWIbKVINFnI`7VY^LW9^IUYGnV?fI0IZMnYkiV0JBT8j<Rhb<
oXgmSRV?SiJGVY^LW9^JX9nOWYfLW9^GUiRIVIZKViRET8b<T9FHUYNGV9VJVY_j
W`6NVnRI3IRHUiJEUI>CTY6@T8n?nI<7SXj?T9:CU9GiU?VClICmUPJDTi6ARX^=
oXlQSHbGTX^5PhB7RHZ;Rhb=SXj?TI2@Shf<S8Z5Q8B5QXN7R?f5oHH5R8J4PX61
nh85PH1oOWemo7h9OginOGalNgYiOOYl5gQhMgMfMGAdMWEeM7=bLG5dM7EfMG=a
L?Ud37=cLW9aL6m_IVMZKFonL0AaKfaYIoiVnF/bJ6MWIVETI6=UIFATHf9QHF=R
H5iKFEMFDUm/KFISJgE/JVIQHVQ^Kf5BBE9MHf]fQ8ZAoY@1V9_mU?fCnIGiT_jG
oIP1VI_jW0nOWYfLViZIVI:BTiBDUIJFmiT=V9NFUIFDTYFIV9FEV9ciU`NDU9FF
UiNHV?VF3IBEUYNHUiJFU9BCTi:AoY06TI>DU9>AT?V?3i:ATI2?SXj=Shn>SXf<
Rh_iSAN?Shj=RhZ9RHf=S8^:RHV8TI2>S8Z8QXGiQ1j6QXF4Ph:2PHJ5Ph:2PhF5
PH1oOWelO7]hNh24Q81koWP3MgIeM?acoW@1MGGnK`A^KFa[J_U]46Y[K6e/JVQW
J6QWIVIUI6=SoV7mH35QH61OGUeMG5QFEE=CDU=ABD4h<B/S6@l310P>51PI6A4C
5ALH5Q@D4Q0>41@F514B4_hC>Q8@3alG414I7b0M9bDO5Q@J8bPE10<:2P@87cDn
B4]8BU5ID4Y1>ca4CeIJG5mSIVUZJg9cLgAeMWMgmgolP121Ph>4Q8F6QhR;S8b=
SHj>SoV=nI<1Si3kTOfE0iBDTi?aUO6H39ZJVIRGUYFEUiNFUYGnU0NFU9:AT96B
To6EnICiT_VCmi8;TI6@Shj>SHj>Si2AoI85TI2?SXj=nY01Sh[jR0N4Ph>2PH20
Ooj2o847P7mnO7anOh3iPB25Q85oNgQfMGYjNg]mOX21NGQfM79aKfieMGAbLFm^
KFglK0M[JVe/JfYZJOiX1VU[K6e/JVWiIP=TIVU[oFd7NVADFFI[KG3nJ@YXIV=Q
GU]LH6AWJOiZ1V]/KW1bLgCnNOihoWL6NGf1PhB3P_Un5h65RHN2OWj1Q8F5QXR;
SY2;Rhb=SXj?SoVBnI<6SXj?T96BT_VC29:DTY:CTiBEUOND1YFFUiNHV9WlVQ>K
ViRIVibMW9^JW9bMWIbIUiFGV?jI4YNDTi2ATI:CU9BETY:ATI2?SXkiT@NEU9:A
TI:DUOVA192@Shn>oXd8Ti2=RXZ<Si6:nXSaRoV608OnR5>6Ph1nP81oOgimO7ai
N7MeLg5_KW1_K6UUH5eJEeEDDe9AD4m=C4]9AdI5A411@T=4ATI7@d91?cdl>STd
<S0_<34c=34c=SPg=34_:c0g?3hm>CKi>0`g=cPk?T=7BTU9BTY;oT`7DU5AD4i=
CDciDQMJFU]LGEiNGeiMFeYJFeeOI6ETHf5PGeojGQ5MEUMJFeYGDe1DEEEFEeQH
FU_jG0AQHF9SHoiTnFOiI1EUI6ASHV5PH6ETHf5NG5]JG5aMGUmOmf3iH`MQH61N
GEaKF_UI1emOH65QHV=SnF4OHf9RHF1OGeiOGf1PHF9RHeaLFeYIFEQGDE1?Cdi=
C4ciBbY=C4]9BD]<CDY9BDQ8AdM3@3m1@3`d;2LQ7QPB418G6aXL7a`H5a`P8QhK
oQL26A`AnQ8H4aHG5A<C61`K61HA3@X71@l@51HH5aHB4oXAnA?A3PL<30d>3Pl@
4>T>1``=3@h?410Al@km3?d;5e9BDeADEEIFEeQJFe]JF5QKFUMEEEMIFoYLoU/C
G5eLFUQGE5AEEUMHF5UEEEIGFE[mF`ALGEaJF?iG0EIEoU@0EOUD1e9BDDm>C4]:
oTP<BDU:BTa7BDY;CDm@D?i914M3?STfnCD2:BXZoB/H:SHh>c`k=c8_;3Y?HW1k
Q8V4Q8>2PGmmO?Z228>2PhB4Ph5nOOj0oH7hP?Uj1WAbL6i]KVknKoe`:G5aN7Ym
OWmoOWf3PX:1P7moOWYjNgalOGinNgQcKfmcN7]dMGEfMgQhNOYm0GiklgcfN`ej
NWUhMgMeMGAcLW9aLOUe1g1aLW=eMWMhnWL0M_UelGKmN0IfMG=cK6e_oW4FKfii
M6eWIFIYJfMXJ6UZJf]/KVe]K6[nJ@MTIVIWJ6UYJ_eWoFP5JVQVI6=Snf@5Hf9Q
H5iNo5l9H5mOGUeMG5]LH_YS5emOGUiMG5]KG5]KFUUHEeMJFU]LFeUGE?UF35EE
E5ACDU5ABTe@DeGnEPAGEE9?COi<nE4bCTe=C4]:BTU;BdY:BDQ7AdU8ATA1?cdl
>4EBDda9DE]BD4a7B4iDEDLh;cQ3BE5LJW1goWX1OX7mNoejnGciNOino7oiOPn1
P7mnOGakNgAdMGIfMgQhmg/=NWUhMgMfM7MkNWMgNWkiN@MfMWMhNGUjN_Uh3GIg
N7UjNGQhMWIeMGAcoW86LgEfMWEcL_Ua3gAcLg9aL71_LG5`L6m^KFgiKaM`L6m^
K6]ZJVi^KFa[JVYYLW5_KF]YIfKiIAiWIfIUI6=SHVMVI6=SI6IWIVIUI6=RHV5N
HFIZJVIQoUh3GEaKF_aIoUX1Fe_nE0ACDU5@CoUB44m?D55@CTa;C4a;BTY9B4U9
oT[mBC5:BDU8AdI6AD=4@d=2@T=3?3L]9b4J40T110P>51PI6A4C5ALH5Q@B3PX8
2Ph@3P/<3?h=>P`:2ATA2P/C6AXG8AlI40hD7B8A00061@015RXd>cdj>T57>S<Z
92D]>3m3ADQ<Ce9CE5MHF5UJFeaLnVCnIOaV1VMYJFYZJfclK@A^KVm_L?U^nG01
K6gkK_eb0g5aL73aL_5e37MgMWEdLg9bM7AcLg;nL@McLFm^KFi_L?9b07?iL_U`
077jL?M_36i^KFa[JfY[Jfa]KVonL0E_KVe/K6_jKP5_JOYZ1fIUIFASHV9QoVCl
H`IRHF1NGV1Qn68PIVERH5aIEeIKFeaLGUmQHUYIEeECDU1?EEEDDU5?CTe=o4`7
BdaADE1?CdknC@I>D55BDDm>nD/3BD]>D?iB255KA3@iAT]=D?i92TQ6@d50?d55
BDa>oTl6D55CEEMHF_iOoUknG@IOHfMYJVUXnFD6J6a`KVUUIOeW36QZKG1bKFe^
Kg1`LG7iKoU`1V][K6e^KfoiL0QaLgAdMGEfMgOiMPQaLG9cM7AeMGKlMa=hN7Ef
N7UjNGQgNGUjNWUfM7=eM_ig4WEbLFi_Kg1aLW9cL71_Kfi]K6ciK`McLW1_Kg1b
LoU_16i]K6a[oVX8L6eZIfMYK71YnV[aKOQXoVUCIfAQGf5QH61OGUeMFEQGEE=A
Cdi@Cda9AD0m?3ho?Sdl>cXi=cHe<c4`;bhY:R//;Bl_<2`[:RPV9B<T8B0N7AhO
8B8O8B@V9B8O71DH7b@V9B4NnR0=8B0P8B@W;30c<S8c<cCn=@Ll>c/j>3Lg=_Tl
5clo@452@d=4@d90?cm0@T=5ADA3@D0o?oXn3Clj?D11@3di=SXk>c`moSh0?OXl
1451@T=3oTCiAoU45DE4A4=2@D10ADA3@Chl>cXl?3dn?cog@?U31d50@3hm?3/j
nCT7?cm0@D52@d?i@Am3@T91@3lo?Slo@411@T93?3`k>STi>3Te=C@d<c8a<OT`
<38a<2h^<34b;bh^;Bd/;2d_<S@c;bLN6A<@2@<10`P=2a0C4@d>4aXN71TG5aTK
70gj31L=414?3@dB5aTI5Q<C4Q<D8BD[<3Df=CCi>_TldCL7=CDf=cLh>CWY=`Le
=SHg>3Ti>_4goCGm=1Le=CHg=cPi>CXk?Chn?C/j?C/h=SHh>Sch?A@n?d0o?C/j
=cLh>CXk>cdl?Sm0@T?mA0U5ATE3@Cdj>3LfoSD0=_Xe23Hg>CPf=C<b<Oh_330`
<C4b<C8c=3Hh>CWn<P@`;2LR8OTS0QLH6?dI61PQ8B@U920K61DS>4]II6eaJfUX
IfITHV7jI`QUH5mPH5mMFUWnG?aMnEkiF0IBD4i<Bda<oTgmCRU?CE9BEEIGEeIE
FeYJFEQGEeIBDU=DE5EFEU=@BdM7Be1CCTm?D55BDU?iEo9D0EEGn5T=F5QGEUEE
De=BDE1@CdojD`QABTU:Bde>Ce3jC`5@DOYClECmEPIDDe5ABT]=oTlQCDaGDT]5
@dA7BDM8B4U:Bd]<CTe=C4Y9BDQ3A4A5ATM7B?e5oDH5B4I4@T51nd85@D0o?T51
o488@d92@D10?chnnD@G@40o?chm?3e1@T91@3ln?T51@T=2@3hlnCh<?Cdl?3/j
>CTb=3Lj??hm13hl>CHdoS?i>38e=3@c<S4a<38b<C4`;bh^<2l]:bPV92<O;3Tj
<c0h@STg<bh_=C/l;QlF7bX`>4=AEeknH@9UIUgnG?eKnEgiF_iOoF01GUkjG0mO
GUeLFeYIFE9BDeADEEIFmeT=F5MFEEEDDUEIF5EEF5ciE`MDE5EFEeMHF?UF3EAE
EUMHEeIFE5ACDe9AoU06DE=DE5=AD?U?3e9ADE1?CTi=Cdm>CTe<Bd_iCAMCDe9A
Cdi=CE5AD4m>CDe<EEABD4i<BTWiB1i:BTU8AdI6ADY9AdI6AdU;Bde<BdY9BDQ5
B4eADDe8oTD3A4=2@Oa0oT41@T;n?`@n?C`k>_Xm3Sln@D93@T0n?Chn?C`l>o/j
oCTa>STi>3Lf=S<^;2d/<38d>3<^:BDP6a4;0P@83Q@F6ATA4aDG61HD4`l<2P`@
4Q0=3Pkn3cX>30/K4``=5A/L6B<Q6a8@5QlT40000`8000lT:c8b;bdd>B`S6Q@E
7BP_<cDh?3m2@d94@d=4ADI7AoY?0Ti>C?a=44i@D55ADU=DDU5@D55ADU9CnU41
Ce;jD05<CO]>oE83DE5@D?5BlED<EeMFEEACDU9DE5=CD_iA1e=ACdi=CTm@lU81
D4gjC?Y:0D]>nU3gCaE>CTe<Bd]:Bd]<CDi?CD]:BDQ7ATI5nTP1BDKjB0M4@d=2
@D10?oi2o447@3ln?3`n?d3iAB19B4E3?c`j>Chn?cm1@TA5?C`j>3He<c<l?Sdk
>SPg=SKl=@Ld=3`l>cXj>Ohh1STk?3dl>SWi=P<d=STkoSd8>dH]7B8_=3HioS8:
<Bl/:RPZ;30d=cWn>PTk?3i0@T=3B4I6oTGnA0M6BTi@DE1=AoY614U=DDm:oTH=
AdE5ATQ;CU1;Bda=CTkgCoU@1T];C4e>CdohD?iB15=CE5EEnE@8DE5BDeADEEEF
o5L@F5QEEUQIFUUHEeUIFUYIEUCnD?iA4Tm<BdQ9BDY;C4a=BTY9BDQ7ATKiB@M=
C4Y9BDY<COY91DY;CDa<Boi:1e1=BTM7BDa?nDSaBoU604_nC3U:AdA2A4A3@d91
@450@D0n?3Xh=cTh=C8^:BHT:2PW9RDT8b8P7ahL6QTH6ALJ6a`M7alP71/J61HE
oQ<F4Q0?414C514C5QPG514>20`C61XI5A;j51PC4Q0A51LL82<R8R<S92DU8bLT
92<Q820OnBDG:RX[;2d^;Rl^;B/Z:R/];C0^;B`Z:BPXnBL?8R@W:2LT81dQ8R8S
92DU9_TU12XZ:b`/oRgi<?T]5Bh];B`[:RTY;Rd/:RLU92<U9BHW:2Sg:OT/1bXY
:BLV9B@SnB87:2PY:RX[;2ci:Ql/:b/Z:BPX9bPX:BTZ:b//9BDT8b8R8B4P81lO
7QdL7?TK6QdL6aTI6a`M6QTI61PG5aPK7b<R7aLA3PX70_h04@D<3Q@G5A4A5Q`O
7AXG5aPJ7?T>60lB4a4?3a@K7QhP82<W;CE7DUmYLGIfNhWjS?V>dHT7QhN8RHV:
Rh_YR@N7R8R9RX^;S?69oHOmQQ9BP@210840P@210840P@210840P@210840P@21
0840P@0GLG5bLg=dMGEfMgUjNWUgMGAcLg9aL71_nW8XLg=fMgQhMgEdLg=dMGIg
MgQeMGIfMgMhN7UjNg]jN7IdLFm]K6a]KVoiK@M/Jf]ZJFQWIoYS469OGEiOH69S
HeeNH61NFEAAnDhOCDi?Cda6@3a4@d93ADU<Cem^Q9BKViZIXInMViZJViciV`2I
oYX3V9JCTOjF1INHVIVJVOZJnID^TY2>S8^<SHf:Rh^<SHf>SYRIVifNWYfLXZ6Q
X9nNWYfGUiRIVIZKViJDTHn?TICnUPFGV9VIVY[jW@6LW?ZJnIWgVPfIV9RGUYJC
TY:AT8n?S_VC192ATI:BmY?iTO6C09KnU`NETi2>QhV;S_f@3hj<R8B3Q8J8QXJ7
R8V:RX_mS?j=5Xb4Ph>4QHJ7Qh>3Q8B5QXJ7R8N4PGmooX0GPH:2PGmmO7YkNgam
OGinOGelO7]jNGQlnW/HN7QgMgIeM7AeM7AcLW5`L7=cM7EdLW1^L?Yb2gEdM7=b
LG1^IVMZK?i^26e^KFYXIVIWIoU/3FQWIfIUI6ASIFETI6=RoV43H61OG_iM9emU
JVQTIFefJViZHV5XJfMEAd=CIVmdNHfBUiRFU9NIU9BCTi:ATI3iUOVC29NGV9RI
VYZLW?ZM3ijNW9^IV9NFTiBDUIJGUiSgV@fHUiJEUIBBUIVHUIFHW?VG1i>CU9FF
UiNHnID5TiBDUIJFoYL>UYJEU9>CTY2ATiBDTi6@nHh?TY6AT8n>SXf?Shj>SHb;
RoJ=08cnRa2:SHf<RhZ9RHR=SHb:RHN6Q_V4:8J6QHB3PX:1QhJ4Ph>4QXJ2PH1o
OWemO7]mP8:2P7ekNWYhMgEdLg9eoGCnL`5^Koi`0Vi[J_U]56UZJfa/JfUXJFUX
IfIVIFAUHf=RHOaP25mNGEeLG5YIEoiC4eADB4E3@Chf:Qd;20dD7b@U8aDDoQI:
51<A71TD4Q8@2`H51@H720P92AX=10DC6aH=;BLJ3a@P8a`31@X?2@TI;cPoAdY<
CDmCB4@n?45<FF5RHF1PHfQ]LGAeMGIgN7QioWolOQ20PH62Ph>4Q8>4Q8F6QhR9
S?:=nI<7SXnATiBCTY7nU?jEmiKiUOVFnIL9ViZIUiFCTY6GUo^F1iVGU96@Si2@
lIGiU?VAnI?iT@fBTY6AT8n>SXb=SHj?T?fA1I2?SXf=S?Z?0Hj:nXPGQXJ5Q8>3
PX:3Ph:2PH20OgmnOGalOGionH0bQ8>1OgekNGQlNgYiNG]mOg]jN7IcLFm^M7Ac
LG1_KVe^KFe/Jf]ZJF]ZJFQWIVIUIFMYoV/1JVWiIaaVIfY/KFe/K7QRDeYWK6e`
JV]]KFYUH5aPHFEXJ_i[1fY[K6i`LW=doWGnMPUgMgYmPHF6QH>1nGdGQ8R:Qh5l
Ngf4QHB4QXR;SH^;S8f>SXn?nI7iT`FATI:BTiChU@6DU?ZCmi@eUIFFUiRHVIVJ
Vi^LWIfKW9jOWYfKVYVJVibKVYRFUIJGUiJDTY2@TI6BTiBDUI:BTI6@Shj>nI87
UI>BTI6BTiGiT_V?29>AT8j=SHj>R_Z8nHWiRoV7oHQCQX>0Oh:1PH1oOWemP7ml
NGEbKfi]KFaZIV5MFEUGEUABDE1?CDa;BDM6ADA2@T=3A4A5AD=3@D0n?3/i=cDb
<2l_<34`<SHh>3Db<2/_=3Tk?3XinCSn>@Hj?D14ATY:nd_kCP5?CoUB55QIFEYK
G5eMGUeKFUYKGEmQHV9QHOiPnUhAGEMGF5QGEE=BEEEFEeQHFEYNnUl1Hf?kI?UV
nF<GIFATHf9QH61RHV5OGUeLFeeMGUmOH65QnF3iH@MOGeiNGEeLG?UJ1f1QHF9S
I6EUnF<5I6=SHV5PoEonH?iQ3eiNGEaKFUYHDU5@D4m>CDgiB`M=C4]9BD]<COa8
<DM7A44o@40m>C@a9bDP5`l=4QHD7BHR6Q@J82HQ71LG6AhQ5aLF518A3`l@4Q@B
3a0EoQX>6AHD40`;3Ph@4QHI6AHHo1D151Cn4o`Ad@h730`=3Ph?413Y3PL=3@h?
414A4_4>7`l?3Pd=30/;DU9CE5AEEUIGF5YKFeYHF5UJFUUHEeMFnUTNF5IGF5UI
F5IEE5AEEUMHF5UEEEIFEeMHF5UJFe]JF?eF1EACDeAEE_UD1e9ADE1?CTe=nTTA
BTI7B4U:C4e=AdQ:BTQ3?S/hnSLO=SLh>3D_:BH^;B`];c<f>DUHKWj5QHB3QhF3
PH20PH;jP@62POj20h1nNgWnOPAoP861P?UlnGLgM79`KVe^Kfm/KFe^Kfm`L7Yl
OX21PH1oQHB4Ph:1PH1jNW]lO7enOWUgM79bM7MiM7AeMWMgN7SjN`5lO?YmnW`0
NoMl3G]jNWUhN7EdM7=bLG5`nGD4LWAdMGGgMP1enG?aM@1hoWT7MgEbL6U[KG3m
LPm`KVYVIFIXJV=SI6EVIfMXoFWnJQI[HfEUIVMXJFUUIFIVIfQXJFYYIV=QHOiR
5f=TI6=QGeiKG5aMGUiOGeiNGEeLFeYKHOYR1EmOGUiMG?iK3EYJFEQGEUIIFEYK
FUQFn5@;EeIFEEACDU9<CE1BoU@8DeACD4i<C4e=nE8=CTe=C4]:BTU;BdY:BDSn
A`=6ATE4oT<WAD]@CTY;Dea@E518AdiACC/]:CU<EEYOLgQmOWajOGmkNgYjNGQh
MoUlnGX7OWioOh21PH;iO`n0P7imNgYiN7EfMWMhNGUjmg/=NWUhMgMfM7MkNWMg
NWkiN@MeMGIgN7UiN_Ug1GEfMWMhN?ii3WQhMgIeMGAbLgEfMWEcL_U`3gAcLg9a
L71_LG5`L6m^KFgiKoi^06gnK11[KVi]K6]ZJVU^KVe[JVQWIoUU:6MWIVETHf=R
J6MUI6AUIfQWIfIUI6=SHV5SIVQXIV=QH61NGE]JFEQKoE[nF@5CE?iE0U=@CoUB
54i>Ce1@Cde<CDe<BdY:BDY;C4a;B_a90dQ7ATKmABA2@D12@T@j>3Hf<b`P60L9
31DN92@S4a@D5Q@D4@lH4`h<30X5o@0l0@820`<D1`003AD@1bLQ50T>6QdF0046
2P@242D^<STl?3do@C8]9bDZ=D9:BdY9BDaAEUYIFUYKG5eMG_iToF<>I6IWIfQY
JFYZJFYZJfa]kfkiL0M[K6i`LG1_K_iaoW;gLoUbnG?iM0UhMgIdLW1_KWAdng<7
MWAaKVe/KFgbLP1cnG;iK`1anW3iKPi_Kfi^KFa[JfUZJV]/KFknK`E^KFa[Jf[j
K@5^JOYZ5VQXIfIUIFATIFETI6=RHV5QH5mNGUmPn64bIFARH5iLFUUMG5]JFUaN
H5aKFEMDDU1?E5ACDE1?CTe>CDe<Bd]:Bdm?CTe<Bd]:BTa>oU01CdkiC1a;C4mA
DU9AD5U2<cY7C4e@BT]=CDY5@3i4ATY=Coi@1dm@DE=EEeQJoU_nG0UMGF1SIf]/
JfUWnF@GJfmaKVQSHV=WIfIVJ6Y]Kfe]KVm`L75anFkiL0E^KVm_L77hLP5cLoYe
nGHgLG5bLW=dMGEfMWMhN7UjNWQiNgakNWQgMWMhNGQgMGAcM7EeM79`KVi_Kg1a
LW9cL71_Kfi]K6ciL0McLG1_Kg1aLoU`06gjK0Q`KVe[JVY[KFWjJ_U[nFgeJCUW
I65PHf9RHF1OGUiPGeaIEE9?CTe=C4Y6@Cdk@450?S`k>STg=SDc<C0_;R/[;2`]
;Bh^;2`Z:BLUoR@F8b0N7AdN7ahP92HV8b0M5ALL8B<T8R7j800QoR868bHY;Blc
<o/dncP1>CWi?0lm?Sho@452@T=2@3lo@493oT81@D7n@?Xn4Clk?Chn?C/i>3/k
?3dn?Sln@?Xo0D=3ndCiA_U35dE4A4=2@D10@T91?chm?3/m?Cho?d11@OU0nD47
?cln?Sdm?3ci>PM0@D52@dA5AOU31DA3@d91@?dooT3n@@@n?Sdl>ohj1cHf=CDd
<c8bnC07<S4`;Rh`<C;l;D8/;2h`<S<c<2`V8aTG4PP000<710hG5Ph:3aLP7APF
5ATN8A<A40h<2`T92P`>30T:3a@F5A@E51<B4QTL8BL[<38dnC[i>M4g1cDe=SLg
>3TijCL7=SHg>3Tj>S_a=aLh>3Lf=SDd=3De=SLg>3Ti>S/m?Shm>c[n>`@j>CPh
=oTj9cPj>c`l>cTh=cLh>CXk>cdl?Slo@411@D93A4A3@Cll>CLe=3@e=SOj=@Pf
=cPh=cHe=3Cg<0ha<S<e=SH`<C<c<B`W92?j9@PT9BHV8adG4AOn5A<H6alQ<T1G
IVi]KF]/JVQVIFEVIoYV0FAOoUh3G5YGEOiJ0E]LoUgiF_UE=e9@CTa;C4e=BT];
C4e=CTaDE5IHFEUHEeeLG5]JFEUHDU9CE5AEEUIACda:BTa?DDi>Ce1ADE9BlEGj
E05EF?QJ3EUHF5MFEU=BDU5@Cdm>nU<0DOi<0De=mdh1CdojDO5C05KnE`MEDe1>
AdU;C_e@3di<B4A3A4I8@d=4ADI7AdSmBOe:5D93@dA5ATM7@d=4A4E6ATM8AdA1
?con@1I1@T91?cdl?Slo@451@T91@D10?chm?OU35d10?cln?C`m@451@3ln?Ce0
@452@Clm>oTl2cln?Sdl>cXj<c@g>Ohk23Xk>SLe<c<d=?Ti3CDd=3<b<C4`<S8a
<C0_oRh3;Bd/:ohZ9b`b=cDa<SY3=c/g;bhe>3@R510P<ca1AUYOI6ESHFATGEaK
FeYIFESiGOUK25mOH61QHV9QGoYM3eiNG5]IF5MFDeADEEIGEeSgF@eHEeIEEEAB
EEUHEEEHG?UG1e=CE5EFEeMHnED5DeADEEIFoUL>EUIEE5=CDU1ADeADDe5@nDh?
DU5AD4m>CTe?Cdi>CDa;BoU=oU40D?i?44iADE1?CTe=C55AD4i=BdY:nDPXBTY9
B4M6ATE;BTQ7AdQ:C4a>CDa;BTY9B4Y=Cdm=BTQ7AdE4@T50?d;m@Oi00ChooT02
?S/jnSd@?ce0@D92@Cln?cln?C`l>c_n?04k>_`i1SPg=SHe<c3n;F<_<S@g;bl`
<S4Z7aD410P@6R8R8A@D5AHE518@6AD@3Ph<1`810@8310@51AH9004?5a89:B<F
2a0L7aH000<6000972DY;Rl_<38c91dG5AXU<SXk>STi?456B4I5ADI7B4Q9oTom
CQ5=Cdi>Ce1@DE5@DE5BDeAEDe;cD@5?D_Y@1d]<CU1AD4m>oU7nD_MCnE;iDoUD
2EQGEUABD4m>E5CkD`MFE55>CDa=CO9B0E1=nTcjB@5:C_Y@nDhGCdm>CTe<Bd]9
BTY;C4e>C4Y9B4M6ADE4nTL1B4KjB1M6ATE4@d=2@T=3@T91@40o?chm?3`m?Soi
A398AdE3@Clm?40o?Sdm?d53?chl>SLe<c<k?C`j>CPg=SLf=SDd=3<c>SXi>3Lf
=SDe=cWn>`4j>OTg73Hg>S`m?C`jA2/L8c0e=STc=3Hf<bhY9Rla=CPjoS/:>S/l
?T12@d=4@T;n@`Y4A4M:CU9CDU1<A_Y55da@DTm9A4=2AdE4A4I8Bde;Bda=CTi?
CoU>nE05CTi?Ce1AmU;jDoUD=e5ADU9CE5EEEUIGF5QIFUYHFE]LFeYHEeIGF5UH
EeEACTi?Cdi<BTQ8BDU:Bda<CDY:BDU8AdI6nDX7CD]:BDU:BdgjBP5;B_Y<1e1>
CD]:BT]<nDSiBOU;nDOmC5=:AdA3ATE5A4=2@D97B4E2?S/h=cHf=C<_:RHS:RXY
9bDT8b8P7ahL6QTH6ATK71`M7AhN71`J6ALE51<F5A8@3`l@4A0B5QPH5A8?20/@
5ALH5QGj50XC518B4aHI7AlS8o`T0B8So2418R;i9@dX:BTZ:b`];Bh]:bXZ:oh]
0b/[:R[n:OTW3b<T9BDT8R0O8R8S92DU9RKi:04/;?/]nBoi;1L^;Bd/:bXY:B/[
:RPW9RDT9RHW:2PY:R[i:OTZ1bPX9bLV9RDUnB<7:BXZ:b`];Rki;0D];2`[:RWm
:?hYoRX?9bLV9B@S8b8Q8B0P7ahM7OTK1adL6aTI6a`Mo1P>5aLI71lR8R0L6AH>
3PT1oP0a10LA71PB2a<H8Q`I51HG7R4D4a8@3Pd;2``>40h;314F5aTJ7B0T:2hi
@DeFH6I[LXCnR_j;0Xf<S?j>0Y2@S]691hN7R8V9RX^;jHT7R8R9RX^<S8gaR@N:
RXV8R8N6QQ9RP@210840P@210840P@210840P@210840P@210840P@0GLG5bLg=d
MGEfMgUjNWUgMG1bMGMfLVeZnVlAL6maLgAeM79aLg=dMGIgMgQfoWD0M?ic3gMh
NGUhMWAaL6i[JVY/Kg7iK@U/Jf]ZJVUYJ6ATo6<5HUiLG5eMoUh7FUePHV5MFEGi
BamFGfadLfYLDdU5@T=<FVYdQhjGViZHV9VOW9REU9JHV_VI49NHV9NETXn=T92A
TY>DUIJDnYGiTBNIUiFCTY:CU8n@TI:CU9FEVIZMWj2OWYfPX9nNWYfLW9NGV9VI
VY^KnIL7VIVJVibLWIgjV`6JWOZKnIWgV`fJVIRGUiJFUIFDTi:ATOV@09GnU02C
mY;iU?6B2YJGV9RFThn<RX^=oXl?SXf;RXV8QhJ5QH:2PhB5QOj66hN8RH^=SXj4
PX>3Q8F6QX62PX>5QXJ7RHN4PGomOQN0PX>2OgajN7QiNW]lOGimO7akNWUiMg[j
N@EhN7MgMWGmM0acLW5`L6mbLgAdLg5_n6dGL71_Kfi]K6aXJF]/KFaZJF]ZJ6IV
IfQYnF`oJ6MWIVETI6=UIFATHf9QHEmOH65RHfATIfQXJFUZK6i[LVmRGF9OEE5=
EFQeN7f6TIFJVIFCU9JGUiJEU9>BT_VEnI@8UiNHVIZKW9fLnId>W9^IUiFDTiFF
UYNHVIZJmiT=V9NFUIFDTYFIV9FEV9ciU`NBTi>DUIJFUoVE5i>CTY>DUYNIVYVI
V9NFUIF@TI>DU9>AT?V=3i:ATI2?SXj=Shn>SXf<Rh_gS@b>SXn?T92=SHb;RXV9
oHSmQ`26nH@GQXJ5Q8>2PX68QXF4Q8F6Qh>1PH1oOWemoWl1P83nOaMmO7YiMgEc
LWMgMWAcLW5`KVmaLW5_K6WiKBEXJF]/K6]ZJFYYJFQWIVITIfETHf9QH5mOGUiM
G5]JFUeJEe9AD?iB8De9AdI2>C0P5A0>5adR81XG61@E4Q<C71LB410>20@71PGn
13T51Q<<1`TA5A8<6alI4ADP7A443@l821/a?T52A4Y?CTQ4?3m3BE1FG5mUIFAU
If]_LWIfMgMhNGYjnH0APX>4QHJ7R8R4QHF6QhR8RXf>lhgiT`n<SY:EUYFCTYFE
UYRIVibLnIOiUOVDnIH1UIGnU?jC0IJFo9L8V9JETi6@TI:ClIGiToV@nI?iT0fB
TY6AT8n>SXb<SHj?Sof@1Hn?SXf<S?Z=0Hb:nXP6RHV8QhJ5QOj438>2PH1oOWmn
O7]kO7khOaR2PH1oOWelNgekNGIfMgUkO7]iMgAaKfiaoW00Koi^5Fm^KFa[JVUX
J6MVIFASHf9RI6IXJFWgJ1]WJ6Y/KFa[JgIQDe]YKFi`Kfe[IfARHEmWIfY/oVdG
K6Y[K6i`LW=dKg1aLWAeMWMjOH65QH9nn7`GP8B7QH1lO7n5QHB3PhF6R8^;S8f>
SXn?nI3hT`JDU9FFUiRHnYL1UYSmU_jEnI@JUYNGV9VJVi^IVIZKW9fNWinPXJ2O
W9ZHUIJHoYXIVIRBTiBDTi6?SY2ATI:CU9BETY:ATI2?SXkiTPNCTY2?Si2BToVB
oXolT02AoY84THn=RX[jR?V7nHWiR4B7QhR7QH>0OX61P81oOWemPH1nO7UgMGA^
KVm]JVEPG5]HEeECDE1?CDa;BDM6ADA5ADA4@d=2@TM6AD=2@3lm>cPd<Bkn;@l_
<SDh>3Hc<Bd_<SDg>S`mnCP7?3/k>S/m@47lBoi:1TU:Bde>D57hDQ=FEeMHFEYJ
FeiMFeYJFeeOGUmPH?iQ06;jGQ5MFUQFE5=CE5EFEeMHFEYKG6;jHoeUmFCiH`UU
I6ASHV5PH5mOoUkmG@INGUmPHF9RnF3iG`MLG5eMGUiOGoUN1f9RHfAUIFIVmf@5
Hf=RHF1PoEomGPmOGeiMGEaKFU=BDE1?Cdi>nD/7CDa;BDU;C4gmB_i;A4Q1@40o
?Sdm?34a;B<G418D41DN8B8O71XO7A/H6AXK71hM6aLD40h<30l@3``<4AHF5aTH
5a@A3`d;3@lD61dM71TH6?dFoQ;l4M4>1``<3@h>3a0@i`h53a0A4A8Bl@hO4Q8A
40l=3@aBDU=DE5EFEUMHFU]KFUQHEEULGUeIE57jEQ5EDU9DEEIEDe9DE5EFEeQH
FEKnE@1DoU<?EeQIFEQFE5=EEE9ADE=FF?UD2E9ADE1@Cdm>BT[lB@E:ADI6AdOn
B0M4AdY<BdM3?oTe7d19EUiME4Hm<c0/;SI5E5maNH66Q8>2Q8F3OgakOGn1nH0?
Oh20OgejMgEhN7UjNgamO?UgnG<WNgUgMGAdMGIaLW=dMGIgMg]mP8:3PX60Ph>2
PH60OgmjNW]lO7enO_Uj1gMgN7UjNW]knWT1NWgjO_Yl07_gO@elNgYiNGQhMgMf
MGAcLoUboGL0M_Me07CiM_5d2WQiNWYhMG5^K6e_oW4?L6m]K6]ZJFQWIemOH65R
H_iS6fAUIVQZJfeSI6EUIVMXJ6=TI6EWJ6QYJfUVHf7mH1=RI6ETHEiLFEUJFeaM
GUmNGEeLFoiJ05ojH1MOGeiNGEaKFeYJFEQGEUIEF5UJFUUGEE?iDAMDE5=CDU5@
D4i?DE9CDU1?DE1>C4a=CToiDSm>CDe<BdY:BD];BTY9B4M7ADE6AdQ9BTY=CTi?
Ce1BE55HEDQ3B4Dk=c<kCU]NHfagNh1oNgUjO7inOGakNWUinGciN`MnOWn0PH:3
PoQo3WimNgUgMWEgN7QiNW]lO?Mk3GYiN7MgMWAgNgYgMgYnnGT7M7EeMWMhN7Wi
MaMeMGAeMWQiNgakNgYiN7MgLW=eMWIeLg;iK`mdLg=bLG1`Kg5aL71_KVe]nFl>
KVi_Kg1`LG5^KVe/JfYZoFWmJ01WnFDGIfMVIFASHf9YIfIUIFIWJFQWIfIUI6=S
oVD1IVKnIAMSHV1OGE]IF5eMG5YIF5MFDeAFEeIDDDkiDPa=CDm@D4m>CDi=CDa;
oTXhCDi=C4]:BDQ8AdM6ADA3@dM5@T0n?d12@Cll?C/g;RTK50d=51`N7aHF518A
40h>5Q4<2PX80P01nP0F3@H10`/?30HE6A<;3aXG2`082P414RSn=1@f>Sdl=S4V
:2`b>Cm5B4i>CDi@E5SnF`ELG5eNGeojI@mVJ6UZJfa]KViZJf]/KFi^oVocK_U`
3fU[Kg9cLW1_LW9cMGIhNGWiM?UbnG7iL`5bL_iaoW01Lg?lM0QeLg9`KVe^Kg3b
LP1cnG7iKP1anW3iK@i_Kfi^KFa[JfUYJV]/K6gnKPE]KFa[JV[jJ`5/JOYZ1V][
JVUXIfOnIPeUI6=RHF1QH5iMGEiPHOUP66=RHF1OGUeLGUaJEeMHFUaMG5YHEE9@
Ce7nD01?oThECdi=C4]:BDY<C4]:BDQ8AdM9Bde>C_M=6da=Ce5BDE1?Ed4c>dU=
CU1?CD]7A491@D]<Ce7nDQQACe1ADeEGF5YEEUMHFU]LGF1SIf][J6ARnF<GIf]^
K6MSHfEXIfIUIFMXJVe]KVm`L75anFghL0IaLG9cM7EenW@1MGOmN?ignGHJLgAd
MGIgN7QfMWMhNGYkO7amOWelNGMeLW=eoWLIMWI`LG9bLFm]K6i_Kg1aLW9cL71_
Kfi]K6ciL0MaL6i]KFi`LOU`0Ve/K?a]06knK`A^K6YYJOYZnFWiJoUZ;VQXJFQV
I65OHV9QHF1OGUiQH5iLFEMEE4i>Cde:AD0n@T91?cdk>STg=SDc<C0_oRh;;Bd/
;2/[<2l^;2/YoRP39R8O7?hK3adP8bHV924N5aLJ7AlR92Gj80PQ9B@T8b@V:B[l
=?dc1C@e=cPj>oPl4c/l?3dn?cm0@d90?cm0@T<o?d10oT40@_Xn4Cln?S`j>CTj
>c`m?Cho@450A?Y3oDGeA?U32DE4A4=2@D10?con?_dm1Shn?d11@T;i@?To1c`l
?Cdn?SlonCh7@T93A4E5ATKgA0E3@d91@43m?odn3clo?Sdm?3/l=cLf=C@d<c?i
<0Lb<C0^;S0a<_d_oS10<S0a<C0^;Bd/8B0L4PH00@D01`lE5QDB4QHH5aLH6AXK
6QLE4@h:20H62@X91PH;40d>414A4Q<A4a@G7B<Y;cCm>@<j>STin3KB=`Le=CHg
=cPi>NLg1CPi>SXk>o4g1S/k>STh=SKn=ADf=cLh>CTj>cdn?Sdk>SLj?Cln>SDb
nCL@=3Dg>3Th=SDg=cPi>S/k?Cgn?P0moS`?@452@T4o?CTh=S<b<S@g>OXe2SHg
>3Pg=cHf=C4anc3n;`4`<?ha1bd`<cDd<2`XnB0O:cA1BDPo<BPK5A@C7RXlA5UN
JF]/J6YYJVEQGUeOHF?jHQ1QGEaLFeUFDe5DE5EFEeQIFOUEnE4WFEMEDe9BDeA?
D55BDeAEDeEEF5YKFUUHFe]JFEUHEeMBDU=DE5EFE_UB1e5ADU=DE5EEnE?iE_YD
0EEIn5/=FUUHEeMFEUEEE5=BDE7jD05>DOi?04kgC@5>D_YDlE8:EUMHF5ICCda:
BdgnC`m>CD]:BDQ7ATE5?cm0@D92oT<KA4E6B4Y;C492@d=4ADI6@D92@dE6ATM9
AdA1?odn5T12@d8o?3Xl?3dn?d11@T50@3ln?CdlnD4G@40o?chm?3do@D0o?Sdm
?3m0@D50?S`jnCTG?3`k>cXi>3Pe=SPi>STg=SPg=C<c=3DfnCTo=C@d<c8a<C0b
<S4a<2l^;R`/;Bh_<34a=3De=SHg>C/h?c`_:Rl/8QhJ8SE2ADYCGV9WIV9PHF5P
GeiMG5]JF_UMnE`8GemPHF9SI69OnEd>G5]IEeEDDeEFEUMHFEYJmeT=F5MFEEED
DUEIF5EEF5ciE`MBDe=DEEIFEoUE5e=CDU=DEUMIFUUIF5MFEEE@DE=DE5=AD?U=
3e9ADE1?CTi=Cdm>CTe<Bd_iC@iADE9BDe=DE55AD4m>CDgmC?e;04[iB1M:BTU8
AdI6ADa:BDQ8BDY=CDi>CDa;BT[nC05=COi<5dY9AdI4@T0oA4A3@D0o?Sdn?d52
@Cll>OXmBcll?d52@T50?d0o?chm?3`k?Shm?3/j>CPh=cLf=C@c<C8`;b`];c8e
=cHc=3Dc:R<G3`P83aPK6aDD5A<B4A8B61<>30`:10030P7n03T10Pl80`D=4@h8
5a/E3A4L6@/010H000/Q:b/Y:bda;RPS61PL8RT_=CPn?Sdn@4A8BDQ6AdM8BDY:
nU0BCe5@DE9CE5EEDE9BDeAEEEACD_AA0DmBnU0?BD]?DU=BD4mBDU=EEUQIFOUD
nE;iDOUC0E9BoU7nD05CDoaD25ECDU1>CDi?D?9B0E1<nT_jB059C_Y@nDdGCdm>
CTe<Bd]9BDY;C4a=BdU8AdM6ADA4nTD1ATKjB0I9BDQ7ATE5oT@=@d91@3ln?chl
>c/l?Soi@aQ6ADA3@T50?d4o?CXj>cdo@3lm>cPe<c<hoST0>?hg5CPg=SDd<c8b
=cLf=C@c<c8b=3Hh>CWg>1/g>3Xl?C`k>D8Z72@b=SLi>3Hd<2d[:RTf=cXloSdI
?3Xk?3i0@T=3?Sdn?d52@dA7BTiBDTm;AdGjA0A8C4m=B?i43dQ5A4=3ADI8Bd]<
CDi>CdoiCOQ@1U5ADU=DEEGiE?aFoUGiE1YCE5AEEUMHF5IFEeQIFU]LG5eNGEaI
EeEBDeGnEaUFDd];C4a;BDM6B4U9BT]<C4e:BTU9B4M6A_U:1d]:B4M7B4Y;nTX3
BdY<C?a=04knC`9>C4[hB?U7nDWiB4A;Bda;BDM4@TE5A4A3@T52B4U7AD90?Sdg
=cPf<bhY9R`[:RPV92<R81lN71XI61TL7QdM71`K6b0O7Q`K6APG6QPD4@kn3@l?
4QDH61HC40X;3Q4C5QPInQ@84aLD51<D5QTJo2@98b<Q7QdN824S9?PU4bHW9bPY
:RX[;Rd[:RX[;BdZ:2TYoRX0:oTW3bHU8b4P824R8b@T9BHW:2Si;?d^mBgi;0T^
;Bd/:bXY:BPXoROm9PHW9bPY:R/[nBWi:0LU9BHV9bLX:?TW1b/[;2d^;Rl_mbd5
;2`[:RTYoBSm9`lX:2LV9RDT928R8B0O7ahNnA/77A`K6ATK71gm6_hK31dL71hM
7QdN7a@F50[m04011a8E61@C41LE5Q<F5API6aTG4a0<2PP82``;20P=4Ph?4aPK
7b8V;C<jA4iEGfYmQ8J6R8R:RhZ:S8j>Shn>Rm:91hN7R8V9RX^;ihT5RX^<S8f=
lHT7SHf<RhZ8R8LB`H40P@210840P@210840P@210840P@210840P@2108405g5a
LW=cM7EeMWMiNWYiMgE^LGIjN7=[I_Y/0fe/Kg3nLR5`Kg=cM7EfMgMhMWIeLg9a
L6meMWMhMgEbL71]JVUYK6manFgmJ`=ZJVUYoV@5Hf=RHV5MnU/7F5aPHf=PG5Si
B1m<GWN;THMfJEMBCU1NMHfLWijKUY:DW:>KUi:=S8f@ToVGoYH=UI>@SH^:Rhb=
SY2@TY3jTOV?0Y>BSoj=<Hj?UYJGV9ZKW9fJVifOX:2OWYjMWIbKVYZIUiNHVIVJ
Vi^JVibNWYbKVYbLWIjOX:2QnYT1V9gjVoVImi/=VYZIV9NGVIVHUiJEUICiS@NH
UiJEU9>BTOVBnIOaTURFV9VIUi>>Rhj?T92>S8Z8Ti:ASh^7PX1oP821PX>3Q8:3
QHN:SHj?Ph:2PhB5QHJ0PH:3Q8F6QhV7Q81nOGenOGn2Ph9oNgUgMgQiNgamOGal
Ng]jNGQgNOQh0gMgMWGnM21cLg9aL6m_LW9cM7=aKfeZJV]ZJfY[JVi/KF][JFUX
JF[nK0AZJ6MYJ?iV0VQZJoU]?fQWIfIUI6ASIFETI6=RHF5NGf1RIFMXJFYYJFa_
KfYUKGIbHEYKE4IDG6j0PWj6UI:GVYVETI:DViZIV9NEU9CaU@RFUiRIVYbMWYgj
WPnLViZGUI>BTINGV9VJVi^LmiT=V9NFUIFDTYFIV9FEV9ciU`NBTY>DUIFFU_VD
oI8CTiFHVIbKViZIV9NGT96CU9BCTI3iS@nBTI6@Shj>SHn?SXj=S8^;nHd?Shn@
TI>DUIF=SHb;RXV9R?j5oXH1QhOiQ3N6QXF4Ph:2PHR7QHB4QHN7Ph:1P7mnOWf2
PGmnOWn1PWimO7YhMGAcNGUgMG=aKfi^Kg9cLVm/JOU]0VMXJ_i/AVYYJVYYJ6MW
IVEXIFASHV5PGeeMG5aKFUUIGeaHDe5?DE9METe9BDI2?BlO30<63QDG7AXG518B
4a@A3P/<3a0=2A8@3@X8oPLg4A<E5A@C5AH65A`F5QdH2PPE3`H7:D=8B4A5BDm<
@CLd?DYFGEiKF6EWJFa^L71aMWMgN7UjNg_nP@62P_j358B4QHJ8RHZ:QHF6QXN8
RHZ=SXj=SOj<nHgiT`n<SY:FUiJDTYJGVI^MWj6RnIOiUOVBnID5SXn@TI>EoIH1
UiOmV0NBTI2@TI>FUo6EnI;iT?VCnI0=TY:ATI2?SXj;S8b=SXomT0B?SXf<S?V;
0HZ:nXP=Rh^:RHR7QhJ5Q8>2PGonOPImO7YjO7ennGonP05oOoin3WmlN7EcM7Ih
OGajMgAaKoQ^5fm_KVe[JVUWIVETHf9RHF5PHVAWJ6QWIoUX0VMXJ_i/<FYZM61C
G6U]KW1dKfMPG5iQHf][KFm_KVe/JV]/KW1bLgA[K6i`LWAfMgUlP8>3OgYgnG/G
NWn3Ph1mOh:5QH>2PH:3Q8^;S8f>SXn?nI3iT`NEUYJGV9VIV_ZG1IJLVYZIVOjH
nI@?VYZKW9bMWYjIVIZKWIjOWofR8inLVINBTiJHVYZIV92ATY:AShf<T96ATY>D
U9FBTY6AT8n>S_VC1i:AShj>Si6BnI<1ShonT?jA292AU9FDT8b8R_Z8nHKaR0n6
QhN6QH9oOH61P7mnOWemoWi4OGelO7]`LG9aKVUTGeaIF5ECDE1?CDa;BDM6ADA7
ATI4@d91@4]:BDM5A491?CXf<Bh[:bX_<CDg>3Hc<Rl_<38e>CdonCP9?Sdl>SXl
?Ci<C?i;oTX7ATM9C4iADeCiDQMEEEIGEeQIFEiMFeYJFeeOG5eNGf5RHf?jGQ5M
G5QDDE1BEEMHF5UIFU]LGFCjI@5VI_iUoVCaHPQUI6ASHV5PH5cnG@]NGUmOGUiO
H65QHV;iH?UM1eYKG5eNH61Qmf<5I6AUIVMWn6DNI6ASHV5QH61OGeiMG5]KH61O
GUeLG5YCDU5AD4m>C_U;1Te<BdU9BdcmCOi>CTm>@Sln?3hn@D8h>CL[7A<C5A0>
520];28F5QPJ7AdI5A@S8QhI5A0<2`X<3P`:2PlF4Q@G61LG5A8>30`?4QTQ8R4M
7A`L6QXI518B4A7n4=4>1``<3@h>3a0@j0h63`l@4A8B4o4>7a@C4a4@3`h=DU9C
E5AEEUIGF5YKFeYHF5=HGF5OFU9=nU<3DTm@DOiC8E5@E5AEEUMHF5UFEUECDU5@
CeEFEeQGEE9BEEAAD51CEUSiE?eA0e1@CdonBPE9BDQ8BDCjA@M2ATY=CDY6@_Tb
7cI8HGEkLF1C@Sdi>dUPN8N:RHJ1OGn7SX9nNGAcM7MjmWh9OG]hMG=bLgAeM_ih
nG?iL@9eM77nKc5`LGQhNGYlOGioO7j0PX>3PX61P81oOWemO7YjNgalOGinOGio
PH5oOWejNW]lOGinOoYg0GQmnWkjO01kmgd=O7akNWUiNg]jNGQgMgKiK`MjNWUh
MgIeM?Ye07CiNO5dF7QjNg]iMG1]L75bLW1^K6YeM7=aKFUTHUaMGEiOH61QGf1R
I6MZJfiRI6AUIVMWJ69SI6EVIfQYJfUVHV1OGf1OHFAUI65MFeQHFEYLGEiNGEeL
G5]JFEYNn5lWGUiMG5]KFUUIF5MFEEEHF5UJFEMEDe1@Ce1?D4m@DU9ADDm?CDi?
D?iB151>CDm>oT`2CU1AnE<oCTe=C4]:BTU;BdY:BDQ7AdA5ATQ;CDi?D4m?DUEE
D4]CG5Q7@44j;3Y2E6IXI6akN7f0Og]gN7Z2PH1oOWakNo5l1genOh21PhB4nH0?
OWelNGMeM7=iNGYkO7emO_Mk3GYiN7MgMWAgNgYgMgYnnGT7M7AeMWMgN7SiM_ed
4gEgNW]nOGelNgYiNG9cMGIfMG=bnFl?M7=cLW5`L6maLG1`Kfi]KOU_3g1`LG9d
MGIfKVi]K6]ZJVWnI_iW0FQXnFDgIfMVIFASHf9YJ6IUIFIXJFQXIfIUI6ASJ6MU
I6AUIfQTHf9PGU]JFEmOGE]IEeEDDeAGF5MDDDkiDP9<C4knD2A>CDi>CDa;BdY;
CTi=C4]:BDQ6ATE5A4=2@TQ6@Chl?3i0BdDooS`=>3@[70T00`/B4aTF4a3n3Pd?
2`P51PT:1`<<2PL40_h1=`/=3`l>3@l@00lF410G4P@33PP0020i>cXf=CTm>RlT
7bHc?dI7A45>D59EEeUIFU]LG5eNGf1PoVHBIfMXJ6UZJV]/KVm`L6][K6a]K_a_
0Fi^oVgiK_U`3fU[Kg=dLg5_LgAfN7YlOWoiM?UbnFoiLPE[K6e^L7;mL`5dM?ee
1fm^KFe^L7=dlW80LoU`nFh0LOY`nFd>Kfm^KVe/Jf]XJFUZJfa]oVh4KFa[JV[i
J@5ZJOYZ3Fe]K6]ZJFUXIfIUI6=QoV05GeiLG5iOn63nH@5PH?iO3f1MFEIDEEMI
GUeKF5EBD4oiCQM?Cdi=BdY9BDY:BDQ7AdI6ADM9C4e=C4ciC@9<CDonDC5?CUE0
<ca9CDi@E4m7@3`n@DE?D59DE5=BDDm@DE=EEeQJDE9DEUQJG5eOHVIYJFEPGOUR
5f5VJVYWI6IXJ6MUI6=TIFI]KFi_L71aLOU]nG07LW=cM7EfMWOjM0EeNgalNg_n
N_Uf3gMgN7UiNW]kMWIgN7YkO7cmOb=lNGIdKg1cMGMgMWI^Kg1`Kfe[JVi_Kg1a
LW9cL71_Kfi]K6ciL@M`Kfe/K6e_L?Ua0Fe/oVgnKPQ]KW5bLFeYIfWjJ_UXlFX=
IfQXIfISH5iRHV5PGeolGTAMGEaLFe1ADU5>BDA1@d=2?cdk>STg=SDc<C0_;S0_
;bd/:bXY=3<b<2h]:b`Z:2@O71TI61dO8bDV924O6ALH6QdQ9BOj80XQ9bHU8b<U
9RLe=OhdoS<7<34c=SPk?Cki?1Lj>S/l?3dn?T=2@3lo@493?Cdn?d52@d?j?Q4o
@3hj=cHh>cdn?Slo@452@DKjA@56A_i5oTCa@PQ5A4A3@T50@3cn?@/n?Slo?Sho
@451@T;i@?Tm1cXk?3dn@411md<5A4A5ATM7n4DCA4A3@T51@40o?chm?3/k@40o
?Sgn?0Lg=cHf=C@c<oT`1S8a<2h^<37m<_hc0c@e<33n;Cd^<38V:BDJ2P800`00
118O81H<310E6ATH510M71PC3`X61@@620H410T=1PP;3A0B4A4?414E72H]<cTj
>O`j13De=3DdoSD0=]8g1cDe=SLg>3Tij3L6>3Pi>S/k??4g7cdl?3Xi>3Lf=CDf
=cLh>CTj>cdn?Sdk>SDi?T90>c<^nC@2<C<doSHQ=3<g=cPi>S/k?Cdo?S`k>STh
?Sm0@D0n>cPh=C8a<C@g>OXe0CHfoSP3=cLf=_ha0C0`oRoi;RX[;c<f=S<_:a/K
7A/M6adK8C5<GVIJBc`W8QhP;TEMK6m^JfIRI6aaI5mKoUDIFE]PGf1OH5mPGeaJ
FUUGE55?CTm@DE9DE5GiDOU?0U=BCoi=<Di?EUIGF5YKG5]FEUQJFe]JFEUHF5MF
EEEDDU9CE5AEEUIEEUMIFEMFEEADEEIGF5QInE7iE_YD0EEIn5/=FUYIF5MGFEUH
EeIEEECjC@Q;E59AD4m>CDcjC@5>EOYGlE9GEUQIFEMCCT]>Ce1@CTa:B5=BDDm;
Ad90?3dm?Sm0@44o@494AdY;CD52@T=4ADE6@452@dA5ATM9AdA0?Sdm?Sdo@T=2
?c/i>c/l?Cm0@D50@3lo?Sdl??M05Clo?Sdl?Cm0@3ln?C`l?cm0@D0n?3[i=`Tj
>CTh=cHe=CHgoST4=cDd=SGn<`8e=cSi>Sle=3@c<S4a<38b<C4`;bh^:b`];c8d
=CHg=SHi?3`g<SY3?bhW:24C8BTkCDm;Df9OI6MVHUiOGfARHF1OGEaLlEd8GUmP
HF9TIF=PnUh?G5]JEeECDU5GEeQIFU]KG?MI3EQGEUEEE59EFEQEEEQLnEL7DU9C
E5EEEUKiE?eB4e=EF5ULFe]JFEQGEe1ADeADDe5@nDd?DU5AD4m>CTe?Cdi>CDa;
BoU=3e=CE5EGF5UIDE5@Cdi=CDcnBOi:0D];nDPgBTY9B4M6ATE<BdU8B4U;CDe?
CTe<Bd]:Cdi<Bd]<CTm;BTU7AD91@4I6A490?S`k?Sm2@d8o?3Wj?@<o>ci0oT8L
@3m0@3ln?Cdl?3ln?C`k>STh=SHe=C@c<S8f<Bon:`/_<Slk=3<d<bl[8Q?n01L6
3A0F5A@A3`lB4`d:1`P;30T53P`91PCn0cL=3a4A40lA4P8A618B6A@400P2000G
<38_:BPZ;b`Q5@hF8blf=c@a?T12ADM9BDQ8AdM8BDY;BoiA6E9BDe=BDe5BDeEF
EeMBDU=CE5EFE5=BDU5AoU3jD@5?D_Y@3dU;Ce=DDe5?DeAFF5YLGUoiE?UBnDoi
DPE;C4e>D5;mD`5DE?eE1dm>CDe>D5=DlU81D4_jB_Y80DU>nU3iCAI?Cdi>CDa;
BdQ9BDY;C4e;BDQ7ATE4A?U30DA6nTP=Bd]:BDQ7AdI5A4=2@Con?PHm?3Xj?3dn
nD?nA053@oi244=0?3Tg>3Xl@D0n>cPe<c<enSLG>3Pg=S@c<S4e=C@c<S8a<C0b
=3Lh>3LgnCP2=cPjoS`b>SQ0:A`U<SHg>Cdh<2TU9bX]>S/m?cln?C`j>c`n@493
@cXi>cdo@D=4ATU=D51<Ad94nT<G@TM;BdQ5AdM8AD=2@D93A4];C4e>CTm?nDgi
D0MBDe=DEEIFEoUDoUX1FEWnF?UD3eMGF5UIFU]KEUIGF5YKG5cmGb=LFEIDCe1C
EEMGEU=9BDY:BDM5A4Q9BDY;C4a=BTY9BDQ7ATKiB`M:BDM6ATM9B_Y;0Ta:C?i=
oTh7CDiADU5=BDKiB?U6lDQGBT];BTU6@d55ADA3@T91@TE7AdI6ADE4>CXk>SLb
;BT];2/X9R@S8R0O7Q`J6API7QlO7A`K6QTT8b8P7QdK6a`J5Q4>2`/:3a4E5aPF
4a4<2``>4ADI6oXD2Q<I5QDC4aDF5bDUoR@:8b<Q6aXL7b4T9ROg9ADV9bLX:BT^
;B/Z:R/];BPV9bPZ:b`/nBL?:2DQ7QdO8R@U9BHV9bPY:OT^0Bl_oRkn;O4[22h]
;B`[:RTY9OhV2bLW:2PW9bPY:RX[:oTYnBH78b@U9RLY:B[g;0D];Bh_<33h;Qh]
;B`[:RXY:BPX9bHU92@Y:BPW9RDU928R8B4P7ahNnA/67A`K6ATK7?dMoQh>7alJ
6aTJ6ahP8aXL6a83o00n1A8O81H;2`hB5QHD40dM7QXE4@`81`H82PP61P/>1PP=
4ALI7b4S:Bhe?dUCHGN0PX:3QHN9QXV;SHj>T8j;dXT7QhN8RHV:Rh_XR@J:RX^<
SHf>lHT7Shj>S8^:RHPBEX40P@210840P@210840P@210840P@210840P@210840
1fa]KW1bLgAenWP2MgEeoWH@M75`KFa/JfYYJ6U`LG9cM7CnM@=dM7=coW8OM7Ef
MGAbKfeeMGAdLg9aL6][KFi_KVe/IfU[K6e/Jf[nIOiV@FMWIVIWJ6QYJVUSHF1N
GEaKFU]LG5eNGf1PDE1=BdY;C4e7D61`Nh20OeYKIGV?W9bGV9ZMWIZESh^@TYFG
UYB@S_VE49RGU92<R8J4Si2ATHn=RXZ<nXgiR0f<SHj@TiFFUiRGUYFCT_jA0Y>F
V?jI3iRIV9JEUIJHVINHVY^KVYSnU`fHVIVJVi^NWYfLViZJVOZL29^MViZIV9RG
UoVI1I^KVYVIV>nG1iZIVINFUIBCnHl0S_j=0hjATiGiUoVB1hV:Rhb>Si6AnI;n
S_j=6Xb<T8n?SXf<Rh^:RHR7QXF4Phf:QX>3Q8J7PO9o4H:2PH1nOGakNGf1QHF1
OGUnOOik2geoP821PX>3PX5oMo9f1W9bLgAcLFohKAI/Jfa[K6]/JgAaLFm`L79d
Kfm^KFa[Jo1Z0FEUoFH9IFEQHfMZJVQUHoQQ5V9SIFIXJFYPJFiUDdQ8CVA^O8N<
T9FInID7WIZET8j=SXoiU@NBTY>DUYNHV?ZG49RIVYVIVYfOXIZIVINFUIBCmi/<
VYVIV9NGU9FEUYNHV?RInIL7UYFDTi>DUIKaUoVE1i2CUYRHUY>@nHd?U9BCTY6A
T92CTY2>S8Z8QoV;n90>Shj<RHN6QH>3Q8F7R8V9nHH9R8Z<SH^8Q865Q?j20hB6
QX?jP_Um3gYnP7eiMWQkMWIeM7=bLW7iK`U/K6e^L75bLVUYoV[nJ`i^KFa[JVQW
IVMTI6=RHF7nH1YOGUeLG5]NGEaHEE9?CE=ADDi=BdY8<S4/7@[n16lB30H62a4D
518C4a@E5QHG7b0W<c`k;R8D71lG3a4K8aLB3aDN8AXA3@X83QleBUAEDTY0>C@a
<da>DEAHG5mPJ6Y]Kg5bLG5dMGIhNG]lOGMhNWanP8:3R8N6QHB2PH5lPHR>Shb7
Q8Z;S8f>SXn?nI07U9>BT92BTiCiT?RJ1YVIV9NFUIGiV0NNWI^IUY>BT?jF0IFE
oY@>TI:CU9FGV9REU9BCTY6An907TiJIWIjMVi[nU?jE0IJFlIGiToV@nI?iT0N?
T96BTiBEU_Z;48Z?RhV7QXJ7R8j=S8V7QHB3nH7iOoii0GYjoW/=MgMhNG]lOGil
O7]kNWWnN0AgMgIeM?ec179aL6m_oVh@KFa[JfYYHVAXJfa[JFQPHF?nIFUSHV=T
IFMYJfa/IFEWJF]]Kg5_FTiIJW1^KVQWIV=QGeiLIfQZK6e/Jf]XJg1dMWIeLg5_
KVmaMW]nNg]lOGioOh1mOWioP862PXJ4P7ejNGQiQ8J6R8V:Rhb:Rh^<SXn@T8^9
QHB6S9:GoY@1UIGnUQ2EUIJGV9VIVYFGVI^LW9^IVOZGnIT7VYZKVibMWYkiV@NN
WYfMW9^JV_VE7iJETi6?SH^:RX^<SHj@TI6EU9:ATI:DUHj>Si2ATI:BnI3iToVB
nY01ShojSOV83h:3Q8F6R8V9SXf<RhZ9R8SnRPB9QhB0O_Qo7WinOGakNgY_L7Ai
NgAXGEUGF5MEDTm=CDa:AdE2@3oi@Oi3EDA4ADE4?CXh=C8_;B`[;S8e=C@b<Bh_
<38e>Cdo>3Tk?3`k>CPk>S/l?T95AdQ9Bde=C4]:Bd]<CDi?Ce1>Ce5CE5ACDUMH
F5UJFeaLHF1PGeiMG5eOnV08GeeJF5QKGUmFnUD8FUYKG5eMGUmTnVGhHQIPGEYJ
FeiPHV=UIVMVIFASHV5OGEYIF?iLoU/1FU[iH?URnE/5FEUJFeaLoEd5GUmQHV=S
nFD7HfAVIfMVI6?nGOaN1f9RHF5PGeiNnU/1FU_jF_e=2di>Cdm;BdY9BDQ7AoY9
:DQ3@450@D11@4M3?C<[8A`G6QTG5ALI6adN71XG5aPJ6aLH6Q/J5Q8@3_h?oQ0H
4aDH6APH6APE6QH@2PX<40dM7B8P7ATI6_hA318C4a4@3@h>414B4aCi40DC4Q8A
40oO3PL<3@l@40l=3?T>n@cQ3PM=CTmADeAEE_YI0UYJG?iM45]HEeACDe9AD4m>
De9CE5EEoUH3EEEDE?iC7eAEEUEDDTm=EEEDE5=BDE9@DUAEEUEDDdi@DU=DDe9A
oT_nC5U=CDa<CDi>Ce1ABT]:B4M6ADA5ATI7B4U:BS/j=cDd=CHg<CY:FVEZJVU5
AU1TNXN7PX>5R8R5P7YfMgYlOgelMgIlOGamO7elOH1oO7QdL6i/MgQiNGMeLW3i
KoUZ3Fi_L79eMgQiNWUhMgEdoW<2MWUkoW`?NgakNGQhNG]lNW]mOWimNoij3G]l
O7enOWalNgYiN7QgnWX8NgenOGakNgYjnW`6NgemO7]kN^mi27akNgUhMgIeLOYb
077nL0=aM7IgnGWiM0M[K6e^L75cLoUdoW3nKaY^KW9aLG1_KVe]IfIUI6=RHF1Z
If=PH65SIV3bHA5TI6=RH5mNGE]OHfMWHemKGeknG0]NH65QHV=TI6=RHUcbG@IH
F5UJFEMEn5<FDU=BDe9CDU=JFEMGEUQHFUEEE5=BDE7`D05;Boe<2D];AdU=D51>
BdWhAaI8BD]<CTm@ATmDBcT^;SA:E69]LWIkOoUk1hB1O7MeM7EfnG`7NGUjNgen
OgoiOPmlO7]kO7n1PgakNgUhMgIemgd<O7]kNWUiMWMgN7UjN_QknGT7N7MfMGEf
MgSaNOUg1g9eN7YjN7EbnFl?MWIeM7=cLW9eM79`KVaZJOU]n74>L6m]JVQWIVAT
IFIXJFYZnFL9JF]]KVaYIF9VIOiS0FEWn6SiH`mPI6ISGeaNHEaLFeYIF5QGnE@9
DE5BDeEFEeM>COi>oTl7DU5@Cdi<BdcnC@=<BdY:oTT=B4M6ADE4A4=2@Chm?3_n
@@U0?clm?R`]:1T6oP1_3@L000D;3@h<3@d>3a0@4ATJ8Bdf=BPL3QHI4@T;5AdA
30T?61/D2`D100DD:ce7Ad8h;RHQ7Qhe=cXm@DE8BE5CEUQJFeYJFEYKGEiPHF9L
GEmQHfEWJFi]K6]ZJ6MWHVM^M7EbKFU/K6e^Kfm`L?Qa1W1_KFe_L77iKOQg1WIf
MGAcLW;iM@MkNWQfLg1_KOic0G9boW4>KVm`LG9dMGEbLG5`Kfi^n6d7L7=fNW]j
N7OnLOib0G=dlG<0LOY`nFgiL?Y]26i]KVm`LG9cM?YY46Y^KF]YJ6QYJW1_KV]Y
IfIUnF?iHOiJ0E]KoU`=F5QIFUaMGUmMGEaLFe[nF@eHF5MFEEADDe=BDE1?Coi>
44e<Bd]:BdI9CE1AD4i=ADI8oTYYB4M8BDY<CU1ADDY:C4i@DUAED3X^>DY@CTi8
AdI3@Cln?T]=Ce5BDE1@CE1EFE]KFUUGEEAEEeaQI65QHV=TIFEVI6EUIVMXJFU]
JfMTHF1OGfMXJ6Y[K6e^K6e]KW1aLW9XIV9QHfU_M?ia0G9boW<=LW9cM7EfMWMb
M7IhNGWnN?YinG/7MgMhN7UjNg_iMPMkNgYjNGQgMoYb87=dLg5_KF]YJ6QYJV]/
KVm_Lg9`Kfm`LW=/K6e^Kfm`L?U^nG40L?Y_nVd1KVkjKoUZ3fAUIVMXJV][L6m^
KFa[JV[nJ`AZJ6EQGoUP7emNGUeLFe]JCe1DFE]DB3m0@D91?c`i=cLf=34_;2XY
nB[n;5@];Bh^;bXX9R<P7A/J6A`P8b<R81hH5aPJ7B4U9b0Q8b@T8b4Q92<T9BL[
;S0a<S@f=SDd<cDe=SLh>CTj>3Tk?Chn?C`l?Cdn?d11@DI5ADA3@T51nD08?cdj
>3Pk?T4jnS/8@411@T=3A4=6nTGh@QI0?CXj>ci0@T=5ATM6ADA3@T4o?CXi>?hl
oS/1>S[i@?U2nC/5>CTj>c`loCd5?Sm1@T=3nDD7@dA6AdM6A4?n?O`n1d92@D50
?chnnS/0??TooC8;<c<d=30`;bh^;B`/nRh2;bh`oBlC;Rld<BTQ5`h810P71@D7
2a0C51Cn4P/E5aLA4Q@E510<2PSn2O/:9@/<3@lA4QPE4@h>4ADI<3Lk?3Pf=CLa
<S@f=cHf=CDg=cTj>c`mnCT5?3/k>SThgcL7=CHh>CTh=SGi=oTehCL7<34b=3Hg
>3Wh?00moSh@?3Th=C@d<c8a<30e=CHg>3Sn>BTh>3Lg=SHg>cho?Sdk>3Hn?Sdm
?3/j>3<c=CHg=SDd;c4c=3Dd<c<`<S;n<a`d=3<c=3De=SLg=3@c<C0_;Rd^;bl`
<C8c<b@R8?hM>1lO6R8c@TiBDe4Z:C=7GFYZIFIXJf]XHeeIF5QMGEiJF5AMFeeK
GE]MFeaKF5A@C4Y8DeAEEE=AC_Q=nDPCC4e>D5=EEUMHEeIEDe9ACde>DE?nE0mC
E5=AD51ADeABDeEFEUECoU83DeADEOeF1EEDDe9BDOUD1eIFEEACDe9BnU@6EEUK
FUUIF>mG25YIFEMFEEAABoY:04WnB0A9C4iAEOYGnE87BDY;C4i?DE7iD_i>oTdI
C4a@Cdm>CDa;BdM6ADA3@T50BTM3@411@dGa?a52@T50?Sdl>cTm@DE5@Cdi@T7n
?`Y1@dA4ADI7AdI5A?8n1clm?d11@3hln3[i>@i1?chm?Cho@C`l>cXi>3S`=`4b
<_dc2C8b;S0d=cLe<S3h;QH_<38c=CHg;CHk<R0E5A/a>dUDFEeRI_YR261VHUeH
EUEFEoUM1eYJFeaNGf1PnUl@GEaJFEUJGEmQFUUIEeIEE5?gF`aJFEUHEeMDEEEF
EeQHn5WiE`MFEEACDeAEE_5GnED7D5=FF5QFDe3iC@mDE5=BDE5@D5=BD4i<BTQ7
nD_hE0iCDU1=BdY9AdM8BD]<CDgiBPU<CU1ACda8ADU8oTH3B4Y<COY?nDX?Ad]=
BTI3ADQ3@d91@3lo?_To2C`l?Ci0@D94?Con@?i13TA3@T50?Sdm?Sdm?3/j>_hi
6CPg=SDe=3<b<Bl^;2d]<c@d=C@c=3@P8Ad>o@0X2P@00PL?518>3`l@4A8B4a/L
8blh=bXN41PK4`/=5alC3P/A6QdF2`;n04<>8SDn?3D/81PB3`dU9bX]<CDh>D53
ATQ:BdY8ATE6B4U;C4e7B4Y<CU1BDUMDDe9ACdi>BDiEFeaIE4i@Ce1ADU9CDoYD
259CD4m=CDm@DOU=n5L6EUIEE5=BD_UE1e]JF5ICD4m=oU<1DU;nD@i>Ce1ADUAE
EE9ADE1?CTkhC@M@DeIJFeYHEoiAoU82De5>ldd1CTkjD?U=nE3jC@Q;B4Q9BT]<
CDkj@a14Bd]9AdI6AdQ>CDa9AdE4@oU1nCon?@4n?_ho3C/k?3do@452@40o?chm
oS`=>c/j>CPg>3Xl>cXi>3Sn=a0f=C@d<c<a=3Pk?3/i>30a<ohe@C<b<c@e=cTk
?3`e=CLi>cdo?c/S5b8c>CLg<C0_;2XX9bHf>3Xl?C`k>cPk@4A6ATE2@3`k?3i3
B4]8B4U:Bda<Boi694M8BDY:CTa8AD91@3i7ATI8BDY;C4Y;Bda>Ce1@B4I2@D=9
CeCnD@5BD_iC3U9BDeAEEUIGDUAFF5UIF?QGnET7EeMHF5UJFe_iEPMKFeYJFEQG
EoYB851?CD]9AdE3@T93A4E6B4U9CDa:BDU:C4e6ATM8BDU:B_U8nT/1C4gjCo5=
nDP?@T=4ADI8BDU>CDa;BTU8B?i>14e;B4A2nT<QA4I7AdI5A4A3>3Tm@T@m<BLZ
:R/Z:2DR820O7AXH5A<D6?XJoQ`17Agn7U0L6QPE4Pl=30/>4QDE518@2`/<3Q4E
6A/D5ALH61LE4aHC51DG6ahP8B8T9RHU924P7QlP8B8R8b4R92HW9bHU9bPX:BX[
;2`a<30_;Rd/:b_j:@LX9R<Q8B@W:OTR1bLW:2TZ:R/[nBkh:aHY9R<S92LY:b`^
;c0_;Rd/:bXX9R<R8OhUoR@18b?i:OT[nB@58R8S92DUoBH59bPZ:b`/nBh7;2d_
<30_;Bcn9_`W1b/[:RXY:2LWnBCi:_dM2ahN7alK6aXI6APG5oHI9A/K7AlO9RDN
5`h70@061`D51`X>4A8A3`h>418D4A@F5aHB3P`:oP_n32P;20T;3Q4G6AdV9bHW
:Bhc?fQdNgekO7j3OX>8S8n@THj:RHV;S8f>SoV;1Hj=SHb;R]n91hN8RX^;RXR7
nHWiQn694RN10840P@210840P@210840P@210840P@210840P@2100M/KFi`LW=d
MOYh0WMfM_ig77EbLFe/K6]ZJFQYKg5aLW=dMGEiN7IdLFm^KG=doWHBM79aMGEd
Lg9aLFm]KFi_KVe[J_eUoVH2IfEUoVCnH`AUIFIWJ?iY3F=PGeiMG5]KG5aMGUmO
oV0KGEUDCdY7AE5BDeEHFeiPKgR4SiJKWj6LViVGUOjD1iJGVIVHUI:?nI<9Shj=
RhR6QHB7R?j90hN5QHCjQOV84hn?TI>EUiRIV9NFUIBCTY:ATiFGoYP?UiNFUI>C
UIJGUiRJVi^JV?jG3IRIVIZKVifLW9^JVIRHnY`8VijLViZJVIRHnIT5Vi^JVIVH
kiL7VIVHUiJEU9CiT0N?SXf=SY6CUOVBnI7nS_j=0Hb<nI;nSP:=S8cmRaJ:RHR7
QhJ9RHR8QhN6QXf;QhB3PhB5PO9o88:1P7mnOGalNWb1Q8B1O7YnOG]iNGYkO7io
P8:2P7mmM_YenGH6LW9cM7=aKo1]3Fi]JfYZJfe^K6][JVUXkfL9IFIVIfMVIVET
IOiV0VESH_UQ5f1QHVAVJ6UZHFEWH5IBEUa/MX:;Si:FVOVE1iZGU92?Si2AnID7
TY>DUIJGV9SjU`:HVY[nV0:JW9gnV`BJVYVIV?jL0I^KoYX?V9RGUiJEU9BEUYJG
V9VJV_VInIL6UIBBTI6BU?REnIKiT`NBU9JHV9JDT_V>3iBCTi:AT92?TY6@SXb:
RHSiS_V?1i6@Shf;RHN7oXD1QXKnQoV648R9Rhb;R8B2Q8>1P862Q8B1nX3iO@mj
OGmmN7IhNgQgMWEcLW5`nFl7K6e^Kg1aLW;mJoeZ3Ve]K6]ZJFQVIfATHf9QHOiP
7UmNGEaLFeiMG5YHE59?E59BD4m<BdPi=S<V6Pd91Pon2Cl?3`h9414B4a@F5aLJ
7RH_=SD_:1`e;`hD>3@>2ADV<BlS50`?30T=6bhnBE5;@CPd>3e1DUAFFUiQI6EX
JVe`oW8DLGAeMWQjNgemNW]lOX22Q8B6QXF5oX@?Ph:5RXf=RhR6RXb<SHj?SoR@
1iFDTY6ATYBEnI;iV0NJVIVHUiJEUOVF29^KVYRFUIBCUObD4I>CTY>DUIJGV9RE
UIBCTY:ATOV@1i:EV9^LViZHo9GnU_6EnI;iT?VCnI07Si2ATY>DUIGjSA2<Sh^9
QhJ7R8R<RhZ9R8J5QOV3nH7mN_ek3GMhNGYkO7emO7akNgYioWP4MgMfMGCmL`Ab
LG1_Koi^Lfe/Jf]ZJFAUJ6Y[JVMVH65SIFETHf5SHfEVJ6Y[K6EVIfU[KFm`IeM@
GVm`JVQ[JVUWIF=QH6MXJVa]K6][JVe`LgEdLg9_Kfi`LgQmP7]kO7enOgn0OGin
Oh21PX:4PWmlNgYkO8F6QhR9RX^;Shn>SXf=oX`6RXV9RhnCU_fGoIH@UIFFUiRI
VIZEUiVKW9^JVIWjUoVI1iZJVibMWYjOnI/7WYjMW9^JVYWiU@NFUI>AShj<Roj=
0Hj>oXl?Ti:@Shn@TY>>Shn@TI:BToV@lI?jT06?SoZ=nHX5QXJ7QhR8oHT2RXZ;
o8`5SHb:QhB2mglMOWelO7]kLW9dN7YgKFAMFUQFE59AD51?CD]8ADA2nD?l@Q=3
@d8l>SPf<c0^;B`^<C@e=38b<Ohb6S@g>S`h>C/l?3/i>3ln?C`m?T12AdQ:C4e<
Boi:0d]<CDgnCQM?DUAEE5=BEeQHFEYKG5aQHF1OGeiMGUojH0QTHE]GEEMJG5Kj
E@QIFUYKG5eNGfCjIOUR5f1OG5]KGF1RGf1RI6ASHV1SHV5OGE]IFOeLoE/5GemP
H65Qmf;iG0mMGEiNGf1QHEeNGf1QHV=SnFDGHVAUIVIUI69SHf9QH5mOGV9RHF1O
GUiMnU/1FUWjF?e?oDknCOe<04_jB@58@oY17dM5?cTb:bHS8AdH5ADF6AXQ7adJ
6AHE51TK7AdL6AHDoQ7m40@A5QLG5_hG4QHE4a<B4a4A30hB6b4O71/K5ACn5@XC
4Q0?3a0@4A4B4_T@1A<B4Q4@3ml>1``=3a0@3`d<n@ki3>4>1de>Ce5CE5EFnUT2
FU]MoUh:G5UHE5=CDU5@CdknDPiCE5EFEUYIEeEBD4m>DeCnEPMDDU5EEEACD_iA
1e9DEEIEE59AoDcnC@9>Bd_nB_i95D];C4e>CdmABTY9B4M6ADE6ATM8BDWnBQ]7
@chi=34_>c`m?d95B4]JHfmjPHJ:S8N6Q8:0oWl7OWn1PH1mNWOiN`UgMWEcL6i]
K6m`oW42Kfe[nFOiJQ=aLG=eMgUjNgYiN7MfMGAdLgIhN_ik3gYjNGQfMWQiNWYk
OGinOG_nNPekO7amOWikNWYiN7MfM_Yj27]nOgimOGakNoYl1W]mOGakNg[_N@Qk
NgYiN7MfMW;jL`MbLG1`LGAfMoUdnG?nL?i_0Fi^nGCnL09_KVkmKAI/JfYYJFQV
IVEUI6ASHfYXI65PH65TH?9Q86ASHV5PGeiNG5iSIVISGUaOGUaJFU]LGEmPHF=S
HF1PFoYLnEd6F5QIFUUGEOQCnED=EUECDU9CEEIBDE5@Cdk_C@U;C4a=CDa<BdY;
oT`2BdU8nDLGATM8BTa>Ce17Bde6?3Pl@U9LJ75eN7aonG/7PGikMgIfMgSiO0Mi
NW]lOGioOoUn0GeloWX2O7iooWd4O7akNg[nOP5mOOil3gYjNGUhMgIfMgQhNGYk
O7ciNoUi1WMfM7=cM7KhMoUhnGD7M7IhNWYhMWCiL0mfMGEdLg9bLGAcLW1^K6]Z
lG07LW5`KVaZJ6SnIP5WIoiXnFL>JFY/KFaYIF=UI69QHV=Un6KiH`mPHfESGUaN
HEiMG5]IF5MFnE@8DE9CE5EFEeM@oTomCPMADE1?CTe<C?i=0da;BT[nB@i8AdI5
ADA4@d90?Sdl?47n@4lo?cdo<c<]8Q@90P4710031PT40`X;30d>414A51PP:C0_
:B8F;bT83S8^20<?82/Y7@h31P<0114Q<C]1>BlU8B<X;3/m?d=7BTe>DE=FFOiK
55YIFU]MGf1RHUmPHF=UIfUZK6a[JoiZ3fUXJg1cLg5^Jfa]KFi_L73hL@MbLFm^
KVmaL_U_nGD7MgIfMGAcLW;iL`QhN7MeLg9aL7;lLA5`L6m`LG9cM7EeLW9aL6m_
KVkiK@M_LWEhNGQgMOab0W=cM?5c073jKoU]nG3jK@Q^KFi_L75bLg?jJa1/KVe[
JFQYJVY^KFa[JVQWIoUUnF?mFoeL3EQIFU]LGEiNGEeLG5]JoUT=F5QGEUEDE5=C
DU5@CdonCWe=C4];BT]8BTe?D4m<BdE6B4Y:BDQ6B4Q:Bde?D55:Bda>D59DE4Pg
<3i?D4Y8BdY9AdE3@D9;CDmADU5@D4mBEEQJFEQHEEEDEUUNHfIQHF9SI6EUIVAU
IFIWJ6UYJfUVHf9QHV9XJ6UZJfa]KG5aL71_Kfi^JFMVIVQ/L7?mM?ec479bLgAe
MWIgLWAfN7UhMgQhnWWiN`MgMgQiNW]kO?Uh1g]kNWUhMgMfnW88LgAcLFm]K6YY
oV/1K6cnK@maL6i]KFi`LFa]KFi_L71anFkhLOY`nVd1KVkjKoU/1FQXJFUZJ_e[
0Va/KOi^1fe]KVe[J6ESnF0NGemNGEaLFe]BDUAHFUM=ATA4@T0n?3/j>STg=C8_
;_P/o2/C;2`]:BPV924N71/J71lR8b8P7a_n6R4L7b8T824S92@S8B4X9bHU9RLY
:c0a<cDf=C@c=3@e=SLgoSPF>C`n?chm?3`m?Cho@451ATI5A4A3@T;i@0Q4@C/g
=CLj?S[j>`Po@411@T=4@dKjAOU25d0o?3/k?D12?d12A4A3@T13@T4o?C/i>Odl
oC/5?cm0@451md;i?0lm?Chn?d11@Cdn?d11@T=3nDDG@TA5ATI5A493@d91@3lo
?T92@D0o?ShmnS/0??TmoCCm<ohboC40<?X^nRlQ;Rhd<R/U7QLB3Pd;1P<31`/?
5QHC4a4A414C5ALG5Q<@3_h;o@X720P72@X;30gn3adB4a@C4a8O9c8g=cDf>3<d
=SPg=cDe=cPi>CXj>c_i>@Dl>c/j>CSO=`Le=SPi>CPf=OTgnCGQ=`L`<C8d=SLh
>OTl0CdnoSlL?CXi=C@d<c8a<30d=CDf=cPi>Cdl>SPe<c8b>Sgn?a8m>cXn?Sdl
>cXj=cDe=SLf=C<boBgn;P8`<3;n<Oh`?c8b<c@e=SHg=3<b<C0_;Rh_;c0a<S8c
<c8_:bHQ71TG8b@U9bX]<30mA59KI6M]KFYWIf=SH69PG5eOGeiKF5GiF@UCDU5?
C4Y9B4]<oTd2BdU8nDGiB1=?Ce5CEEMHFEQGEUEDDe9@CDi@D_iC3e9BDE1>CU1A
DU9CEEIFEE?nDPeCE5AEEUIEE5ACDU5@D?UD1eMGEUEEE5=CnU@6EEUKFUUIF>mG
25UIF5MFEEABC?Y;24Y9B4Q9C4iAD?YBnE7nC_i=0Da<nE;nCP9=C4cmB`A:BDQ7
Aoi63DE5A4A3@dY8A450@453lClO@T50?chm?3`j?454A44l>T91?cdm?Sm0@T=4
ATI4@d;i?OXn1clm?d11@3hln3[i>`dl>cTh>3Tk?3Th>3Lf=Nld2C8c<c@d<c<b
<C;n<`8b<2oi;QL];Rla<cDf=bhb=2dS7b<Y>D=?F5aOHfKjHPQPHemLF5MGF5Wi
G@MJFeaMGUmPH?YO0UeMF_iH0UYLGOiK15YJFEUHoU`1Fe_nFPmHF5MGEUEDE5EF
EUMHFEYJnEWiE`IEE59ADE9Dn5GiE_UC1e9DEUQHEUABnDh?E5=CDU5@D4mBDE1>
C4Y9B?U>nE<7EEACDDm=Bd_nB@5:B_i;nDX@C4e?D4m<B4I8AdE4ADI8BT_jCOU:
3dM:C4Y5@dE8ADA3@T0o?Sgi?`Pl?Cho@452A3on@Oe03T=3@T50?chm?Sdm?3/j
>_hi3CPg=SDe=3<b<Bl_;Bh]oS89<C0_<30S8QlF2?h0:0@10@<;3@`73Pd>3a0B
4a<F6R8[<S4[91Pa:`X@=30:1A4R;B/O40@1oP0G21PX<3@[8AHB4QLK:bd_<cLj
?Ci1@dI9oT/DB4I5ATQ:Bde=BT]<CU1BE5=EDe9BoU47D4mBEeYJF5GmD0=ADU=C
nE@8DUAACdi>Ce5BnDoiE@MGEUIEE5=BD_UC25QHEeECDU5@D_aA4E1@Ce1ADU=D
EEEBDU5@Cdm>C_U=1dmBEEQIF5MEo583De=AC_==0Di=nToiCOU@nTd8BdQ8BDY;
C4e=nTD@AT];BDM6AdQ8C4]:BDQ6ADGi@oU1oCkm?`dk?3dn?d11@D10?cln?Ohl
3C/k>STh=cPj?3/j>CPhoSL3=SDd=?hcCSDh>S/j=cH`<C<e=C@c<C<c=CHh>S/l
=CHg>C/m?chc81TW>3Tc<C@c<S0^;2XZ=SPj?3dl>c/j?D13ADA3@Chl>ce0ADY=
B4Q9BT]<C4_nARA7B4U:BTa:AdA3@T=1B4I7B4U:Bd]?Cdi>CDe<C4U7ATI8C51C
oECmD`eBDU=DEEIFEe9DEUQIF?MGnET7EeMHFEYKFeciF0MKFeYIF5MGE_YB251?
CD]9AdI4@oi50DI6oTL?BdY8AdM8BT]6AdM8BDY:BoU8nT/1C4kjD?5=nDX5ATI7
AdQ8oDT2BTY;oT`7D51AD4i;B4Kj@b54ATQ7ATE5A4@k>ce1@d0f;Rh]:bTW9B@S
8b8P7Q/H5aLJnQcl6ohL3a/J61HC40h=30hA51DD4Q7m3R4@4aHH51DG61PG5A<J
5aHE5QLI6b0Q8bDV9B@Q7adN7b0PoR4G8RDW:2LV9BLX:2TZ:b`/<C4`;bl^;B`[
nRT7;BXT81hP8bKi8PLV9bLX:BX[:oT^nB/G:BPU92@V:B/X:B/];B`[:B`[:RPV
928RoBGm90DX:2TY:R[g:oTU3bHV9bLX:BXZ9RLX:BX[;2ci;QL[;Bh_;bh]:b`/
:bXY:2PW:b/Z:BPW9bKi9?TXoAom7_hMoA`06oTI01On6B<K6adO9B@P6QD>2`T<
2@H10`@:2a@A4@d>2``<4aLI6APE4Q3n3Od<:0T71`T<3a8E5a/N8RDX:2XbCEiX
L7=eNGilPHN<SXn?SXb:Rh^<S8f=nH/5SXf=S8^:ghT7QhR:Rh^:R8OiROV7hHTA
n840P@210840P@210840P@210840P@210840P@2108401fa]KW1bLgAenWP_MgIf
MgMfM79`KFa/JfYYJ6U_L75bLW=dM7]jMgA`KFYYLW=eMgQgMWEdM7=bLW5`o6lQ
KV]YIfERGeeMGf9TIFASHV1OGUeTI6EUIVMXIf9OGeiMGOiL9UeMGUmPHF5UI65M
Ee5;B51;A414CUYRQY:NWiVFVj>NViJBTYFJWOjL19^IUI:@nHonQOj62XN7Q8J8
RHZ9R8RAnY;iUQ:CU9FGV9ZKW9RHUiNFUIFDTI>EoYL@UYFEU9:ATI:DUINHVY^K
VYSnU`fHVIVJVi^MW9bKVYVHV?ZL1i^PWIfLViZJn9T5Vi^JVIVHkiL7VIRHUiJF
UIGhT@J@Shj?TI>DlHh7TY6@SXb:RHSiT@n?SXj=S8^:RXJ5QHB3PX:1oXP1RHWn
RP>=RhR5oX81PH3bOR21P81oOWimOGYlP8:2P7ajOgejN7IfMgMkO7ioOgilNWGj
M?Uf1W9bLgAcLFohK@1^nV`>IfITHf=TIVUYJ6QWIVEUl6@?IVMXJFUXIfIXIfAR
HF1QHOUS5emOHF=TIVQXHEmKFEYQJFmjPXbBTiBGV_RE1YBBTI2ATiCiU@NDU9FF
UYNHV?ZG0iRJVYSnUPJHV9^LW9fMoIhFWIbKVYVHUiJFUIBCTi:BUiNHVIZJVi_i
VOVG1Y>BT8n?T9;hToVFnI47UIJHVIVHUYGiT@nCTi:AT92?Si6AShj<RhZ9nI3i
S`NATI2>S8^:ROj70HJ6mXD@QhR9RXV7QH>2PH1nOWn1PGojO_Ul3gUlOWahMGMj
NWUhMWAbL6oiL1i^KVm`L75bLVm^KFa[JFQXK6a[JfYYJFMWI6ASHV5QoV1mGeiM
G5aMGeiMFUUEE59DDU9@Cda;BT@o>S@^91T@2`T:314>2@H=3PlA4aHG61DL9B`^
;c4c<CL/72U0<@dG9cPi:QL;2@T;3Q@P;3Q1A3lg=3HoBe9JFeePI6MZJfU[KW1b
Lg9bMGIgNGYlOGioOh22Q8F6QhB4QHF6QXN7o8T8R8N8Rhb=SXn?mi07UIBCTY:C
U9GaUPNJVIVHUiJEUOVDoYSlUobBoY<>U9BEUIJGUiRFUIFDTi:Bn946TYBFV9VH
UoRFlIGaT?VCmY01TI;nToZ?1hj@S8Z8QhN8o8WmR?V5nH?iN`EhNGUjNg_mO0=k
NgYioWP4MgMfMGCmL`AbLG1_Koi^1fe/Jf]ZJFMWoVUoIfESHF9SI6ASHF1QHV=U
IfQZJVIWJ6U[KFi_H5ABHW5_If=]K6]YJ6IUHfMXJVa]K6][KFmaLW=bL6m^KVmb
MW]oPW]kO7enOgn0OGinOh21PX:1P7ilO7eoPHF7QhR9RHZ:Ti:AShf<RXZ=SHj@
TI>DUIZJVINFU9>CUIFFUiP;VIVJU9JHVY^KVYRInYOiV@NKVibMWIjOWoNM1IbK
ViZIVONE1I>BT8n>SOj@08onSQ2=TI2>SHf>T96?Si2ATY:CToVAnI?iUOZ@0Hn?
lXd@S8b;RhZ:RHV6QhR:S8f?ShgnSP><RXN5n80BOgmnOGalNgMeM7MjNWE_I5mJ
EOiB1e=CDU1>BdQ6n4D0@O]0DCll>SPf<c4_;Rd_<C<d<c8c=SHd<c<e=SPh>C/l
?3/i>491?c`k?3dmADM9Bda<BdY8BDU:Bda=CDm@DUAEEEACEeQHFEYKG5aRHV5P
GemNGekjG`QWHEUBD59FF5KjE@QIFEYKFeaMGVCjIOUR05knGA=NHFAUGUmQHV5P
GUeRHF1NGE]JFO]L2EeMGUiOH69SI6CiH_UM3f1PHF9SI6AUGemPHF5RHf?iIAMR
HfEVIVESHVIVIF=RHF1OHF5PGemNGEgjF`5JEoYF2E=CDU1?CTe<CTknCoi@nTP1
AdCj@aU7AT=0?3Pe<R/T6a<@3a<F7ahN6aTC40hL7OhN3A`I61DE518A40l@4Q@E
oA@P4P`>51LI5A4:00D@6Q`M7R0J6QTI5Q@B3a8B4A4@40l?nA054a8B4A0?g`h7
30d?410?3@ci3_T=h@h7CDi?DE=DEEKjFC5JFeeNGUeKFEMDDe=BDE1?CU9ADU=C
E5EEG5]HEE5>BdYBDeEGF5MFEEADDe9BDE1AE?iF6eEBD4i<BDI4A4I9Bd]:BDQ6
ADA3BTY;Bda=CTonB@98AdOnARI7AdQ9BT];Cdm<B48l=S<k=Rl[;cU5CG5nRH^4
PXJ?RHN1OWf1QHWnQ0B3PGejN?UgoVgnKPU_Kfa^L75bLG1^nGCiN19eMWMiNWam
OWYjNGUhMgMfLgIhoWX@NGQhMgEdM7EgN7YkOGinOG_nNPekO7amOWikNWYiN7Mf
M_Yj07_nP0=oOWemnG`6NgemO7]kN^mi27]jNWUhN7MgLoUd1W=bLG9dMWKaL0Md
Lg9`KVa[J_Uc3g5`L6m^KFa/J6MWIVETI6?nI@5VI_iW0fYXIF;nG`5PGo9P86=R
HV5PH5mOG5iRI6ARGUaPGU]IEeMHF5aMGf1PGeeMF_YKnEd6F5QIFUUGEOQC05Kj
E`iBDDm>CTmADDm>CTe<Bd_`BPm<CDi?Cdi=C4i=BTQ7ATM7nDTGADE7BDY<CTi7
AD4o@4M?EF1XLWQiNWf0nG/7O7]iN7MhNW_iO0MkNgamOGioOoUn0WelN_ih1WYj
OGinOgomP1IoOWelNgYiN7QgMWEeM7AiNGYkO7amOOUknGT6MGAbLG5bM?QenGSi
L`MgN7YkNgYhMoUc3gEeM7=bLW5aLg=aL6i]K6_iL_U`1g9bLFm]K6]ZoVP1IfOf
IPmXJFY[JVQVI6=RHEmOH69SnFCiHPiOHVARGU]MH61OGUaJF5KhEAACDeAEEEIG
EeABDE1?CDa<D51?CdkkC@=<BdY:oTT=B4M6ADE3@d91@3ln?Cgn@Fa0?cln?cdj
<bhV7Q090@400`H5000720T;3A0A4PlF7bHX:B/]:c4V5R<j:`LA8C8c91450001
10XC7bXa=2dT7b4X=3]3A4I9CE1CE59DEeUKG5]KFU]LGUmQHV=TI6EWJFY[KFYZ
Jf]/K6e]o6l0K_e]0fi_L73gL@MbLG1_Kg1aL_5c1gMfMWEdLg9bnG7nMOado6on
L0iaLG9bLgAdMG=bLW5`KfohKPI_LG=eMWEdnG<0M?5c06kbKOU`nVgmKP5_L?ia
nVd7KVm^K6YYJF[lJoeZnFOiIOUL1EUJFU]LG?eM0eaLFe[nF@eHF5MFEEADDe=B
DE1?Coi>1de<Bd]:Bd]<oTioC4Y8ATM8BDU8ATE6AdQ:C4e?Cd]<CDi@DU=C@C@b
@U5?Ad==C4]9B4I5AD]=Ce5BDE1@DUAFEeQGEEEDE5EHG65UJ65QHV=TIFEVI6EU
IVMXJFUXIfESHfAVIfQYJFY[Jfa/MGAcLFm^K6aZJV]]KW1aLWMgMWAcLG1`LW9c
M7D;MWIgLG=eMgQhMgMhnWWiN`MhN7UjNW]lO?Mj1GUhN7MfM_YboW<5LG1^KFa[
oVh0KOi/46]_KVa[Jfa^Kfe]KVm`L75anFoiL@1cnW;jK@5^K_9_46i^KFe/K6][
J6UZK6i_LG5^oVl3KF]XI_UQ4f1OGeiMG5aKEeEDEeYJEE5;BD@ooS`8?Cdl>SPe
<S0_nBh0:_/Y3RXY:2HT8AlM71/M7b4R8OhP?QhL6a/M7R0P8B<T92<Q8B/Z:2DT
9BHV;S0b=3De=3<b<c<d=CHg=cTj?3ho?chm?3dm?Sm0@D57AdI5A4A3@oTo24M1
>C8`<SHj>_Xk23lo@451@T=2A_Y5nD80?_hm4ci1A4Dn?d52@D0n?D91@3hm>cXi
nc`9?Cdn?Sm0@T=4A?U2nCd?@411@T=4A4Do?d11@D93@oU55d93ADI6AD=2ATI5
@d91@3m1@D0o?chm?OXk03ci>`Th>3Le=3<b<C<coSCn=OX]0Bh^oRom;QTa<2dZ
9R8N7QHA1`4000@951DE518?2`TF5ohH<QHC4Pl?3P`;2PT71PH720P92`/72a0E
5a@@3PdH9Blb=3Hi=cPi>STh=S@j>cXj>CTh>?Ti1C`k>cXi>=lg1cDf>3Ti>3He
nCOi=^4g1c0a<S@f=cPinC`^?Cho?chl>SPe=3@c<S4`<3@d=CHf=cPh?chk>3@a
;Rhi?3i0@D0o?Sdm?3/k>SWl=b4f<c4_;BXW9BDW:Rd`<C0_;B`[:S4a<S8c=3De
<c8b<C0`oRl^<30a<S<d=3Ld<BdW8A/H81/D41@N:S9BGFYZIF5WKVYVHUeNH6IX
HV1PGeeIEUCiDoi9oTX9Bd]8BTa=CTe<BoUBnEHBDeAEEeQJFeaHF5MGEUEEDTe>
D?iB455@D4m=C4a=Ce1BDeEFEUECoU8=DeADEEIFEEADDe9AD53iE0IIF5QGEUEE
nE@6EEUKFUUIF>mG25UHF5MFEUECCOU<1d]:BDY<CU1<lTh7DU5@CTa:BDSiD@m?
CTi=C4]:BTI5ADA3@T91oTD1ATKnA`=:B4E2oCoa?Qm1@40o?Shm?CXl@492@3`j
@d4n?3Xj>c/o@493@d90?oTlnSh7?cdo@450?Sch>_Tl3SLf=3<c=3Hg=SDe=3<b
<_0a3c<d=CHf=C@c=C@a;bh];Rki<1L/;2h`<C<e=Bh/:2HW;SHlAdmIGf1QI6Oj
HPQPGUaJFEQIFeciG@MLG5eNGUmPH?YO0eeMFUSnEPIHF5]LG5eMoEhFGEaKFUUH
EeIFEEACDe9BEeMHFEYJFe_iFOUG1U=BD4m?D5;hDoUFnE47EEIHFEUHEUGiD@mC
De9AD51?Ce5ACdi<BdY9nE3iD`MEEEABD4m>COi;0DY:mTT@Bda=CTe;BDM6ADA2
@T=5AdWjBoU93dI9BdU5@TA7AdI5@d4o?Cci@1hn?Sm0@452A4=4@d91?chn@T91
@D0o?chn?Cdl>cXjoSU5>3Lf=CDd=C@c<C0^;B``<C4`;bh];B/W8ahI4PL10001
10`:1P8;2P/=3a8C514H8BPZ:bd_;C<X62Dl;@TC8c@e9Q<70Oh0=04;5QlT9alE
3Q0F8RTc=3Hi?D13A494AdU;C4]9AdI7BDY<CDi?Ce1BE5EFEU=ADU9CDeADo5H8
EEABDE1ADU=Cn5@8DUAAD4m?D55BlE<7EeIFEEACDU;iDOiEo5ClCoi@3U5ADU9C
E5AEDe9BDE1?CoQ>1TmADeEFEECiD`5AC_==0Di;lTgiD?Y=1D]9B4Q9B_i;nTL7
B4a<BTQ7AdSlBOe8nDGi@oTo1C`m?Cho?oe00clo?Sgn?0dk>cXi>3Lh>S`k>STh
>?hg1cHe=3@c<cHgoSU:=cDc<C8c=3@c<C0a<S<e=cPj>SHg>3Tk?Chm;1dK:cXh
<2`f=C@b<Bl^;CHh>S`m?3/k?Cm1@T=2@3hm>c`o@dQ<CdQ8BDY;C4a;oTHJAdQ9
BTY9B4I4A4E7ATQ7AdQ9BDY:De9ACde<oDXMBde>D55BEeMFE5=AD51BDU=DEEIF
Ee5CEEMHF5MFnEOiF@MHF5UJFU]LG?MJ1EUHF5MFE_YB251>CD]:B4M6AOi804On
AQ15BDQ6ADE6B4U7AdQ9BTY;BoU9nT/1C53jD^U=44a<Bd]:BTU9ATM8BTa=CdmA
oU83D4i;BOY454E7B4Q7ATE5A40n?D13@chi=C8]:?hU2BHV9B<Q7Q/I6Qcj7P0J
nQU@6aXH5Q<A3`h=3a4C51<B4Q<B40l?4A8D51DG61PG5A<M6QPE51DF5QhP8R@U
9B@Q7A`L7AhO820R8bDW:2PW9RLX:2TZ:b`/<S8a<2l_;RdZnRP6<2XR6aTK7oPR
1bHV9bPX:BXZnBki:`0WoRHC9bX];RLX:R/Z:BLV:bXY9bHT8b;k9@TV9RLW:2T[
;2d]nB_i9PlY:BX[;2d];RPX:BXZ:b`/nBhG:b`^;bl^;2/_;bh/:bXY:2XZ:BPX
9bHVnBCi9PTS8b8P7ahM71hNoQon8?THoAL>6A/K7B<R81dK5aHG4`d6oP0;0@<@
3Q0<30H51AHIoQXb61DD4A4@3Pd<2`P61PL:30d@4PhF7R<U920W<T=BGVAZLWUi
P8J;Rhj>S8n=S8b;RhZ:nH/5SXf=S8^:ghT7QhR:Rh^:R8OiROV8hHTAl840P@21
0840P@210840P@210840P@210840P@2108401fa]KW1bLgAenWP`Mg9bLg=bL6i]
KFa/JfYYJ6U^Kg1aLW9cLgMfM79`KVa[LG9eMgUiN7QcLg9bLG1_K_ia7G1]JVMU
If=NFUULHFATHf9PGU]JFF9RHfAUIFIUH?eNoEd^GUiOH65RHUmOH61NFeMEAdE5
C5Y_Pi2AUifLUY:CUYVHUYFFVIbOWYfKVIJBT8kiS@^1PXB6RH^=SXb>TI?mU02P
nZ7iWPVHV9VJVibMWYVIoIP4UiNCU9KnUa2EU9BBTI2@TI:DUiRJVi^JV?jG3IRI
VIZKVinOWYfMW9^KnY`8Vj2NWIfLViZJnIT5Vi^JVIVHjiOmU_VA1i>BT8n@TI>D
nHkiS@N@Shn>SHb;R_V@88n>SHb:RHR7QHB4Ph:1P826QhR9RXb=SHb:R8F3PH1n
Oo9m083lOaYnOWYlOX20OWajOgejMgAcM7AhNW]lO7]jMgCjLoUf1W9bLgAcLFoi
K@1/nFd?IVASHV9SI6IXJFQWIVIUIO5T3fIXJfa/JfQVK6UTGeeNGf7iIAMOGf1Q
HVATIEiHDUAOKWZ1RHjEUiJEUi[iUOfA0i:DUIKiU@6FU_bG09SjU`BHViZGUOjD
89FIVY^LWIjOX9jMW9ZIUiJEUiNFUYFDTi>GV9RIVY^LW?VInIL7TI2>SHf>T97i
T_VEnHl1UiOmV06GUoNB3I6@T8n>SY2@Shj=Rh^:nHoiSPnAT8n>SHb;RhV9R8N5
Q8>3nH@0Q_f72hJ6QH:1OgelOGinO?9k3gQlOW]gM7IjO7]iMgAbL6oiL@5`L?aa
279bLFm]JfUWIoi[oFX7JFMTI6=RHF7nH1MOGUeLG5eNGeiLFeUHEUICDe5@CTe:
BT?n?G8e9QT=2PP93@h;20`;3@lB51HG4adW:RX/=Si18b4l>aXA9SXg;Ql>1@D;
1`hL:Bld>S`d=3Dh@4YEG5iOHFAWJFa]JVa_LG=dLg=fMgQjNgenOh>4Q8F7R8R9
Ph>4QXN8RHZ<RXJ3PX:4Qhb=SXn?T96AnI07UYFDTY:DUIKiVOVE1iZIVIRGUYFE
nI8<UIFFUiRIVYZ@T96AT_jCoYKkU`BFUYFDToNB0I>DniGnV0:GUYK_UOV?nI3i
ToF@oI7jT0b?T8f;RHR8RHZ7QhR8oXT0R_6627imOGalNg]jNOaj1g]kO7akNgYi
oWP4MgMfMGCmL`AbLG1_Koi^3fe/Jf]ZJFYYJ6MVI6=RHF;nHbYQGeiPH69SIFMX
JFMXJFY[K6e^H5ABH6e[IfI[JfYYJ6MVI6MXJVa]K6][o70SKfi^KFmaMGUmPH=k
NgamOWmoP7enOWn0PH:2OWimOGj0PXF7oXSmROj@0Hn?oXhPSi6CUYNGUYFIVINE
Ti6?SYFEUYNHVIVJU9FGVIZJVINInYOiV@NLW9fMWYnPX?VO1ibLVi^JVIRHn9DN
U9BCTI2@Si>CTY2?SXf<Shj=S8b=SXn@T96BTY>DU?VBnI?iU_Z@0Hn?nXgiS`N@
T8n>S8^:ROj:oX/2S8b;oX`3RhV7QOR11820OgimoW`FN7EfNWelN6aUGEIBDUAF
De9@CDY8ATGiA_i043ln?Sdl?3Xi=cDc<C0^;c0boS<m=3/j=c@c<S<c>3Tk?3`k
>CPo?S`k>c`m?T=5AdY<C4];B4Q9BTY;C4a@DE=EEUIEE5MHF5UJFeaLHV9QH5on
GP1MnUh8GeYBBdY>E5QFnUD8F5QIFU]KG5eTnVGiHQMMGEiPHVAVJ61QHf=RHEmM
HF1OGUeLFe_nG0aMGEiOGeiNH65SI6EVnF;iG`UQHF9SHfAUIF5Qo680HoUU1V5R
I6EUI6;lHOeR1f1PGemNGEaLnU/1FUKjE@mGEUECD4i=C4e=CTi?D51AnTL1ATCi
@`=2@T50oSl?=R`Q5Q0?4Q<J6A/J6ADA3OhK31`K6aXI6APG5A8@3a3l4A8@40h;
3Q0C51<A30432Q0D61hSoQ`<6QTE4PlF4a8A40h>3OT@1A<B4Q4@3ml>1``=3a0@
3`d<d@h7CDi?DE=DEEKjFE5JEeUJFUUGEEADDe=BDE1?CU5@DE9CDeADF5MEDe5?
CDaADUEGFEUHF5=CDU9AD4m@EUQHEeAACTa>BTE1@4=8BdY9B4I4@D0oB4Q9BT];
C4e7oDSmAbi8B4U:Bda<BTY;BdU6@T0b<30gAEY^Ngb3RHR2OWn2QHB2PH:5R8^6
QH>1OWYhM_Ue2fUZK6iaLgEfM7IiNoil07[iPoV02GYjNgamOWn0Ng_mNPAiNGEg
NOij47QgMgEdLg=dMGMjNgenOWekoWX=NgalOGinOGelNg]jNGWjNPQkP860P7mn
OGgjO0IkOGelNg]jjgWmN01cnW@7MWEcLW=dMWKiL?U_1g9aLG1_KVe/nG8PLG1_
KVa[JVUWIVIUI6=RHV=TIFIWJFYZJFMUHV1NGEeNlUl0H_aQ6V1PG5iPHV9PGUaP
GU]HEEAEEEUKG5eMG5]JFOYJnEd6F5QIFUUGEOUC05CiF0mACdi=CDi?DE1?CTe<
C4];lDX?C4iADU9ACTaBCdY5@dA5AoU;5dE5ATM8BTY;A3hh>TEDH6M_M7]mO7]m
P?UkoGP3NG]lOOUl0Gemo7h0OoQn0WaiMoif87MkO7enOh21PX1oOWakNGQgNGUh
N7MfMGEiNWYkO7enO_UknGT7Lg9`Kfm`LW?iM?UgnG41NGWmNP5iNOMd3G=bLW5`
L79bLG1_KFe/nG7iK`mbLG1_KVe/K6YZJFQVIFATnFD0IoeX2VMWIV=RH5iMGUmP
lF4?GV9THEeJG61RHEmMFUQFEOUF0EEEo5H8EeMEDe5?CD];oTomCP1?oTd3C4]:
B_i93TQ7ATE5@d92@D0o?cho@Oi01Clo?Sm2?Ohf0bdN40Cn06/20`000`D72@`>
414=5b4T92H`>3/M6cHe50/P=34X6@P000<0118L8RHZ;28Q82<Y<ci5AdQ:CE1B
EEICEEQJG5eLG5]LGEmPHV=TJ6UYJVa]KFmYJFY/KFi_L79`K6UXJ6Y/KVi_L71a
LW;iL@McLW5_Kg5bLoUfnG87MgIfMGAcLW;iK`abLW=dMGIgMfe]KVi_oW3nLo]d
17=cLW5`mfl1L77kL_ie0gAcLg;`L`1]nVciKOU`nVglK_e_nVknK`U]JfYZJfaY
JFYZoV/0K?5X25mNGUeMG5aKF_aK1eaLGEeLG5]JoUT=F5QGEUEDE5=CDU5@Cdon
CPm=C4];BT]>CTe<BdU8AdI7oTPZATA3ADE7B4Y<CDi<CDi?D55BDT4d<T1=BdM6
Bd]:BDQ7ATI;CDmADU5@D?aE8UACE5=EEe]OHfMYHF5RHfAUIFITIFEVIfQYJFEU
I6AUIfU[oF[mJoib0G5aoW0PK6i`LgAdLg9fMWAbL6i/Jg9bLgAeMWIgLG9dMWMg
MWIhnWWiN`MiNGYjNgamOOUl1gUiN7QgMWEenW8PLg=bLW5_KVi]LG5`KVe/JfY]
K6]ZJV]/KFi^Kg1`LG9bnG3iL@1dnW?jK@5^K_Y_nG47LW9aL6i]K6_nK?i]0Vi^
K?i]0faZJ6KiHPEQH61OGUgnG1EHEEIJGEaJDdm7@3`l?T0m?3Xg=38`n2on:A0X
9bLV9bTX9bDS8AlN71dN8?dQ?bDR7a`K6Q/K824S92@S8B4X9bDT92DV9b`^<3<e
=C@d<S8c=3@e=SHj>cdo@40o?S`m?Cho@451AdM6ADA3@d;i?PPo>S8[:Rhd>S[j
>`Pn?Sm0@D52@DKjAOU25cdm?T12A4I8@453@d91?ce1@3ln?C`k>ohl33dm?Slo
?Si0@D=4ADKi@_To2D51@T=3A4E5@D7l@P13nDD6@D94ADE4@_a1oD87@40o?chm
?3cj>`0lnCX??3/j>3Dc<S4b<S<c=3De=_X/0Bd^oRol;PX/;2/Z:BPX7QL<0oh0
20@=3Q0A40h:2?hE31HE5A@C4a8A3``:2@Om1@06oPLA1PT=418A4@l<4a`R9bde
?3TioSX:>3He?3`k>STg=cKi>@Dl>c/j>CSO=`Le=SPi>CPf=M4g1c0a<S@f=cPi
nC`_>CXk>cXh=SDe=3@c<S4`<3<c=3Df=SLg>cXh=S@b<30h>ci0@T91@C`l>c/j
>CPfoSTL>3Db;bd_:bHR8B@Y;Bl`;bd[:2LV;bl`<C8b<c?l<Od`;S4a<S<d=C@_
;c0`;R/W9ALE5A`Z?e=NGF9XIf5MGV5THf5PHFAWJ69QGeeJEUABnE4;ADI8BTe?
DE9@DUEGoUP0EoUQnEh9F5QIFU]LGEiIFOeH15MECdmAoU8@D4m?CDa;Bda=Ce9C
EEIFEE?nDPeCE5AEEUIGEeIEEEACDoUD1eUIF5QGEUEEnU@6EEUKFUUIF>]GoUH1
E4gjC0Q>CD]:Bda>D4cjC_U=1e1?Cdi=C4]:nE0OCdi=C4Y9B4M5A4A3@T50@4=4
ADI7BDY:BDM5@T0n?Cca?@10o3lI?Shj?3i0@3hl>T=1?S/h=cPh?3ho@40o?Sci
>oXn1clm?d11@3hln3[i?@Hf=3<b<S<doSH5=C@c<c8blC4?<cDh>CTh=C<i=S4/
:R//;_Tb5b`/;Bh_<C4b:bDO8B`kAdiFFf9THf9TIoYR0F1JoUT3FUaMG_UM0EiN
o5l0H?YO15eNFUMEoU@PEEUJFeaMGUmPGUeLFUUGEUEGEeIFEEACDeMHF5UJFeaL
nEWiE`MAD4i=CDi@DOUBnEGiC`5GEoeH0EMGme8=DE1@Cdi>D51?CTe;Bd[iCoUB
3eEDDe9AD4m?CDe<BdU8AdOiB01:oD/;BTY9ATE3@D11@TA6lTP?ADU;B4A1@dM9
B4I4@Clm??U10D10o448A4I7AD=1?cdmoT7l@0Hn?Cdl>cXjoST4>3Lf=CGn=1Dc
<S4`;bl`;bl/;BX[:bdW8b@V81<7oP0Q0PP920D81`T;3Q0B4`lI8bHV:38j?AlM
>3LF3B8f<bXK2_h1;0002A<I6adM518?41LQ;3<g>3Xm@495AT=5B4Y<CDa:B4M8
BT]=CTmCE5AEEoiH5e9@DE=DEEIGFEMCD4m?DE5BDE9CDeAEEOYD259EDU5?Ce5B
DoUFnE87EeIFEEACDU;iC`aBDU=DEEIGEde=CTi?oU3nDo]D15=CDU5@mdl1D57k
D_iE1EACDe9@C_==0Di:nTciCOU@nTd1BdWnB?e9nTP<BDa=BdU8B4U:AdM8B?i9
04[aAPQ2@D50@3lo?Sgl?PLo?d10?cln?Ohl3C/k>STh=cPj?3/j>CPhoSL?=SDd
=3<c>CTh=cHd<c8a<_hc:S4_;S0`<S<e=cPi=cPi>S/l?C`/7A/Y=S@`;c@d<c8a
<2l^=SPj?3dl>c_l@18o?Sdl?3i2ATY>D4Q8BDY;C4a;oTH:AdQ9BTY6ATE5ATSn
B_i8oDWnD05?Coi>7da>D5=DE5=BEUIDDU1>C4]BDU=DEEIFEe5BE5IGEeIEnEOg
F@EJFU]LGEgiG0MIFEQHEeIEEOYB851>C4a;BDQ8Ad];BTQ7ATE4AdI5A4A5ATM8
B4U:BT]<C?U:nT/1C57jDo5=nDl7D51?CTa;BTWnB_i;0Ta<Coi@0dm=BdWjA@I6
B4U9B4M6oTDG@Cho@dI5@Sdh<2TU9BLY9RDS81dK6AXMnQon6A0H5aLF5Q/J6ALE
4a4@3Pl@4_dC@1PF4a0?3Pl?51DG61PG5A<J5aDD51DF5a`N82<U9B@R7A/L7AdN
7alS92HX:BTX9bLX:2TZ:b`/<S8a<2l^;R`YnRL6:2<K51<G7OPR1bDU9RLX:2TY
nBki:aLV9RLY:bd_<BTZ;2`[:RPV:RTX9bHU92Cn9@`V9RLX:2LW:BX/;Bh_nB_i
:0TZ:R//;2d^;RXZo2/0;?T^1RX[;Bh^;B_l:_d[1bTY:2PW9RDUnBCi9@lW9RDS
81hM71dM7QhO820QnALB5QHG5aTI6a/M7QlN7ahP81XD2O`05`L82PX91P825ALG
61LG5QDE51<A3P`;2_h76@T:2P`>310F6adL7B0X=D1:DUaYM7EkPXN9oXX7Shj=
S8^9RHSiR`F>SHf<Rh[OR@N7R8Z;RhZ8Qm694K610840P@210840P@210840P@21
0840P@210840P@2100M/KFi`LW=dMOYh6WM^KVm_KVaZJFe/K6]ZJFQYKFi_L75a
LW9_Koi`oW4?L75dMWQhMgMbLW5aL6m^KOia7g1]JVMUJVMQG5]MHVESHV5OGEYI
F61PHF9SHfASGeeMneh^GemPHF9SHeeNGf1QH5mNE5QQKh6DY:fGTXnBUiNBSI:E
VIbNWIbJW9ZHU96?SHciSP^7R8Z=T9>EUY>EV9[lVoZLnID4Vi^LW9gnWP6IVOfJ
0i^KUYOnVA6HUYFDTY6@T96BU9NHVY^KVYSnU`fHVIVJVi^RXZ6QX9nNW_ZL1Y^O
WIbLVi[gV@FKViZIVIS_UofFoIOiTPNEU9:AT96CU?VAnHd7RX^<SHj?Si3gSaj=
RhV7QXF7QXJ5Q8>3PXF6QhR9Rhb<R8R7QXB1OgenlW`1OWklO`:0NgcmOA9lNgmm
NWMdLgAdMgUjNg]jNGIenWCiMPIbLW=dLg5_nFd1K6cjJ`eWIVASHfAVJ6Y[JVUY
J>iW3VU]L71]JFM]JVEPGUmPH_UV0F5QoV3nG`mJEUAJJ7V6SI:FVYZFUIJInID7
SXnATiBEUYKiUObHmiL4V9^JUiGnU1JEUiNHVY^LWIjKViZIV9NFUYZJVIVHUojF
1YNGV9VJVi_iVOVG1i6@SXf=SY2AnI;iU?V?0INGoIH1UiOiTPbATI2?Shj=SHn>
SXf=mXciSOj>2Xf=S8b;RHV8QhF4mh<0Q_f52hJ6Qh>2OgelO7emNo9j3GMkOGYf
LgEiO7]iN7IdlW;nL@McLW1^K6YXIoaZ2F][JVMTI6=RHF7nH41OGUeLG5eOGeiM
G5]JF5ICDe5@CTe;BdA0@D<n<2@K4`X82Q4E5@`:30h@4A<D51dW:RX^>D8d:CE8
<0L<<c`Z4oh4B@P;52@f@3li<c8[<3]6DEQLGUmPHVAVJ6Y[Jfe_LWAeM7AgN7Uj
O7ioP8J7QhR8RHV:Q8B5QhR9RX^;Qh9nOGn2QHf>Si2@TI:BnI07UiJETi>EUYOi
VoVE1iZIVIRGUYFEnI8?TiBEUYRJVi^@T96BTiBEU_bHoYL5V9NGUYFDmi<2UYFE
oI@6UI^JVIRGU^nElI3iToB@oXojT0b?THj<RXV9RX^7QhR8oXT0R_V6nHL9P7mo
OWakNgYkNoaj1WUlO7]kNWWnN0AgMgIeM?ec179aL6m_oVhMKFa[JfYYJVQWIFAS
HV9QHV=SHUmMFeiNH65SIFIWoVTOJV][K6eVFE9LIVQZL6QWIfIVIFESIfQZK6e/
Jf]`L6olKQQ_LGAhO7n1PW]kO7enOgn0OGinOh21PX9noWd4Oh:4QhSnROf82XZ;
SHnATiFFTYBFoYPJUiJFUIBBT8f<RiFEUYNHVIVJTiBFV9VIV9JInYOiV@NMWIjN
Wj2QXOVO1i^KVYZIV9NGn9DNU9BCTi:BTIBCTi6@Shj=Shj=S8b=SXnATI:CTiBE
UO6CnIGjT06?SoZ=nI0GTI6@Shf<RhZ@T8j<RXR6QHJ7RHV8QhF3n88NPH60Ogim
OH1kMWIkOWikLFYQFEACEEI@Cde;B4I4@oU63d91@3ln?C`k>cXi=cHd<c?m<40a
<S@e?C`i=C8a<30h>C/l?3/i>3Ti>3Tk?T53@D=6BD]<Bd]9BDY;Bda=CE5BE5IG
EeIEEeQHFEYKG5aPH5mNGOeLnUd8Ddm:AdU>EEUFnUD8EeMHFEYJFeaTnVGiHPQM
GV1SIFMXJ6GnIP9UHf7mGaANGEeLG5]LG5iOH65QH65QHV=TIFKiH_UQ1f1PHF5R
HfATo6?nH_UU5F1QHfATHf5PF5UKGF1RI6EOGeiNGEchF`5JE_YE1eUHEeEBD4m>
oTclCOY604GiA1@o@411@T=3@S`c:1`F4a@C4Q4C51Kn5@0HoAL:61PI6aXI5Q@B
4A;m4?h>80`@3`/:2Pd@40/920L93aTS71/J6APE4Q0F4a8A40h>3OT@1A<B4Q4@
3ml>1``=3a0@3`d<d@h7CDi?DE=DEEKjFAYJDeEFEUECDE1DDe=BDE1?CU1?D55B
DU=CD53nDOiB<U1AE5IHF5MGDU9ADE1?CTmFF5QGE55>C55>B4=2A4U<BDQ7AD=0
?ci6ATM8BDU:BdI7Ao]8;TU9BT]<CDe8BDY;C4]:BCm3C5Y/OhnHPgikOX>3OWUn
PHF8RXV8QXB2P7aiMgEdnGH;Kg1bMGQkOGikOH22oX<0POUnnGL4OGenOWonP05k
Noel0gemN7[nO15kNGQgMGAcLgAeMgYkOGinOG_nNPekO7amOWj0P7moOWelO?Yj
1W]oP7moOWghO0IkOGelNg]jkgWmN?ei07CjM@MhMgEdLgAfM_UcnFl7K6e^Kg1a
LG;gLAi_KF]YJ6MYJ6QWIVEUI69SI6EVJ6UYIFETHf5NG5aMlUh1H63lH@9RGEkm
Ga9NGF1NFeQEE5EEF5YKG5aKFUUJnU_iG@IHF5UJFEMEnE<0E?UG3E=BD4m?D59C
DU5@Cdm>kTd>Ce=FEU=?CE=@BdI4ADI8nD`1AdOnA_i53d0l>T1>GfacN7b0P7ak
O7oiN`MeMWQjNgamOOUlo7oeOP9lNGOnMQIgNGUjO7enOh1mOGakNWUhN7alNg]j
NOih1WUiNW]lOGgiNoUi1g=bL6m_L79cnGCiM_Ua0GUioGP1NGWiM0acLg9aLG1_
Kg5`L6m_kVknK`Y^KVe]K6YZJFQVIOMT06OmIPYWIfQTHf1NGEeNGo5P3eeQHf1L
FE]OHV5OGUaJF5SdEoiF1eQFE59@CTa;o4h2Cdm@oTd3C4]:B_i934Q7ATE5@d92
@D50@D3l@@do?cho@3`h>CXe9QX@2?h07@@82P<41PP:2`d>3QLQ92@X<c`^8bm2
:P46;CHT3Oh0B@832ALY<S4Y8b0H7BH_=cm3A4Q9Bde?DE=DE5IHFeeNGEeLGEiO
HF=TIF]/K6e]KVi`JVY[KFi_L75aKFQTHfEXJVm_L75aLW=cnG47M7=bL71bLgCi
N?Ub1gMfMWEdLg9bnFl?L75bLgEgN7Q]KFi_L75bLoaeoW@5MGAdLg9amg02Lg9b
oG47LWQgMWEdLg;`L`1^lVgiL?Y]nfknKOY^36m`L6i/Jf]/KFUYJV[nJ`1/nFSi
J@UQH61OGEaLFeaLo5/6FUeMG5aKF_iI3EQHEeIEE5ACDe9AD4m?oThMCDa;BdY;
CTe<BTU8AdM6AdQ8AdA2@4=3ADI8BT]<oThACe1@DE57>C8lATQ:D4Q7AdI6oTD:
Bde?DE9AD51EEECmDaUDEEMJGV9UIfQQHF9SI6EUIVAUIFIWJ6UYIOiT0fIYJfgm
JoeZ2Va]Kg5cMGMhKg5coWDJM7=cLW5_KFYYJ79bLgAeMWIgL75cMGIfMGEhnWWi
N`MjNW]kO7enO_Ul1gQhMgMfMGAdnW8PLg=bLW5aL71_LW5aKfi]K6]]K6]ZJV]/
KFm_L75aLW=clG40LoYbnVd1KVkjKoUb5g=cLW5_KVe/LW9`KVaZJ6MWJ6YZJFQV
I?US7f9QHF1OGUeMH5]FEU]NGUeHE4]3?Sdo@3Xi=cDb<2h]nBl?:bXY:2LV9BHX
:2LU928Q8OdN@alP8R8W924M6QTH620Q8b@T8b4Q8R8Q8R@W:R`Z;2lb=3Dd=3<c
=3De=SLg>c`n@451@3ll?Cdn?d11@DE5A4=2@D50nCd8<blZ9bT^=C/jnS/8?Cdn
?d10@D16nTGi@PPm?T13ADM8B4GnAP95@d7m?a@n?Cdl?3/l?3ho@451@451@T=4
ADKi@_U11d10@D52@dA4o4?n@_U55D11@dA4@d50>3Tk?D12A4Do?chn?Cch>`0l
nCX7?Sdl>SLe=3?n<O`bnR/2;2h_o2h5;BPY:BXZoR/<91hC2@<20`@51`T;3Oh>
01;m4@XB4Q<E51<@3P`;2O/58@@52`X81`T<3a8F5aPF6B8`>SLh>CXj>CLf?3`k
>STg=cKi>@Dl>c/j>CSO=`Le=SPi>CPf=M4g1c0a<S@f=cPinC`I=CHg=cHd<S4e
=3@c<S4`<38b<c@e=CHf<c?n=18e=CHg>Sdo@D50@3/k>SXi>3LeoSTL>3Db;bdb
;bTT8bDZ;Rh_;R`Z9bHU;Bd^;c0`<C7n<?/a;S8b<c@e=SD];2d^;bh];28V;ce?
HW9iHU]HFf1PFeIKGV9UIfIUHf1LFUICDDm>nE0;Bda>DEAGFEYGFEaNoUl0G_UL
nED4Fe]LG5gnGP5IFOeJ0e]IDU;nE15CDE1?CDa;Bda=Ce9CEEIFEE?nDPeCE5AE
EUIJFUUIF5MFE_UD1EQHEeMFEOQD1UEIFeYIFES_EoeFoUL1EDkjC@Q@Cde<Bda>
D4ojDOU=1dY;C4e>Cdm@mdlMCD]9AdI5AdI6ADA3@d92@dA5ATQ9BDE5A4=1?S`k
lC`1?Skl?`90>ccm?A4l>d=1?S/h=cPh>cdn?cln?C_i??Xn1clm?d11@3hln3[i
?0Hh=cDd=3DgoSP3=cHf=Nhd3SHj?Cdj=S@j=c8]:b`];oTc0Bh^oRgn;0lW8b4W
=DICFUmSIfMSHV=VnV88H5MGFE]LGEiNnEglH?MO15eNFUMEoU@FEEMGF5YKG5eN
Fe]JFEQGEUIJFUUIF5OnEPIGEeQIFU]KnEWiE`MAD4i=CDi@DOUBnECiC`5GEoeF
0EMGnE8<DE5@Cdm>CDe?CTi=COI<nE7nDPYADE1@Cde=C4]9B?M704[mB@]:BT]7
AT=1@411@dGbA`m4B4Y7@d12ATU8ATE3@Clom48:@D53AdQ6A490?Sgl@?i11Shm
?C`k>S[n>@@h=cHe=Ohd>3<c<S8_;bh];BX[:2TY:RDS92TV714<1P0010dB4PP6
20X<3@l@41TS9RHZ=Ch`9C54;0<8;cPV3oh0;P@10`hP9bHL5Q8:3QDM9R/_<cPi
>cdo@D=4A4I8Bde>CD]9B4U:C4i?D5IGEeQHoUTGDe5BE5EFEeQHE4m;BTa?Ce=B
DeADEEIFnU@8DUICDU1@DU=DnESiDPMGEUIEE5=BD_U?3e1ADU=EEeQHCDe>Ce1A
DU?lEOiD1EEDE5=BDOM@0U=BD_eA2E9HEeIEE5=BD4kcC@5>Bo9=nE3jC@5;BOe8
oTOjB0a9CDi<BTU9BT]7AdQ8oTT0B_U6nDL9A4=3@T0o?cho?o`n1Se0@3lo?Sgn
?0dk>cXi>3Lh>S`k>STh>?hg7CHe=3@c<cTh=cDd<c8b<C8c<c8_;B/^;S0a<cDf
=ohi7cXk>c`k<R8K9Bla<cTa<30_;bh^;CHh>S`m?3/k@40ooCh@?Chn@DE9C4i?
B4Q9BT]<C4_nAPE7B4U:BTKnA@A7BTa<Boi9oDP:BT]=Ce5CEEI?DE?nEAUDDe=B
DDm=BTU8DU9CE5EFEUM@DE=EEUIEE?UGnET7FUYKFeaMGUkiG0MHF5MGEUEDE?YB
851>C4a;BdY:BDa;BdU8AdI5AdI5A4A5ATM9BDY;Bda=CO9;0Da@nU;aCOU@5e5A
D4m=C4]:D51>C4Y8ATE:Bde=C4]9AoY68DM9BTY9B4M6ATU4?cm4AdM5@Sdd;2LV
:2TS8R0N6aTG61gj7`lK6QTH5aHE5AXJ6ALF51<CoA144A8D51XH5A4>3@`<51DG
61PG5A<D4Q4B51LJ71XL7b8T9B@R7Q`M7QhO820T9BLY:RXY:2LX:2TZ:b`/<30_
;Rd/;2XXnRH771PC418G7R?i8PLT92DV9bLX:?T^nB/89RLY;2h`<C4^oRl2;R`Z
oBPD9bHV9BDT9BDW:2TZ:RTZ:R//;Bh_nB_i:PLY:BXZ:b`];O`/oR_i;QDY:R`]
;B`Z:B4R92HY:bd^:2PW9bHUmbCi9@LY:2LU8R0O7_hLo1gh5Q8D5QHG5aTK61TK
71hO8B<P6@h3nP000_h40@PBoA<:51@E5aHE4Q0>3@cn2AT;2PX<314A3a0A51LO
:S4b=C]:G6a^M7b1Q?j71hn>SHb;RHV8nH/5SXf=S8^:ghT7QhR:Rh^:R8OARA7H
P@210840P@210840P@210840P@210840P@210840P@07K6e^L79cM7GjN31gKFe^
Kfi/JFQ]K6a[JVUXJFa]KVm`LG5bJf]]KW1bLgA_LG=dMGAcLW9aLG1_KVe/oFlH
KV]YIf]XI65OH65SHV5PGeiLFe]NGUmPHOiR=5iLGEeNGemPGf1PHF9SHfAUI69Q
HF9TIWMlQY2HWInPVY:<T9ZOVI6AUI^PXInKV9ZHUI6?oXkgTPjDUINIVY^EUYRJ
ViZIVI[jVoVG09cjWAjJVY^KW9fMWY^KWIfLVYRGUIBBTI6BU9FGV9ZKViZHoYL=
V9VIVY^KXZ:QX9nOWYkjW0RKWI^JVIRGUiKiV@FKViZIVIS_U`NEUIJFUiRHVOVC
1iNFU9:ATI:CnICiSPN8RHZ<SY2AT_V>6I2?SH^8QXB3RHR8QhJ5Q8B5QHJ6QhN8
R8>3oXD3Ph5nOO9k1gemOWioP821nG/@OgejN7IfMgMhNG]lO7]iMgObMPIbLW=d
Lg5_nFd1K6WjJ0MYIfIUIFIWJ_i[0VYYJ>iW2V]_Lg=_JfM[JVMUoV<0I?UX5fET
HUmMFUQGFUeSJgJ3SYFFVI^IU9:DUoVE0hf?TYCnU@2DnID5ViZJVIRHn9L3V9ZJ
V?jF0IRHoYT1VY[nVojGo9P>W9^KVYVHUiNDU9FFUiRHn9WiU`JCTY2?Si2Bl9?i
T@NFUI>BTY>EU_VA1i2@Shn>SHb<nHgiR_V<oH_mR_j70HJ6oXGiPP^5Q8>2PhF7
RHJ4PWomO@1lnW_iNPmgNWaiMG=eN7UiN7QgMgIfnG<NMGAdLg9bLG5bLG1_KFa[
JVQYJFY[Jfa[IfATHf9QHOiP5emNGEaLGEmQGeiNGEaLEeEEDU5?CT]8A?i3ASlg
<BlT5@d>51TK3@/<3@d>3PlE6b8W:blf>b9:ESDJ82XV6@d410P?3P/_?4Q8?S4[
:C0jAeAMH5mMH65RI6IXJFY/KG1coGD7N7QjNgeoP87kR069ROj758R8RHV:R8J2
Ogn1PhJ>Si2@TI:CToV@1iRGUIBDUINHnI_iUPNJVIVHUiJEUOND6iFGV9VJVi6B
TiBFV9VIViZJVIRHUiNIV9RGUYGgU0:JVIKnU0VEUYfLViVHUYFDlIGiToV@nI?i
T0NAT92?SXj=SOZ?28jBShf;RXZ;S?f9oHSiQOV65H:1P7mmO7YjO7akNgYiNGQl
O7]kNWWnN0AgMgIeM?ec179aL6m_oVh8KFa[JfYYJFIToV8AI6ERHV=RHEiKFEaM
GUmQHfAUnfX9JfaYG5IMIFM]M_]V@FETIfQZK6e/Jf]_KVa[K6e_LG=eNGaoP81o
Ng]lOGioOh1mOWioP862PX1oOWj0PXF7RHZ9RHR7QhJ8RHb?TiJHV_^F6YNGUIBC
TY2?SXfEUIJGV9VIVY:CUINHV9NEVOZGnIT7WIjNWj2QXZ;iW@NKVYZIV9NFU_VE
nI@GTi>BTY6AT92AT8j=SHj@TI:BTi>DUIJFnICiToVBnY01ShojSOV@18n>SXf=
oX`>U9:@SHV6Ph:4QHN8QhJ4mh<NPX:1P7mnOX5lN7QlOWaiM6iWGeUEE5A@Cde;
B4I4@oU574A4@d4o?Sdk>cXi>3Lf=CDa<2l_<38d=chm>CDboS07>3Tk?3`k>CSn
=P/h>ci2A3m1A4Q:BdcnBai<CDi?Ce1ADeEGF5QGEUMHF5UJFeaLGEaLFeYIF5UK
nU`8CDa;BdiCEeUFnUD8EUIGF5UJFUaTnVGiHPEOHFAVJ6SnIoiX0fITHEolG_iM
1e]KGEiPHF=So6CnHoURnF<?H61QHV=TI6EVIFETHf=RH_UU5emPHV=SHV1OEeQJ
G5iQHV=OGUiMG5]JF_YK0EYGnUH?FEQGEUECDU9?Cdi=C4]:B_U504KjA?i0C452
@T=3?SX`:28N6a/@3`l>4A@H6AHF51@E5aTJ6aXI61HE51<A4A0@3``<2Q<>2@D4
1``<3P/80P4641TG5QLF5Q@B4A@B4A4@40l?nA054a8B4A0?g`h730d?410?3@ci
3_T?h@h7CDi?DE=DEEKjFC5JDUAEEUECD4mDDe=BDE1?CTm>Ce1ADU9CC4a>Ce5C
E5E?DE=DEEACDU9ADE1?CTe>E?iFD5EBD4iBCd]8ATM8BTQ7ATE4@T51A4A5ATM8
B4Y5ATM7B4U9BTU:BT]<CDe>D4m=C4a=Ce5RIg5kPhR:RhInN7b6RhEmOH67S8f;
QhB2P7eiMoifmgX=O7eoPH:3OGj0PX>2PGoiOOUi07kjOailO7emOWmoP7enP81o
OG]jN7MeM7AeMgQjNgenOWekoWX=NgalOGinP81oOWemO7cjNPQkOGimO7]jNWWj
O0IkOGelNg]jkgT8MgMhN7UjNW]enWH7NWUgMGAdMGGiM_U`1fY[K6i`LW=dnG0I
LW5_KFYXIVE[JVYYJ6MVIV9RHf=TI6EUH63nHP=PGUeLlUd7GemPH65RHV?iGA1P
GU]IEeMHF5UJG5eMG5YJG?9M1UQHFEYIEeGiDoQD3EECDU5ADU=EDe5AD4m>kTd:
DEEIFEEACE5@CD_nB@1:nDhGBdY8AD=0?Se0@dUAG6UdNgaoPGmjN7YmnG/3M7Ii
Noil07_iO0F2PH60OgogOP9mO7[nN05jN_ik0GaloWgnNOaj3WimOGakNWUiMWIg
N7UjN_QknGT6MGAbLG5bM?1enG<7N7MeM7AeMgSiL`MbLW5aL6m^K_U_nFciKOe/
oF_nJ05WIoiVnF<;IVETHfAVJ6YWIF=PoUh0GoUQnF0?GF1RGe]IFeiOGeiNGEeL
G?UH5eYIFEQGEeIFEeEDDe5@Cdi<CDe>Cdm@DOi=0da;BT[nB@Q8AdI5AD=2@D;n
@@52@_e0Cclo?Sln?C`k>cH]9b@I2@411``@10D61`L820T?5A`Q9BT`=Aa4D2lD
6R@P4`L0008920<T;cXj;R4I5adU<3e4AdI4BDY;CDmADU=EEUULoEh7GEeOH69T
IFKkK@5^Koi]56i^Kfm`KVaXIFEWJF]`L75aLW=dM?Ua1gEdLW5aLWAenGSiL`Mg
MWIeM7=bL_Ma6g9dMGIgN6i_L75cMGIfN7MgMWEeM7AfMGEdLg;gL@9gMW?nL@Ub
LgYiN7IeLg9blG<0LOY`nFgiL?Y]26i_KVi]K6a[JoY]26iaLFm]K6a]K_e[oF[i
IoUX5F=RHF1NGE]KGEeLG5]JFUUMGEaLFe[nF@eHF5MFEEADDe=BDE1?Coi>24e<
Bd]:Bde;BOi74DU:AdM8AdI3@3i1@T=4ATQ9B_]?2E1@BS`f?DE7CEKkAT55AT]=
Ce5BDE1@E5=AD55BE5MIFemRIFIVIF5QHV=TIFEVI6EUIVMXJFUWIVEUIfU/KFa/
Jf]ZJFUXJV]^LGEhNWckLaYdM79aL6m]K6]ZLW9cM7EfMWM_L79dMGEdM7SjNOUk
1gYkNgamOWmonGX7N7MgMWEdLg?jLP1cnG8GLG5`L6m_KVi_KVa[Jfa^Kg1`LG5b
LgAdnG;iL@1`nVojK@5^K_Y_nG84LG1`KfonKPifM79_JfQUI6EVJ6UXIfGhI1mS
HV9QH5mNGV5LF5QLGUaKFeQABD<o?Shj>CLe<S0^;OT^72d];2XX9bHV:2PW9RDT
8b<O7QdM7R0R92PU8AdJoQP7824S92@S8B7n7b`Q92L[;BPZ;C4c=3Dd=CDf=cPi
>CXk?Cm1@T91@3`m?Cho@451@T51@3ln?Cgi?0P];2/[;S<g>c[j>`@l?3dn?oi0
04KjAOU21Cm1A4I8B?i7oTP3ATA1?o`noSd7>c/m?T11@d?lA?i3nD;i@`m0@452
@dA4ADI5ADA3@d92nDDG?d12@d=2@3lg>3Xl?T52@cln?Sdl>cXjnS/0??Tk3chm
?3/j>3Lg=3@c<S4`;boj:P8[;Rok;_hYoRXU:bXW8Q/C3@/:2P420P@72`lB410>
3PlA4a@E51<B40l>3@P81POm1Al>30H20`H;3aLH5A4@6BH`<C<e=cPh=cPj>cXj
>CTh>?Ti1C`k>cXi>=lg1cDf>3Ti>3HenCOi>>4g1c0a<S@f=cPinC`_=3Df=cHd
<C0e=3@c<S4`<34a<S<d=CDf;bla<S@f=cTf>S`m?Sdl>c/j>STh=cHdoCLX=S<a
;c<`;2TW:2T/;Bh];2/Y:2P[:b`];Rl_<2l_<30a<S8c<S<c=3Gn=R@e<S0_;c0b
=4E:E5iVJfe/IE]EFF=XHUYJGVAYJVQTGeaJEe=AoU3iE0mFEUQIFeeNGeUJG5iO
GUeLnE_iE`1LnUdNFUYKFeaMGEaGEUQHEeECDU1?CDa<CDm@DU=EEUIEDoiB3E=D
E5EFEUYJFEQGEeIFnE@7EUIEE5=BDU7jE0IEFE]JFEUHkeL8EEEFEUMHF5M?nTh8
DU5?CDa<CDmBnUCiCPM8BDY<CU1AD_U>6E1?CD]8ATA3BDQ8AdI5A4A2@T=3A4A5
AD10oT82@3hllC/7?Cdn?Sm0@47i>`m3@Chl>SXk>c`m?d10?cdllSh7?cdo@450
?Sch>_Ti3CXh=cHf=cPj>CPh=cHekS@:>3a0@3`h=3Pg=3;n<00anCDG<S4_;2XW
9B@W:S0h@e1KHV=VJ6IQGf5TnV84H5IGFUcnG@1LnEd5Hf9RHF1Pn5l3GEeJF?iF
0EQHoUT1FU[nFoiGo5P>G5]KFUUHEeMDE5EFEeQHn5WiE`ICDU1?Ce1Bl5?iD@MF
EE=BDU=EE_UA1e1@Cdm>CDa<nDgiB_U@oDomC_i;0DY:oTWiAP]9B4M6AdU;CDY8
AT?n@@53A_Y8nDL=A4M9AT90@TE6ATE5A4Cg@ai5A4A3@T91@dI7ATE3@T50?Slo
@451@T8n?Cdl>cXjoST4>3Lf=CGm=?hcEC4a;R/[:RTX9bDU8b8T:2DQ7QhG2@D8
41HH2@L82@T:2P/A5ahS9b/b=ai6DS4F72HR5@T000@;2P4N9Rl_8A@;2@hD7R/`
<c8`=cXk?Cm1@T=5ATU<oTh8C4Y8BT]=Ce1AnePIFEQFE5AEEEIFEeECCda<CU1@
E5=DE5EFEeOjE0QBEeABDE5BE5GiF?UC1eMFEUEDDe9Bme4KDUAEEUMHCTm@DE=E
EUIHEeMFEEEDE5IEEEACD_MA0UMFDoiA2U9CFUUHEUECDTm>ldd1CTkjD?U=nE3j
C@Q;BTQ8AdI6ADGjA`Q8CTm=BdY:BdcmBOe8nDGhAQA5A4=1@3hn@40o?chm?Ca0
@3lo?Sgn?0dk>cXi>3Lh>S`k>STh>?hg23He=3@c<cPf=?hb4C@e<S8c<S4^:bT/
;Bh_<C<d=O/j2C/j=BDO9Rh`=Sok;b4^;SHh>S`m?3/k?chl>c`m?d12@TI9C4e=
C4Q8BDY;C4a;oTHLAdQ9BTY8AdI6B4Y=C4a:BDU8AdM6B4U<Ce=FF5[kDaUDE59A
D4m=C4]:DU9CE5EFEUM?D59DEEEDDoUGnET7FU]KG5eNGeoiFPMHEeMFEEACDoYB
0E1=nT`GBd]:BTU9B4Q9B4I5ADI8BDY:Bd]<CDi>nDcjB`5<COY?lDgiD0A?CTi=
COi<3UABD4e9AT=2B4U;C4]:B?U78DQ:Bd]:BDQ7AdY5@D55AdE3AD4j<R`X9bLS
8R0N6aTG61cj7Q`M7A`J61LF5AXJ6APG5QDE4A0?3a0B51HK6ADA3_h<>1@E5aPH
5aDC4@l?4A@G6adH6QdQ8b@U8R0N7b0Q8R8S92HX:R/[:RTW:2PY:R//;2d/;2/Z
:BPW9oXU1aHE51@G720SnB878b<T9BHW9bSi;_T[1BPZ;Bla<Oh`oS43;bdZ:?`W
oRH792@V9bTZ;2cl;Oh/nB_i;0lY:BX[;2d];Rl^;Rd/;2/[nBhG:2T[;2`[:BPP
8B<U9bX[;2PW9bHU92<SnBCi9PlY:2LV9B<R8QlO7QdL6aXJnQDH51HD5QHG5aTI
5aTK71hN8B<Q7QH>20D30o`0>P862Q0B410A4aDF5aHE518A40l=3@h<3@`<2a@A
3@T9314H9RTX:2diBeaRJg=jOh:5Qh^=S8b;RhZ:nH/5SXf=S8^:ghT7QhR:Rh^:
R8OiROV:hHTAeH40P@210840P@210840P@210840P@210840P@2108401fa]KW1b
LgAenWQ2Mg5aLW9aKfe/KFa/JfYYJ6U[KFe^Kg1`LFe]KVi_Kg1`Kg1aLW9`KVea
L71_KVe]Jfe]KVm^KF]ZJ6MUHf5PGUiQHOiPoUloGEeNGemPHF1MFeaMGUmPHF1P
HF9SHfATIfAQHFE/MGZ@U9ZNWYZCSiNEU9FHVY^JVIVKW9fLW9^KV9FBTI6CU?VG
nI/8V9VJViZIUiJNnYogWObL7i^JVibMWYnPX9nPXJ6PWI^IUiJETi>EUYNGV9ZK
ViZHoYL=V9VIVY^KWYfMW9^JVYWjW0RKVYRGUYFEU9CiV@FKViZIVIS_U`NDU9FF
UiRIVOVD1iVGUI>ATY:CnICiT@6<S?j=oXkiSB2@Shf:QhF2PHR7QhJ5Q8B3QHF4
Q8>3PX9mOh:5QXF3P7cbNR1lO7enOh21PWakNWUiNW]lOWekNGUjNgajNgamOGak
NG[jNOUf1W9bLgAcLFoiK@5/I_YT1VIUHf9RHfGmJ09WIVG_I0UWJg5eMG5[IfQY
oVX2JFMVnFXFJFMTGeYFDU1MJWZ3QhbDW9JHVIJASi7hU@N>T9>EUYFCTOVE1IbL
ViZIV?RG0YRJV_jH0YZLWOjN79fMW9bKTi>EUYRIVi^IVIRHUiJEUI6BTY>DUIFF
nIWiU`JEU9:ATI:Dn9GiT_VC1iBBT8j>T9:DnHh7T8n?SXf<S8_kS@6>S_V=nH_n
Qob8oXD1QXKnQoV22hB3PH21Q8R:RHN4POio0GimnWciN@mfNG]iM79dMgIfMgQi
NGYjnG<8MWIeM7=bLG5`oFonKPiWJ6UZJfa]K6MTI6=RHF7nH0YOGUeLG5eNHF5O
GoiN75MEEE9ACdi=ATM8AD4n?T13=bPM6APG50l=3@`;oPXc4a@I8BX_;bdaD4/T
7S/i5`H410H;3a4C?dA4>RdV;3=2BE9JHF=SH6=TIFIXJFY[K6iaM?if27EhNGYl
OWn1POf8oHOnRP>9RHR8oXOnQPZ7RH^>T92ATY>CU?V@1iVHUYFEUYRInI[iV0NJ
VIVHUiJEUOJF09OnV1JITiBEUiVKW9fLW9^JVIRGUYVIV9NFU_NE3ijLVIJEUINI
WYjLVYRFUICaUOVFnI3iToV@1i6@T8n=S8b;nXd@S9>@SH^:Rhb=S8^:RHR6QHGi
PoV55HB3PH1nO7YiOGelNgYiN7MlO7]kNWWnN0AgMgIeM?ec179aL6m_oVh=KFa[
JfYYIVAQH65SIVSmHP]PGEYHFU]LGV1RHfCnJoeZ26]VGUaUJfY^M_iXoFTVJ6MX
JVa]K6][K6]ZJF]^LGAgNGaoP7mmO7]kO7enOgn0OGinOh21oX8NPH1oP8:4QXZ;
RXV8QhJ6Rhb>T9>EUiRJV9BBTYBGVOfFniD>UYNHVIVJTI:EUiRGUYBInYOiV@NN
WinPXJ:RXoVK1YZIVIRGUYKhUOfDoIGnTABBTY>CU9>BT8n?T9:CTY>CU9FFUYOi
UOVCnHojT06?SoZ=nHh0R_j;08cnS@nAT8j<RXN6QHF6R8Z:RHR6mh<MPX60P7mo
PGejNWalN7=eL6]UGUQCDE=BD4i;B4M5nD<<AdM5@d4o?S`k>STi>?hg338a;bh_
<CDh?C`h=C;n<BDh>C/l?3/i>3Ti>3Pi>ci0?Cm3AdY;C4a>CTm@DE9BDe9DEUQI
F?iG3eQHFEYKG5aIFEQGEUIEEU_jG0QADUAFF5UIF5KiE@MFEUMHFEUKI?YUnF8?
HfAWJFYXIVAVIVMVI65NG?iMo5h?Fe]MGf5SI6EYJ6MUI69QH?URmf@=IFEVIfQX
IfMVIFASHV;iI@MNH65RHV5PG_ePoEl7GUeMG5]JFUWjF`5JFOYHoEOlEPIEDe5>
C4Y9nDGeA_i5648n?3Xd;bTT8QHA3@P:3QDH6ALF5AHI71km6OdH3Q8A40l>30/;
40d;1`H51Oh21@D400862_hB31<D4a<A4@l@414A4Q;i40DC4Q8A40oO3PL<3@l@
40l=3?T>nA3Q3PM=CTmADeAEE_YI3eYFF5UIF5IDDeACDe9AD4omCQU?D55ADTi>
Cdm@D55ACe1ADU9@CTeAD51?C_i=4E9DEEIEE59ACdi<BTQ7ADE7Aoi6oTDo@d=4
ADE6AdQ4ADI7B4U:BdY:Bda=CDi>DTm<C51GH6EkOhF9RHEnNX>1P864QXN6QHF7
R8V8R8N3PGikNWYlOOZ007oiP`N0PH:3PX5oO?V1mgolOQmmO7enOh21PX:1PhB4
Ph1nO7YiN7IfN7UjNW]mOWimNoij3G]lO7enOWakNgYiN7QgnWX8NgYkNWUhN7Mg
nW`6NgemO7]kN^mi27IfMgQiNW]kM_Yg17ajN7IdoWGiM_Uc0Fi^oVonL?U_879a
KfaYIfASJVUYJ6MVIVERHV5QH61OGeYLGf9SHV1OFo9L85iNGf1QHV=TGUeLFe]L
GEiOGUaJFU]LGE]LGEiNGEaLGoYPnEd6F5QIFUUGEOUC0EABnU<=EEABDE5BE5A@
CTi=C4__BPU=DEMKFeMACDi?oU02Cde<nE0FCde:AD0l>3I3D61YKG9jPWanOgag
MGOhN`MeMgYlOGajN?Ul1H>3PX60OoMn0GeloWX2O7iooX0LOgmnOWeeMGMhNW]m
OG]kNWYiN7MgLgAdMGIgMgSiNoUi1WMfM7=cM7KhMoUdnGD7MWAbL71bM7KiL0Mb
LG5`Kfi^KO]_0G1`nFoiK?iXo6WnIP5WIoiXnF<;IFARHF9UJF]ZJ6ERoF3iH_UO
3eaOHEmJF5YMG5aMGUmOH63iF0QKFeYIF5MFEUGmDoiB1d]<CDi?D55BoTd3C4]:
B_i91DQ7ATE5@oi1oT82A4A1oT0H?cln?ca0@Cdi=C@f>2`L4@`;2PT61`L61Oh4
3`d>4a/T:BTW:dY57QPe<a7m01l52@/;<SHf;1dF6R4_=3]3B4Y8Ada=CTmADU=D
EEMJGOiO25iMGUmQHfAVI_e]oV`0KOi`0fm_KVknKOi/2Ve_L71aLG9cM7AenG47
MWEcLW9cMGKiMoUe1gMfMWEdLg9bmW<0M?ie5WI`LG9dMWQiNWUiN7MfMGAcMWIe
M7=cmg8?NgUfLg9bM7IkNgUgMG=bL_5c07CjLoU]nG3jK@Q^Kfi^KF]ZJVWjJa1/
LW9_KFa]KVm^KFa[JVQWIoUUnFLEIFARHEmMFeYNGUeLFeYIF5eMG5aKF_iI3EQH
EeIEE5ACDe9AD4m?oTh=CDa;BdY;BTU6ADI8BdgmA`]5@Slm?d11@dE7B4WnD?a?
1dLn?4E;BTiFoTSmBBI:Bde?DE9AD51AD4m>D5=FFUeOHVEVIF=RHF5RHfAUIFIT
IFEVIfSnJAiXIfIWJF]/KFe/JfYYJ6Q]KW1bMGMiNWMeLFm_LGAfoG?kLPicM7Ef
MWM^Kg9dMGAcLgSjNOQk1WalOGioOh3iN0IgMWIeM7=cnG80LoeboG?nKaA`L75a
LW5`KVe]KW1aL75aLW=dM7GiLoUa06gjK?Y]0Fi^nVoiL01/oVd0K_i_3g=bL6i/
JFQWIVMYJf]ZJFOiI1mSHf9QH61OGf5MFUYLG5QEG5YECdQ2?C/m?3Xh=C8a;oT/
330`;R`Z:2LW:2PW9bKn9@`P7adL7AlS9BLT81dJoQTg824S92@S8B4R8R4Q8R@W
:BHX;30c=3De>3Pi>S/l?3dl?T12@d91@C`m?Cho@451?Shm?3/k>S[i?0Pa<S@f
>3Ti>S[i>`<l?3dnoSl0A_Y5nD8?@dA7BDY8ATA6ATM6A44n??hmo3h?>c/m?d53
A4E9B4M5A491@?U2md@=ADE6AdQ8AdM6ADA3@T;iA@Ln@452@T50?_e0oCl7?Sdm
?3/j>SWj>`0lnCgm??`k1SXh=S<a;bkj:P0[o2kn;Od/3B/[:RXW928O6QHC4@L4
oP0:1@`A4a4@3a0C5QSm4odB9`/:2@P71`H62`/91PD410D;3Q4A41<J82X]<CDg
>3Th=cPi>CXj>c_i>@Dl>c/j>CSO=`Le=SPi>CPf=OTgnCWQ=`L`<C8d=SLh>OTl
3CPi>SXi=cDd=C@d<c8aoS0`<C4b<c@d=C4a<S8c<c@e=STj>c/i=cHj>CTh=cHf
<cDe=SLf=C<b<2l]:bTX9RL/;_h]oR`5:RX[;2`]oBhe;c0a<S<d<c<d=CHf=cHe
<2d]<CQ1AUaPIVYZIUmKHUiMGV5SI6=RHVAUIVEUHUeHEE9ADE=DnUL0FOUO1eaM
GUmNGE]InEogGOaL7e]JFeaMGUmPGU]KG5aKF5IDDU5@CTi@DE9BDeEFEUECoU83
DeADEOiF1UEEE5=BDU7iE0MCDe9AD51?CoYD1UEIFeYIFES_E`QDE5EFEeQIEe3j
C`QDDU1>C4e=Ce;jE?UA0Da<oTgnC_U=7e1?CDY7AD91B4M7ATE4A4=2@T51@40o
?cXl?d93@T0nlCXO?3`m?Sm0@D8l>cXi>CXk?491?cdm?Sm0?Sm0@D50?cki@OXn
1clm?d11@3hln3[i=`di>3He=CHh>CHe=C@c<^la2C@h?T92?SPd=CKn=`8f=3?i
=aHf=34/9b<O7BXgAe1DFF5YHfEVHeiLG_UR261GF5]MGUeKFOUM1FATHf9QH?QO
0UeMF_iH0UYLGOiN75eMG5aKDe=EEUQIFe]IFEQHEeIEEE5BDU=DEEEFnEWiE`IE
E59ADE9Dn5GiD_UC1eABD4i>D59DnDh7D4m?CTe<C4_kC@5>C_U=nDonBoa<oTT1
BT[nBoU62dQ7ADA5B4a>CD]8AOi30DA7nTWiAPm3ATQ6@Cm1A4=3A4E6ATM7nD<8
ATI5A4=2@D=4oDGnA0hm?Sm0@D93@chm?C`k>S[n>@Hh=cHe=C@co3@N<c</:b/X
9bHU924T9bHV92P/<RXL5A<D514;2@T81oh6<`l@5AdV:b/Y;Da781Xg=A<20002
1`/=2BX[:b4@2@`C82<Y<C@f<c<j?Cho@D93A4E7BTgnC`Q<BTU:C4i?DE7mF?iG
1eIIEeMFEUEEoUCnD`9DEUGnE0AEEUMGF?YD259HEE=BDU=EE_UGnED7EeIFEEAC
DU;fD`1DoUDFEU1ADUAFF5UJFEUHEeIEE5=FEUEDDe?gDQ1KFEICDU9DEU]KFEME
De9?C_==0DiAnU?iCOU@nTd8BdY8B4M5A4A3nTD@ATm@CD]:Bda=C4]:BDQ6ADGi
@oU55DQ7ADA2@3hm@D50?chm?3]0@3lo?Sgn?0dk>cXi>3Lh>S`k>STh>?hg3CHe
=3@c<cDd<C0a<cHhoC8;<2dZ:2X[;2h`<S<doS_m>PPi<RLU;S@c=con<O`b7cHh
>S`m?3/k?3/j>C/n@D=6ATU<CDa:BDQ8BDY;C4a;oTH2AdQ9oTXNBDQ7B4Y<Bde;
BTU8AdI6Bda>D5=EEeQGEE5?Ce5DE_eCne8=DeAEEUIGCTmBE5EDDe;iEoUI1e]L
G5eNGemPnEP6EeIFEEACDoUB0E1=oTcmCOi954Y:Bd]<BdY8AdM8BT]:Bd]<CDi>
CoU=nT/1C4[jC?5=nDh0B_i;04cnC@mAD4i<BTM6ADU:C4i>CDa:nTLNB4Y<BdY9
BDQ8BTI3@dE5@Ce6@chh<B/V92HU8b4N6ohJnQ`<820N71XH5aHJ6QTI6?hG318A
3`h?4ADG6QPD4@kn3CPD5ALH61LE4a@B4A4B51LI5QPL82<T9B<S8B8S92DU9RDW
:B//:bXZ9bPX:BX[;2`Y:BPW9RHU92Oj9@@J6adO8ODR1R<S92DV9ROi;_T[3b`]
<38c<Bl];bl`;bdZ9bGn9_`W3b@T9RPZ;2d^<S4`;Rd[:RWi:oL]3Bh^;c0a<C0`
;bh];2/[nBh79bTZ:b/Z:BOm:OdX1bLV9RDT8b<RnBCi:?dWo2H69B<Q7Q`J6OXE
0A@FoQ@C5QLI6A/K7AdN7QlP8B0N6QD@30[k00T32A<C4Q4B5APJoAGn52PF4Q4A
3`l>3@dA40h;2PT931@J8B8W;c]9F69ZM7]nPXF8RX^;S8b=SOV;1Hj=SHb;R]n9
1hN8RX^;RXR7nHWiRn694ab10840P@210840P@210840P@210840P@210840P@21
00M[K6e_LG9cM?Ug;GEeMWIeLg5`KFa/JfYYJ6U[Jfa]KVi_Kg1`Kfi]K6]ZKVm`
L6i/JFQ_Kfi^KFcmJ`E]KVm^KFcnI@ATHUmKFOiP0F5QoV8nG5aMGUmPH65LFeiM
H61SHF9QHf9UI6IUHUiOH6aiRY6FUijPXI^GTi:IWIZCTIVQXj2LVIVKX:BLViNE
U9JIn9/8XJ6PWifLViZOoZ04WibJV9[jVoVFoYcnVojJ1i^LWInPXJ6RoZ<BXYnM
ViVHUYFEUYRIUiRJVi^JV?jG3IRIVIZKViVIV9NGUYFEnI`_V9JGU9JCU9:KVI^I
ViVKVIfKW9VKV9VGVINIUiVGVINIUiVGVINIUiFDUiJIVI^JnI@3VYRETojB09?a
TPNATHn>S8^:ROV=7i2?SHZ7Q8:0QXJ5Q8>3PX:4PhB1PGmoOGYkPHB6QHB2lGXA
NgamOX21PX9lNgUhN7UkO7eloWX;O7ioNW]lOWilNgYlnW_iMPIbLW=dLg5_nFdF
K6ARI69THVARIV=SH69QIFITIFATHf;_H@mXK79gMg9/J6EXK6i_KFYXnFXGK6UU
GeUCCdaQM8ZETi:HX9BFUi>>S92CnID7T9:EUiNETY3iUPNNWYfKVYVHUoVH?iVJ
VIVJWInQY:>RXInNWIf@TI>EV9ZLWINFUYFDTi:BSi2BTIBCUYBKVI^IViVKVIVG
VINIUiVGV9FFTiFDUiKiUoVB;iFEUiFGUINEUI6@S8j>Ti>?SHn=Shf?SI6?T8j?
S8f;SXb>SHn>T8jASi6?THnASoV;oHD;QXJ7Qh>3Q8F7R8V9nH4@Q8:0Oh64R8^;
RHJ3PH20OgkjOOUh3gIiNgQdLG=gM7EfN7UkO7giM1igMgIdLg9aL6i]KVi_Kg1_
IfIXJF][KFeUI6ASHV5QoV07GeiMG5aMGEkmGfENGeMFEEACD4m>BDa?BT90ATiA
B3X_9QhD3A8?3@`:20L64@h@6bL/9b1@>B8R=3d]5PhB4@T61Q8P?Chg:AlS=dQD
EEQKH69TI6QWJVU/Jfi]KfmcM7QgN7QiNG]lOX21PXR8QhOnQQR5SXf<RhZ8QhN9
RX^<SXn?T8n@TI6BTiBDnI07VIRGUIFGV9W`VPJIVIRGUYFEnISiUaFDUINIVifO
X9fMW9ZIV9NFVYVIV9NFmiD?XIjJUiJFVIZOWYfKVIJEU?6EnISiT?VCnI07TI6@
SXf<Rh[iR`nCT92<SH^>SI2=SXV9QHJ3nH7iPaF5Q8:0OWajNGimO7]iN7MgO7ak
NgYioWP=MgMfMGAcLg9bLG1_KVknK@e/JfYZJFUTHV1OH6=WJ_iR365OG5UGFUYL
GEmQHVCnK?i[2Fa/HUeQKW=^KG;nJ`Y/K6e]K6MXJVa]K?i[<fUXJ6Y^LgIjO7n1
PGmlNW]kO7enOgn0OWmoP862Ph>5Q8:1PH:4QH^;RXV8QXJ5T96ATY;nTcNKUi>>
Si6FVIVHVIVJVI^JUIBFUYRHVIVATIBEUiJFU9VGVINIUiVGViVKVI^IVi^OWj2P
XJ:SXoNI0iRHUiKgUOjD0IFEoYHGSi2ATY>DUIJEU9:ATI:DUI>CU9BEUYNGnIGi
ToV=nI0GShf?SHn=Shf?SHn=Shf?SHN8RHZ;S8f>oX`<RhZ:RHV8RH^<SHb;R_R4
7X>3PX60Ogn0OG]lOG]eKWIaL6QSFEE?F5EEDE1<C4Wi@@]:BDM5@d4o?C/j>CWn
>1/g<c4_;Bha=CPl>SLd<C0`<CLh>S/k>SPg?S`joSPV>CXl?T96BD]<C51@DE9C
DeADDUAFF5UIF5MGF5QIFU]LG5MFEUEDoU<0F_YK1UUKGV1OGE[fEPIGF5UIFUYT
nVGiHPMUIfU[JfQUH_iT1F=QGUYHG?iM4eiNGemJFeeOHF=UIVa[JFISHEmNnF;i
I@mWJ6QYJV]/K6QXIfETHf9QnFDGGUmQHV9QGeiZJFMTHEiLFeeMG5aKFUUInU/1
FU_jFP=FEUMGoEP?G5UHDe5<BdU4@dA3A4=4@oU61d];BTU7ATE2oShF?CTb:bPN
610;2`dD61lL6QTK7R8R61Sk6@HC4a8@3Pd<oP/43Ph;1P7n01D62PP40`8B4Q<D
5aPG5Q0>3Q0A4Q<DnA054a8B4A0?g`h730d?410?3@ci3_T@h@h7CDi?DE=DEEKi
FCMJG5eMG5YHEeACDe9AD4m>CDe>Ce1@DE5BDU5@Cdi=C51ADU9@CT]:DE5@D4m>
CDe@DUAEEUEDDoi<14]9AT90oTH1AdOnB512@T=4ADI6Ad=5ADM7BTY;BD]:C4a>
CDm:BDQ;EFAcO7n2Qh^:QX1lNh:6PgajPXZ<RHF2PXB9S8B2OGajOGn2PH:1PX62
PH67QhJ5Ph:1P8GnQPB5PX1nO_YmnGSnO_imoW`7OGioPH:3PhCnQQ:5PX1nO7]i
N7QiNgajNgenOWekoWX=NgalOGinMgMfMGEdLg?iNS1hNGMgMWIdMG]lNgakO7]k
O7ekNgYjN7UhNGQiN7UhNGQiN7UhNGQiM7IfN7QkNWafnWL3OG]hM_eelG@7Lg=a
L6i]K6_iKambLFm/JFITHVQXIfIUIFATHf9QH5iNG5aGFUiSHfAQHO5L4EeNGV1Q
Hf=TGEeJFUUKG5ePGoiM2emQHUeNGf5QGeiMHOYRnEd6F5QIFUUGEOUC5UA@DE1A
D55@DE9BCdm>D55BC4]:BTU8kdL?CU9HGEeHDTi;CU9DEE=@C_U@5e9?BdDo>CDb
AeY`NgUhOXIjO7eiM79fNOYk5WaeN7YmO7]gMW]lNgakO7]lPhB2PGmooWe6OWen
OGimOWalNg]lOh63QXF4Ph60OgmbLgEgNWanOgUhN7MfMGAdLG9aLg=eMGIjNgYk
NW]jNgQiN7UhNGQiMgMeMGAfMWSiNOUd;gMgMWMfMgIgM7=_KVe`LWE^Kfi_KVm^
Kg1aKg1^KVa]KFi]Kfi`Kg1`LG1aL75`LOU/oFH;IfMXJ6ATIFIXJFYZnF8<IF=Q
H69UJFa/JVMTH_iQnF?iGPmLGf5NFUMIGEYKG5iOHF9SnET7G5aKFEQGEUGnD`5D
E?iE3Ta<CDm@DE9CCTe=C4]:B_i93DQ7ATE5@d51@T93@dA5oT0_?chn?Chk@4<n
=C<i@4<i:alF3P@020T71P@20@0;2P`F8RLR6d/e7A`^=bL@20T8oP0O2AH_;RLI
3A4T=Cm0@DA6BD];CU1@DU9DE5IEF5UMGV3nGRIOH69SIVIXKFi/KF]/Jf]bLW5`
Kfe/K6i_L75cM7AeLW5bLW=dMGGiL@MfMGAbLWAeM_1g1WIfMGAcLW;iMOUd5G5b
M7IhNWamNWYiMgIeM7=hMgMfMGCgL`moO7QeM7AgN7elNgUgM7=blG<0M_YenFgi
L?Y]26i_Kfi/JfYYJ?UY1W9bKfi/KFgnK`E]JfQWIFGiHoUU5FIUHf5OGE]JGeiM
G5YIF5QMGEaLFe[nF@AHF5MFEOeD15=BDE1@oTl=CTe<C4];B4M5A4E8C4onA`a6
A44n?3m0@D=4AdM8oU3nC`U=CD8m@DiCCTeBoT/:C4a=CDi;CDmADU7nD3=>CDe?
DeQLH69UIfMUHV1QHF9SI6EUIV=TI6EVIfQXJVUWIVIWJF]^KFa[JVQXIg9cLgAd
oWDgNWI`KFa`LgQfMgIhMgQhNG9cLgEeMgIhKW1aM7AeLg=hNGQiN7UhNGYkNW]j
NgYjOGenOWn0PH7gM`=fMWEdmg?nLP5cLoid5fe^Kg1aLW=dLg9`Kfm`LW=aLG9b
LgAeMOUcnG7iJoQ^5Vm^Kfi_KVm^Kfi_KVm^KfUZJfa]KVm`oVh<KFa/Jf]YJVa]
KVe/JoUU7fASHf9QH5mOH5eKG5eKEE1KFeMBBT<l>Clo?3/g=S<cnBX;<c8`;R`Z
:2LX:2LWoRHK9B4O7A/L7b<U9R@Q7Q/J6Q/Q8R@U9B@R8BLU8ohQ:B8S9BL[;c8d
=CDj>S/l?Cdn?S`n@493@d91?3dm?Sm0@D4l>c/j>CPh=oTk1cTk?T0o?CXhmcX6
>c`m?ChnA_Y5nD87ADM9Bd]8AD;nA0E3@Chj>3cn?A<n?Slo>S/m?d53ADI<BdU6
@d4o?_U2nDD?AdQ8BDY;C4a8B4M5A4=2@OU55cho@D92@ClnBTU7A44n?3/m?C`l
>cXi>OXk03ci?`<k>c`loCd?@D0m>SHc<30Y:RTZ:BXY:_`^oRdA<S4`;bd/:bXU
9bLV8QhH5@d7o@0;1`dE4a4@4QDI718BoQ<@5A@D30`;2@T81`H62@`<2@Cn0082
317n418B9BP]<CDg>CPf=cLi>S/k?3PhncT5?3/k>SThgcL7=CHh>CTh=SGi=oTi
hCL7<C8c=CLh>C[h?@`n?cln?3Xi=SDe=3<boC4U<S<d=3De=SHe=3<b<C0f>CXj
>3Hc<STi>3Pg=SDc<c@f=cPg=SGn;PT]:bPT8R/];Bh^oRlD:BTZ:b`];C0];Rl`
<C<d=3<d=3DfoSLh;RXY;3I5E5ePHfQ/JfMQG5UPI65JF61XJVMSH61RIfQNFUQD
EEEJFUaJG5YLFUaLHV9QH5iMG5]PoV42H5eKn5WiE?iJoUWnF0IIFU]MGUmOoEhB
GEYHEUACDE1@DE=DDU=EEUIEDoiB3E=DE5EFEU5AD4m?CTe=nE@7DE5@Cdm>CDgj
E0IEFEUHEeMFkeD8DE9CE5EGEeQ@nTl3EE=@C_i=0Dm@lU87DE5?CTa;BTWiC@e@
Cde:AdA2@4I6ADA3@oi23T51?chm?3/g>Ci2@d=1@?4j4C/l?ci2@DA2?S/k>3Xi
?Ci2@Oho2T53A3m0@D=3@D0onDCi?`Hm?d11@3hln3XN=CDg=CLe=cDi=SHc=C@h
=c@b<c4b;c0^<2h`;S0^<?P^3cDi?dA4?cTe<SDi>c`j=cGh=aHd<2XT7QXG;3mE
H5iMHf]OHF9NFEMKG_YPB5iGEeaLGUYIEEeKGE]MFeeKIF=TH65NGeaOGEmMGeeO
GEYJFEUJGEmQI6=RHEmNGEe@DE=EF5YLGEMFEUEDDe9BCe1@DE9CE5CiFOUE1eAC
DU5ADU=DnEOiD_UE1e=ACTa<CU5CnDd7Cdm>CTe<Bd_nC05=COi>lDomBBA:BT];
AdE8Ad]:CD]5@dE3AD=5ADQ6A4=5B4a?Cde:AdE4A4E8nT[iA@m3ATQ5@Ci0A452
@dE6B4U:nD@6AdM6A4=2@Oe20D=3oT@>>c/l?Sm0@D8n?Cdl>cXjoSUo>3Lf=CDd
<c<d=3De<c@^:b/Z:BPU9B4V:bPR8RTe>S@X7aLA1`492@L610@30Pd;3AXV:bHO
CcHQ7S0i:A8:2PT1000:52HQ6P`00aHV;Rl_<SDe=cLm?Sm0@D93A4A6B4]=CTe=
BDQ;Bdi?DE5HEeMFEUEFE5YGEUEDDU5ADe@MEEIHFEUJE59EDeIEF5IDDUABE59D
DUIEE59BE5EFl5L6EUIEE5=BD_UEnE@EDE9DEUQJG5eJFUUGEUEDDeEDE5=BDOM@
45aIEE9ADEAEFUUHEUAAD4m>ldd1CU?jEOU=nE3jC@Q;BTY9AdI5A4?iA0m?D4i<
Bd]<CDi=C4U7ADA3nD7i@aE9B4I4@T0n?D91@3lm?3/k@40o?chmoS`=>c/j>CPg
>3Xl>cXi>3Sn=`<f=C@doS<6<S0_<3<g>_hb734_;2TW:RT/;2l`<S8k>S/i>STi
>2/V:SLl=cHkoS@1=CGm=P@h>S`m??hk5STh>3Xn@dE9BDa>CTa9AdQ8BDY;C4a;
oTHIAdQ9BTY<BdU8B4U;BTi;BTU8ATI5D55ADU;nD`MIEE1<C4mCEoiFoULAF5QB
DU=DEEIFEdi?DE=DE5=BnEOiF@MJFU]KG5eNG_MD0e=CDU7gD0A=C4a=COi>5dM8
BDY;C4e>CDa:BDU:C4e;Bda<CDi?CoU=nT/0C?U8nD_aC@M7B4U:Bda=C_i<=4]:
BTU9BT]?CU5>Cda8ATQ6B4I8B4]:BTU8AdI6AdA2@dA2?3Q6A44k=2`V8RTX9R@Q
7adNnAX;8b8P7Q`J61TJ6QTIoQPK5a<A3`d>4ADG6ALD4@h=3@hD5ALH61LE4aTE
4ohA:Q8C5ALK7b8T9B<U9BHW:2PY:BLY:bd^;Rd/9bPX:BX[;2`W9RHU92<S8BKj
90LR92LY:2HS8?LR1B<T9BDV9_T^nB/7;2h`<S8_;2Wn:`DZ:2DQ7b?n91<U9BHV
8B8T9RPZ;2dc<S0]:RPV9OTYnB`?;Rl_<34b<c<a<C0^;B`[:_T^5bLX:R/[:RPW
<c8`;BXW9B@V9RDU92<R8_TTnBX39RHW9odX1b`Z:2@Q7A/JnA@15QCn5PPG5aTN
81lN7Qgn7PLO8B0L5a4>1O/02PLD518A4aHJ7Q@DoQD95QPH4a<B40l>3Oh<8Q4?
3PL41@T>6R<U:S0fCeMPJG5gNGn1QXN9S8f@THf=Rh^9oXP5S8f=S8^:ghT7QhR:
Rh^:R8OiROV;lHWaQa?<P@210840P@210840P@210840P@210840P@210840P@0O
JV]/KFi`L75fMWEcLW5`Kg9bLG1^KFa/Jfe_LG1]JFOiJ`mcLg9aKfi]KFi]KFa[
JVUYnG3iKCQ/JfQUHEiKFVATHf5PGeiMIfITHV5PHF5LG5iPI6IZJUYOJW5cKFEN
E5e^OXbATi6GUYNFUiJGUiojX@nPWijKVINFUIBEUYNHVY^Kmj8=X9jLVYRGU9JI
Vi^IUYCaVanOWYfLViVIV9JFUiRJVibLVY^LWIjPXJ6LVIBATIBIW?VGnIToW9jO
X:2OWYbHVI^LW9^IV9BCUIJHV9ZJWifNW9bJVYVJVIZIVYVJVIJFV9RJVifLWIZH
UIFDUIFBTY>CUIFGU_VB3hn@T96BTiBDSXn@TI>DUIGiT?j<0Hf=oXhoRh^:RHR7
QhJ9RHR7QHB3Phf<RhV8QXF4P7moOGmoPh:0OX61Q8>6QHF4PX1nO7YiO7YhMWMj
OX1mO7YhN7UjNoYh07OnM?ie0GIfnGLGMWMgN7UjNW]lNgUgMG=aL75bM7IfMGAc
nVdJK6ETIFAUI6ETIFAUI6ETIFEXJ6MUHEaGEFEVoVPAIfETGV9XK6i]JVMUIFAS
I6IXn6XOK6QVJW9eLF]UHeiHEUi[MXV=UI^OWifKUIBDTi:ATI3nU_jE0IBEnIP?
UiRJW9fLW9^MW9bKVYVHV?VMnI/0V_jK0ibLWIgiVbnJVIRGUYFDTiNKXJ>SW9J@
UINLWZ2NWI^JVIZIVYVJVJ2MViVKWJ:TVi^JVYVHUiOiTTjFUYNFUiJGUYNFUYBD
Ti>BSXf>SHj=SXfFTi2<S8f@TI2?T8n@Si2?T8n@Si2?T8n>Shn=RHJ7R8B5QXN7
QXF4Ph>4QHN8RHV2PH1oP863oX@EQHJ7QhR8QhR9RHJ1O7QeMGIhNG]lOOUi5gIf
MGAcLW9aMW=`LWIgM75fMgQiN7IcL_Ua5W=bMG=dL71]IVAUHfAQHV1UI6ASHV5Q
oV0GGeiMG5aKH65RHV5OFeYIFEQGEUADDda;oT`<BTM6B4M4?C8T60l<1od69@<3
1`/?4Q0B5Q`X6a<T>S`T210C4@/94B8c=c<Y9B/jC5QGFEaOoV4HHV]/Kg1aKfm]
LW5cM7MhNW]lOGn1PhF7R?f52hB4PhB5QHJ7R8V9R_V?2Hf=SXn@T96ATi?nU?bE
3IJGV9VIVYRIVYbLVYVHnI`7VYVIV9NFUIGiTPnEUYRIVIRFUIZKWIjNWI^JnIL5
VYVIV9NFmiD7V9VJW9bJVISiVPJEU9BCTY6An907S8f>Shn>SHciT`nFUIBCTY6@
Si2@Shj=S8b;n8hVSHf<RhZ9RHj=SXf>SHj=T8f<RHV8RXZ7RHZ6PH24R8J5QHB3
PX:1nH@7OgmmNgUgMGCmMa9hN7UiOGekNGMeLg5`Kfm^KFa/oV]AJVUXJ6MWIFET
I6=RHF5SHf9QH61OGf5MFEEFFUmUIFacMW=_L71YI5mPIfmdMVESGeaMHFIYKV]Z
J6QYJfaZJfa^L75cLgUjO7emO7YiMgMhN?ii07_iPPn6QH:1PXF8RhV9Rhb>T96B
mi@[UYBFU9JDUYBFU9JDUYB?SHn=Shf?SI>AU9BGUYVJUYJGUYNFUiJLVibKW9_g
W?VJnIL7WIbLVYVHUiKiUoVB3hb=SXnATY>CT96ATY>DU9GiU`FMW9ZHUYCmTP>A
T92?oXhFTIFGUI6;Qhj>ShnATI:BTi6?S8^:S8ciR`JCTHf:RH^=oXlESXj=S8^;
R8R7QXF5Q8B3Ph:2PH1oOoem87]hMG=bKfi]K6EKDEQFEU=ACTi<B4M6A4=1@3m0
@D93A?i66c`i=SDe>3/m<c8`;bl`<S<h=cHc<Bl^;Bla=3Kn=aLf>CXi>3Lf=SDj
>ci2ATU<CTi?DE=DE5?hDP==Ce5DoUDAE5=CE5AEEUMHG5aJFEUJG5eOoV05GeaJ
F5UIoU[nFcMFEUMGF5UJFUaMGf5RHV5PHfAVIfMVI6=QHV=TIFMXJ6IUI6=RH5mO
F5UJG5iPHV=OH65SIVQYJ_UR1eiOHVAUI6=RlFGiH0MRHV5PGeiNGOUP7fIUI6=R
H61OGEaJFEUJG5ePH5mNGEaLFUUIFUaLFUUHnELAFEIEDE1;BdQ0?d92ATI:B410
oT7n@_U1Achn?Cdl>STi:B0E3`lA4a8B5A/P81/E42DP6A@C5ATM81H910L;2`P?
3a4A3`X60`@41PT=3@`;00DA6b8S8A`D4A<D51<B4?TBn@h7410?3Ph=30ca3_T<
j@ki4>T>7dm@DE9CEEEFFe]JF5MFEEAHF5MFE5=BDU5CEEMFDdm=nE05F5QGEUAC
oU86DE5@Cdi=COUDnE</DU5>BdM4@D1:BTU7ATE4@de<BTQ7ATM7@D=3AdU=Ce4o
ATmHF5A:ASY6EFMcoWX8OWmnOgioOWj5nX@FPh:1OWajNGQgNGUkNginOhF6QHJ5
QXGnQPf4PX1nO7]hNWeoOgejN?5m7h60OgimNg]jN7QiNWamOWimOWn0PH>4Q7ml
MgAdMgaonG[iO3mjO7enOWelNWIgNGYjNGMfLW=cMWIhN7YmOGalNWYhNGQiN7Uh
NGQiM7IfN7QkNgakNWIeLgAcMG1bLG=cMGEfnGD?LW=cM7EfMgI`LG9cMGIgMoUb
oVh1KfonL3m]KFa[JVUYJ6][JVUWIVEUKfi]JfYXIfIRHEiOGV5RI5mPH6=SIFEW
IfITHV1NG5]NG5YHFEaPHUiMFeUIFU]LnUT0F_iIoUX1Fe_hG1IMGEiOH61QHV5O
GE]IEeIGF5YLG5]JFOYC3UA?D4m@Ce1?D4m@Ce1?D?i?7Di<BdI2?3]:C4e>CDe:
BTA8CU9DDe1=Bd]:BDY<C_Q@5e9>C51HFeMAC4Y5?ce5DUe`M7b2QXJ4P_il17]j
NGUhoWknO@1ln7/?NW]mOh1oOgj0OgmnOGakNoV0nGd0O?im0ginOgoiOA9lNgYi
N7MfMGIjOX:0Ng=_LWIioWd;NWYhNGQiN7UhNGimoWT:OH24OGelO7]jNGWiM4Ue
MGAeM7EdMGAeLg=aLW1aJfa[K6]/JfacLVe[JFa]L6e^KFi]KVe^KFi]KVe^KFi_
L71^JVMXJFEVIfQXIfIUI6EUIfQZJV]SHoiQ0F=ToVDEIVMXJ6UYJ6UZJVMRGEYJ
FeaNGf5RHoUO5eaLFeYIF5QGG5UFF5aMFUMKG5eNGE]HEoUF5UYLG5eKFUMGCDi<
CD];BDY>CDe<BdY:oTTAB4M6ADE4ATM8B4M5A4=2@T50oSlA?SLi>STi=c@c=C@`
:Ah@1001oP000Oh08`<93a4A4aLK9aTA7cDh7P872@L100HG9RDM4`lE93I3@495
B?i:64QBDeAGEUIDE5MHF5]LGemPHV=UIfU[KFkmJ`]ZJVUXIfMXJFY[JfcjLB1b
KVm_LG5bLW=dMGEfMGMfMg9bLgAeMWIgMGIgNGUgMWGiN@MgMWIeM7=bL_U_3g9c
MGIfMG=bMgQjNg]jN7OjM0IeN7MgMWEdmg<7MWMhNWYhMgKiN0IcLW9aL6m_n6h7
JVY[K6a[JVWiL0mcLW5`Kfi]K6e]K6]ZJFUXn6`VJf]ZJFQWIf]/Jfa[K6]/KFaY
J6IWIfUYJfaXHf9VJVQWIfIUI6ASnFD7H61NG5YHEUGmF19IFEYJGUiLFUQFE5=E
De=BDE1@oTmACTe<C4];BTY9BDQ7ATI8B4M6ADE4A4U5@Cdl@4=7ATaCDe1<Bde9
A3m0AdmDETE3?c`m@DI;DU1?CDe>D55?D55CEEIHFEmPHV=SHV1OGEeNG_iO0F1T
nVD?JFQUI6EXJfiZJfe^L79cM?Mf;7EfMGIeMWEfMGIeMWEfKVm^Kfi_KVmbLg=f
MWQhNGEeM7EdMGAeNGYiNWUjNOQjnGSiM@MkNWYhMgIeM?UenG0?JV]/KFm`LG5^
Kfm`LG9bLoUe1G]jN7IdL_e`0fm^KVgnK1I_LgEcKfUUK6e/KVi`Kg5`L6a[J6UY
JoU]1WEcKfa[KFonLAE_L6i^K6eYJVQXIVMUIFATHf=RHF1PoEhoG5UFEEMFDeAA
C40h?Cdk>SHe<c<a<2l];2XY:2TZ:b`];bl`:BLT8b<V:B/Q81hM7AhP8BDT8b0N
71/J71hQ8ohToR<D8R4P7alN8b@W:blb=CLg>3Xl?Cdln3/3<S@f>Ohj4CTh>3Ti
>S/l?3dl>STi>S`m?oi01Cll>SPk>ohloSd5>3Pi>CXkoS`^?Cm1@T91@4=4ATM7
ATA3@T=4ADI8BDU7ATE4@d50@3Tj>cdo@D=4@452A4M9BT_i@`Lo@4=5ATE4@o56
nD07@T91@3ln?Sgi@1A6ADA3@T10?cdl>STi>S`m@40o?Sgn?0Lm?Sm1@Cln?OTl
4D10?3/g=C8b9bTY;2d`<C8Z:_h[oRcj:`XZ9bLU9B@T8b<B2O/07P@:41DF4@/7
7aXE3`hC5a/K40<00@D50PT;30d:1P7m01T42@d?4@TC82df>CPf=cTj>cXi=cDg
=cPh>OhjnCL7>CTh=cLf=CGa=oTejCOi>NTg7c@e=SLh>SXk@40o?C`k>STm?C`k
>CPg=cHh>S`k>3@bnCD??Cdl>cTh=cLj>CTh=cHe=OTlnCP_=cHc<2`Y9RDa<C0^
;B`[:S@c<Bl^;Bh`;2l`<cHi?3d/<Sa4AD0g;QlV=TMDFU]JnEl0I?YR9f5PGeaJ
F5MFEEAGEUUIG5YSHF=QHf5SHEmOGE]IEeEDDE=FF5QFDe7aEamKFUUHEeEEE59B
DeAFEeQHEEIGF5UKG5aGE4m<C4mDEoUBn5@NEUMHF5MFE51ADeADDe5@C4a=Ce1A
DU=GEUIEE5=BD_UC1Dm@DE9CEOiF0UAACoi>24m;C4a=CTm@D?U=3dY;Bda=CTm@
C4m@DE=DEEGiD?i<0De=oThIBd]:BDQ7AdI9BDQ7ADA3@de<BdU8ATE4@3on?BXo
@D8n?Sm1@T=4ADE4@T0n?3Xi?3Xh=SLj?T0o?Shj?3/n?C`j?3Xl>S`loS_n?04m
?OXn63m1@T93A4E5ATM6A490?S`k?Sm1@d=2@D3i>Rhg=cPg>3Lh=cPg>3Lh=cPg
>CLg=34[9b@e=CPg>3He<b/_=CTk>SLd<S8a<34c=OPg7cTe<cLo@Shf;R`W8AlW
=3mBEUiTJ6QVHeeJFUUHEeMFoUcnFb5JFU]IFeUKFE]IFUUMGF1MGeaPGEmLGEYK
FF1NH5iPGV1NnE/0F_iK0eaLGEgiFaMJFEQGEUEDDeEIGV5PFU=>DUEIG5eLFUOi
D`mIEeACE5MKGUUKFUYIF5MGnE;gE0ECDU5AD53iB`MCDDe:BD]=Co5==e9CDe5=
BT]<B4U:Bd]:BDQ5@dI5BDQ;BDA1@Sm2@DE6B4Q9BT];C4a;C4e=BTE0?Sm2@dE6
B4U:nDHG@d=2@D0o?ci3@3do@dA1?TI7B4U8AT=2nD4FATM8B4M5@d8i>CPh=cHe
=C`m?C`k>S[n>B<h=cHe=C@g>3Ti>3Hd<c8`;bh];2`[92DV:2PV9B@W9RDN4`Og
04l4314F5ALK82`L5R<i>B0220P600044ahI3`D11aHX<S0b=CPj>3Pg?Sm1@d=2
@D14A4E7BD]<Bd]:CTiBDUIEE59DDU=ADU1;Bda=CTm?D?YE85A?CE1?DU1CDEEC
EUAFEEMEDU9CE5EFEUMEEUMIFEMFEOUI1eMFEUEDDe9BnDl?DU=EEUIEDe9GF5YK
FeYHEoYD1U9CDU9AD4ogCPMADU=EEE=BDOUC1Te<C4]:BDWiB0Q9AdY;C4a;BTWi
D0mCDU5@Cdi=C4e=C4]:BDU8n4T6B4Q7ATE4A?U;5de;BDM6ATM8AdU:AT50A4Q6
ADE4@d92@OU81d=3@Clm>cThoC/B?3`m?D51?cdk>CLg>S/k>STh>?hgDCHe=3@c
<cDe=3@c<S4a<c<b<C0`;bla:bTS9BL];c4e?Sdl=SPg<RdX:C0h?Cl^;2PU9RX_
<cdk>SPh>C/l>S/l?T11@d98AdU:BTU7ATA4ADGnAP55B?Y73d]:AdI7BTe>BdU;
C4i@DE;YE?U=1e5ADUAEEUMHnECjF@1GnEGiDoU@1UIEEE=BDE3hCoU:3dA5ATM9
BT];B4U9BT]<C4giC`eEE59@CTa:BT];BTU9B?i75TY>D4i:A419C4a=CTm?D51?
C4Y8B4U:nD/6De5=BTU;COi?5E1>Cda=BdY8BDI7ADI6AdQ7AdI5A4Cm@Sm0?CXk
@T90@3hh;B@Z:BPV8b4P7b4R8AlN71/J6a`M7QlQ8B8K6AHE5APK7A<B40l?418C
5aHE4Q0>3@`>41<EoQHG51DC4Q4@3`l>4a@G6alR9BLU9RPZ:b/Zn2T37alQ9?hU
4B@S8b@T9BHW9RPU8b8R8bDV:?hY1BPU8b4S8ohToRDg820Q8B8S92@U9RPZ:b/Z
:B`];c0`;bdZ9RLX:BX/;Bd[:RTX9bDT91dN7b4S9BLX92DV:2/];Roi9`LS92LY
:RTX9o4Z02Oj:@L[:bXY:2LW9_TY7bl^;B`[:BTX9RDS8R8S9BHY:BPW9RDU92PY
:R`/:RTXnBLA:RTV924N71/A4Q<E5aTK6a<BoQCn5@0DnaH06?dI1APG61P:0o/0
=@463Q<E40X87a`F4a8F71hO50L21@T91Pd<40h>1`D42@`A6R8W;S<]>T]KJ6]/
Kg^1QHZ=S_j@1hn=RHJ2Oh26nXT7Rh^:RHV8QhOaROV7jHWiRoZ908OaQQ;8P@21
0840P@210840P@210840P@210840P@210840P@0EJVY[K6e^KfmcLW5`Kfi]KG9a
L6m^KOi/1Ve_L6m]JFOiJ@=`L6m_oVh8KFe/K6]ZJFQXnFkiJ`MZJFMTHUmNGOiR
067nH21OHF9SI6ASHF1YJFQWIF=QH6EVIfQVI65OMGf9U9bNW9[jV06IWoZP3j6P
WifKVINGV9RIVY^LWIgiXPnSXZ6OWI^IVINIW9fMW9VGlI/DWYjMW9^JVIVFUiRI
VY^LW9VJVY^KoY`7WibHUIFHW9oiUoVI7IbNWj2PWijLVY^LWYjLViZGV9VJVibM
WJ2OWijMW?NK69JGUiRJVi^LW9ZHUYBEUIJDU9FEUYNHUiCjTPbATI:BTiBEUI2A
TI:BoY?iT?j>oXd=S8b9RHR8QhJ5QHN7QXKnQ@:4QhOnR?j91h1oOWemOX21oX01
PH7nPQN4Ph:0OWakNWakN7IfN7YlNgYiN7QiNggjN05gMoefoWOgMQEgN7UiNWYk
NWUgMG=bLG5bM7EfMG=bnVd1K6ObI@aYJ6MUHEaHEEYLGf9ToVDiHF5RHfAUIVMT
Hf9RHfEWJFMWJ6QYJFYZLVi[K6m^If1MGUmOHFYhPXb@UY^NWI^IUIFDTi:BTI6E
UO^D09SjV@nKW9fOX:2OWijMWIbKVYVInIgfVojJ0IVInIPFVYZIV9NFUIFJW9nQ
X9bGU9NIW9jOWYchVPnMWIbLWInQXIfKVYVHUiNFnI?gU`FFUIBDTi?iT@JDTXn=
S8f?lI05Sh^:RXR5oH@0QOf60HF4oXD1QXKnQan3PX1oOh63Q8>4Q8F6QhR8QHJ7
R8J2Og]hMgQhNGYkNoUi5gIfMGEdLg9bMg=aLWIgMG5fMgQiN7IcL_Ya5g1_KVm_
KVaZJFIVIFETHf9RIFATHf9QHOiPF5mOGUeLG5iOH61OGE]JFEUHEeIEEEA>Ce1@
Cde;BDY:BDDm=2XQ4@X71PT920@31`X:2@P=51TA4Alb<A`840l>30lG8c0V:2`c
?T]GGUIIG5mRHf=RKW1boW@ALg9bLgAfN7UkNgenOh63QHJ7o8D:Q8B5QXN8RHV:
Rh_iT0N?Si2ATY:CTobDo9D=UYNHVIVJV9VJW9bJVISiW0NJVIVHUiJEUOVC3iJG
V9ZJV9NFVY^MWYjMVi[iV@FJVIVHUiKgU@JHVIZLW9ZIn9P7UIFDTi:BTI7iT0N=
Si2ATI2?SOVC1IFEU9>BTOf@1Hn?SXf<S?R>1Xf=S8^:RHWiSPN@SXb:RHV:R_j;
38R3PXJ:QXJ5Q8>3PX;iQ0R1P7mmNgUhMgOlN6YiNGelNgUgMG=bL6m^KFa/Jf]Z
JVUYJ6MVIVEUI6ASHV5QHf9RHF1OGeiPGEUFEeYQI6I/MGMeLW5bKVIPH6M^LW=U
Hf1NH6AYK71^JfUXJ6UYJV]]Kg5cMGIiNW]mOG]jNGMgN7QiNWYkQ?Z53hN6Q8>4
QXV<RHV;S8j@TI;QU0FATY>DUIKgUo6KnI[iU`>HV9NGoYH0UOVGnI<?Shn@TI:C
U9FATI:BTiBEUOVG:9bLVYRFU9>BTi>BTI2?Shj=T9>EU92;QhV9RX^<SHf>T8j<
RhZ;S8b=nX]nTHn<RXV:S8f?Shj>SHb;RhV9R8N6QHF4Q8>3PX60P7n0P860OWai
MWAaKfi]IeeEFEQFE55?CD];B4M5@d90@451@T=4ADI5?S/h=SHg>C/e<c8a<C8c
=CLf=C<a;bd];2hb=CLh=cPi>STi>3Lf=SXk?T55BD]=CDmADeADDoQB64mADeAE
E5=BDe=DE5EFEeQLG5YIFEYLGEonH0=OGE]Io5_nG3MGEeQIFUYKFeaNH69SHV5Q
HfAVIfMVI6=RHV=TIFIWJ6IUI6=RHF1PG5aMGf1RHf=QHV=UIfUZJoUS0V1QI?iV
0FETlFGiH@MTHf=RHF1OGoUQ7VEUI6=RHF1PGUeLFe]LGEiPH5mNGEaLFUQIFU]K
FUWiE`QFEE9BDE1@CdonA`A6ADE4A?e1oD;i@d50@3lo?Sdl?3H]8adK6QPD5ADJ
7A`J5Q<M6aXJ61PG61dF30P;3@/83Q0A4Q0=2PT920H420/>3`L83A8H7B8P61Cn
5P8D4a7l4_h@n@h7410?3Ph=30ca3_T<j@ki4>T>5E1@DE9CE5EEFEQGEUEDDe=H
EeIEE5?nDPICEEIEDdm=nDl3EUIEEOiD25=CDU9AD4m>C_UDnE47D4m=BTQ5A4?n
B017oTHPADM8BDY:BDM6CTi=C4Y8ATE:Bda=BdU6AE]TL7^3QH>1nGoiPPn3PX5o
OG]iNGYjNgamOWmonH@?QHF4PX1nO7ajO7n0P7mlN_5n5861P7mnOGalNGYkO7en
OgmlOGenO_io1h9oNgQhNgn2nG[iO1ejO7enOWelNWQiNWalNWUhMGIgN7UjNg]n
OGelNg[gNAQdMGEfN7UiNWYhMWAbLg=dLW9cLgAeMWMdnWD<M7AeMGIgN7MbLg=d
M?ienG;nL?i_3Fi^Jf]ZJVUXIfMYJFQXoVL2IVUYoV[nJ`MRHF1OGf1RHoiR0F=S
oV@GIVETHV1NGEaNGEYHF5YLGUaKFUUIFUaNnUT1FUcmGOiNnEdGG5aMGUmOH61Q
H5mMFeUHEeMHFU]LFeUHnU<1E4kbCdU>CDa:AT4m>Sm1A4M9BTY;AdM8BDY;C4e:
BDQ8BD]=Cde=CTi?Ce1@F5AADUEDCDI4ADI6B55OJG=gOH:5Q8:1OGelNgYjNGUm
OOal07[iN`mmOWn1PX:1PH1oOgimO7]knGofOOil0G]knGX5O7akNWUhoWL=NGan
OGUdLGAfNG]lNgWhN0mkNgYjNgeoPGamO7]jNGUhnGGgM0EcLW5aL73iKPIaKfaZ
JFY/lFd5KVU[JfUVoFD0I_eW1VIUIVMWJ6SnJAIUI69QHF=UIVAUIFIWJ6UYIVMX
JFMSH?iM1EiNGf1QHOUO5eaLFe]JFEQHGEUGF5aMFeMKG5eNGE]HEoYF5eMFF5UI
F5IDDe1@Cdm>CDa<CTe=C4]:B_i9F4Q8AdI5ADM8BDU8ATA3@T91@3ln?Sdg>3Ti
>3Hd<S<c<RhV7A<>104000440P011@X;2P/@5AP@3ad];AH01PD30@4:5Ql@4ADL
9cA0Acm2ADQ;C4a;DeEGoUTAF5MGF5UKGEiPHF=TIFMYJfa]o6_nJPMXJ6UZJV]/
K?Ua1g1aLW=dM7Eeo7KnM`mbLW=dMGIfMgEfMgUiMgIenGT7MgIfMGAcLW;iL0mc
M7EgMgEdLgMhNW]kNWQgnWH6MgQgMgIeM?Mc1WIgN7YjN7OhMPMcLg9aL71_KoU^
1f]/KFi^KFaZnG05LW9aL6m^oFd5K6a[JVUYn6/6JVYYJ6MVI_U[5fe[JFMVIVMY
JVe]JVETJ6aXJ6MVIFETI?UU269QH5iLFUUHF?aI9UYJGUeLFUQFE5AEEEACDU9A
DE1@Cdm>CDa<BTY9BDQ7ATI8AdM6AOi4?4Q5@Chm@4=6ATaADdm<Bdi;AT10AdiB
DdE3@3i0A4U>E5=@CTe=CTi?D59DEUQJG5mPHF=SHF1OGEeNGUonH?UV3fQWIFAU
IfY]JV]]KW1bLgCQMPMcM7EfMgQiNOUdnWShNOUhnGD3MWIeMOid07?iMOUa3fe]
KVm`LG9cKfm`L75bLg?iMBQjNWQfM79aL75aL6m^KFe/JfiaLg9^JFEWIVMXJFYZ
Jfe[JFQWJ6U[K?Y]=W=aKVa[K6i_LG5`L6m^KFe[JfYYJ6MWIVETI6=RHF5PHF5R
HEmMFUQHEUACDTa2>Shm>cTf=3;n<D@`;R`[:BTZ:R//;Bh_;b/Y9R@T9BLY8b4P
7alP8B<U92<Q7adK6aXL82<U9RDU8b<R8R4P7alS92LZ;S8d=SHh>S`m?Cch>aPd
=SPi>STh=cPh>CTj>c`l?C`j>CTj?3dooT03?cdk>O`koS`F=cLh>CXj>c/l?T12
@d91@D=4ATM7ATCn@ae4ADI7B4U7ATE4@d91@Cdm?T11@dA4@T=4ATQ:BdciA091
@TGnA`56AO56nD47A4=3@T50?coi@AA5ADA3@T50@3hm?3/k?3dn@40o?Sgm?0Dn
?d10?cki?00moS`4>cXj>CWn<@@`;bl^;_d[oBci;A/Y:BPX9bHT91hD2P@20@00
0`P<3a4?30TD5AHEoAH>61060PD71@882P/<2PL4n`0K1@/@310G7RL^<cLh>C/l
>cPf=3Lg>3Ti>c`l>?Xg1cTi>3Lg=SDelCOi=NTgnCWh=o<hoSLC>3Tj>c`l@3ln
?C`k>SXo?Sdl>c[n>@Hj?3dl>SHdnCH3?Cdl??hk23Xj>CTh=cHe=OTknCP7=cHd
<Bl/:b[n;`0^oRdP;2h_<34a<2h_>C/j>CLe<c8g>3Tj>3Hc;T15DEaTIVARnV01
GV;jH0mQH5mMFeUGEeQHFEYKG5eMnV8@H5mMG5YHEUADDUAGF5QGE5;aEQAIFEQG
EUEDE55BDeAEEUMGE5EEEUKnE`MJEe=@D5=GF_UBn5@LEUMHF5MFE59CE5IFE5=B
Ce1ADU=DEEEHEeMFEECgDaM>Cdm@DU=CE5ABD4i<CDe>C4a=CDi?D53iC@a<C4e=
CTm@DDiADE9BoU?iD?i>oTd=C4a9BDQ8AdI5ADM7ATKnA@94AdOnB?i91d0o?Sdm
?T11oT01@D7n@QM4@d90?S`k>S`k>3Hf>3Xl?chm?3`m?d7i??`noSoj?QPo@D=4
ADI6AdM8AdI4@T0o?Sho@D93@T0onC[a>4Ti>3Le<B`X9BX/;c8d=CDd<2h_<34b
<c@a<2l_<38d=S@d=CDf=SLg?c/h>C`k=2/V9RLW:C90BUAHGV=VIF=OFeUHEeIF
EEEIFOaH05OiF@mKG5eOH61OGeiMGEaKFUUInEgfFoiJ0EUInEPHFUYIF5MFEEEG
FEaNGEUDDEAFFE]LFeUEDoYB3eEEE5AEEeUKFE]JFEQGEeKiDoMD1E=BDE5@D?U>
1U5?C4Y9BTc_C@=>CTa9oDP0BOe:1TU6AdE5ATKnAam3@T0o?d53A4M8B4U:Bda<
BDY;C4Y6@d52A4E5ATM8B?U65d=3@T91@3loA40n?d=4@Si6AdQ9B4I3@_U15T11
@T91?cdl>CTh>3Lf=CLl?Cdl>cXjoSTT>3Pg=SDe=cPi>CPf=3<b<S4`;bh^;BLX
:BTX9R@R8b<R7QH=0o/0;@42008830l?41DJ7ADD834^5P050`4000@@5`<11@`G
930g;c8e>3/l?3U0@4;nA153@T93A4I8BD]:C4]<CU1BDeClDPYADDm<Bda=CDi?
CoYD259ACe1ADU9CDoaDoUD?DU9CE5EFEUMEEUMIFEMFEOUI1eMFEUEDDe9BnE0?
DeAEEeMEE5=GF5YKFeYHEoYF1UACDE5@CdkgC@I@DE9DE59An507CDe<BdY:BDWj
B0Q9B4a=CTi=C4[iD0EBDU5@CdkmC@E<C4]:BDWhB`I:BTU8AdI6nD/GCD]9AdI6
AdQ9Bd]8@d96BTI6ADA3@d92nDP8ADA3@Clm?3/ko3aZ?Ce1@3lm>cTg>3Xl>cXi
>CPh=cLf=SDd<c<e=C@d<c8a<C<b<S4`;bl]<2/W92@W:bh_=C/m>SLf>3D_:BT`
=c/l;R`Y9bT]<SHo?S/i>3Pi>CXk?Cm1@dE5B4M8BTY8AdI4A4E5ATM7AD[jB@m;
BTQ7B4Y=CT]9Bda>D55BhE@7DE9CE5EFEeOiE?YH0EIDnU?iD_U?0e1@CdonCP1=
nDoiB`m7AdQ9BT]<CDU9BTY;C4e=nDlWE5ABD4i<BdY;BdY9B4M7ATE8Bde<B4=0
A4I7B4U:BT]=BdU8AdQ9B_U;OU5?C4Y9BTa=Cdm>CTe<Bd]9BDQ7ATE5A4Q7AdI5
A4A3A4A5A490?Ca3@d50?cT_9b/Z:2HS8AlP8R<R81hM6a/L71dN7b0Q8AdK61HF
5aTK5A<B4A4B4aDG5QDC4@l=3@`>4QDG61LF5A<B4Q4@3`lC51LJ7R8T9RHX:R`]
;Bci:aTY8B4S92DT8b8S8b@T9BHW9RPU8b8R8bDV:?hY0bPV92;l9?hU=b0P8B8S
8b@T9BLY:b`[:RX/;Bl`<2l]:RLV9bPY:R//:RTX9bHU92@P824S92HW9bDV9bT[
;Bh_nBL292DXoRX1:BSb:@4Z:?XZ1bd/;2/Z:BPXnBXN;Rh];2/Z:BTW9RDT92DV
9bTY:2LV9BDT9bTZ:b/Z:OPW1bHU9B@S8b8RoQX46APH5aOm5?dEnQH561LI61PI
oQP250d5n`0:0PT<3`d;21DE5aWn6bHI718810L91`@:30d>30T61`/=3Q0F7bH^
;3@kAU1IGfUeOH:7RhknT0N?SHR4Og]mQ?Z91h^;RXV9R8N7lHWiQnV9nH_jR@67
Q_>408HBbh40P@210840P@210840P@210840P@210840P@2108401V][K6a]KVkn
KaA^KFe/Jf]`L6m^KVe/K6e^Kfm^K6[hJ?i]0Fi^oVl7KFa/JfYYJ6SiKOUX26IU
IFASHV5PGoiP067nHQmTIFIVIF=PGVAUIVIUHf5OIVAQGf9WKG6FVZ2TYZBOW?ZH
0IVLnYd7XJ2OWIbJVISnW06MW_jOn:84XJ2OWI_nVPJLWInOWIbJlI/OWIfLW9^J
VYVHV9VJVY^LW9ZJVIVHV9NGXIjKVIVKWZ7iV?VJ7YbNWj2PWijLVYbMWYjMW9ZJ
Vi^LWIfNWYnOWYfLVi_hVQBFUYNGV9VIVYZIUiFDU9FFUIFFUiSnV@2Dn985TiBE
UYJGoY<3TY:ATOR@3i6@Shj<RhZ9QhN6QHB4Ph?nQ065QOj648>3QHJ8RX^<PH1n
OGenOh22oX40P?io2h>2PH1nOG]kOWaiM_ie27IgMgIfN7YmOoYi0GQinWSiMPIe
MWIgN7UioWX=N7MeM7=bLG9dMGEcLW3jK@5/Io9U3FQXIfERGUYGCU5EFUiQoV8]
H5eKFeiRIF=RHF5RHfIWIFIWJ6UZJfa`KVa]KFURFeMMIFacO8RATI>GVibKV?jF
1IFDTi:BTOfBoY<1U9WjVPnMWYjOX:6QXYjMWIbKVYVInIgiV`NLViZIUiJEU?VE
29^KVYVIV9NGWOjL1I^JVIVJVojM0Y^IV?VJ0YVKWOfO29fLVYVHV9NFU_VDnIH7
UiNFUIBDTi?iU0NBT8j<Rhb=SO:@0hn<RHWnR067Q_J70HJ6oXD6Q8:1Ogn0P_j3
5HB5QHJ7Qh:3QHJ6Q8:0O7]jNWUiN7SiNAMgMgIeM7=cLWQdLG=gN7EbMWMhNGQf
Lg;jL@i`JfY[K6]YIVEYJFQWIfKnIC9TI6=RHF5PHF5PGeiMGEaNGf1PGeeKFUUI
F5MFEEEDCTm@DE1>BdY:Bda;B48m=QX@2@On2T080P@50`0110/72Q4M:2@E2@l;
2PdG7b@X7bPfAE1GFEUFF5aPHfEVIW1aLgIgMWIeM7AfMgUkO7enOX21PhB6Q_b5
2XJ6QhN8RHZ;S8b=nI09TY:CU9BEUYJEUO^D3iFEUYNHVIVJV9VJW9bJVISiW0NJ
VIVHUiJEUOVD3iJGVIZJVINFVY^MWYjMVi[iV`NJVIVHUiJEUOVF1iRIVYbLVYVH
n9H5UIFDTi:Bn947T96CU9BCTI3iTojD0I>Bo945T8n>SHf<n8h6SHf<RhZ9ROV>
1i2>S8Z9RHZ:oXd<RXF4R8b7QhJ5Q8>3P_R41X>2P7mmO7_kNA1hN7akNWUgMGAc
LG1_KVe/K?i[>FYYJ6QWIfEUI6ASHV5QHV9QH5mNGUeOGEUGF5YQHfE[MGMeLW9c
LFURHFI/KfmUI69RI6Q]Kg1^JfWnJ1UYJV]]L7=fN7UhNG]lO7]iN7MgN7UjNgam
QoZ80HN6oXD:QhZ;RHV;S8j@TI;aToVDnIL7TY>CU9FEUYKiUo6InI[iU`NCTiBD
UIFFU_VGnI@?Ti>DU9FFUYNATY:CU9FEU_VG:9^KVYRFUIBCU9BCTi:AT92<SY2B
THj:R8B4QHJ7QhR8RhZ9R8V:S8f>nX`YShf;RHR9RXZ?Shj>SHb;RhZ:RHR8QhJ6
QHB4Ph:1P823PhB3PGmlNGEboVlGJV5JFUUGE59?CD]<BDQ7AD=2@D92@d=4oTD3
@3dk>?hg;cPg=S@c<c@f=cLf=C<b<2l^:R``=3Li>S/j>cXi>3Lg=SXk?T54B4Y;
CDi@DU=CD_QA8E9CE5EDDe5?De=DE5EFEeQLG5YIFEYLGEmOHF5PGUaKG5ckF`YH
F5UIFU]LG5eNHOiS269QHfAVIfMVI?iS3fATIFIVIfEUI6ASHV9QHV;nHoeT1VEV
IfU[K6chH`ITIVQYJFQWnFKiIOUS1fIUIFASHV9QnF<NI6ASHf9QHF1QH5iMGEiP
HF1PGeiMG5aJF5QIFe]IF?UG4UIBDE5BE5EEEU9@CT]7A491@d?k@_U5:D=3@T51
@3lo@S`c;RXT71DG5ADG5QLF5Q8D6AhM6aLE6ADA3a0?30P>3ohA7a0>3Pl;1P@4
1@`?30P510TC71lJ6A/J6ALD4a<B4Q0@oPoi3PL@40l>3Pd<3?4>n@gY3_T?j@h6
DE5BDU=DE?iE55ACDe9ADEIFEEADDe9BDeAEEEABD?Q>oU<1E5CnE@MCDU9AD4m>
C_UCnDh8C4];BTU8AdI5oTH0Aoi87dY;C4a;BDI4BDY;BdY8ATA;BDI4AdaBEgb1
Qh^=RhJ3lGl7Ph:1OgilNg[nOP5oP?j1mh@3Ph:0O_im1Wn0PX:0OggaOQn0P7mo
OWemO7]kO7emOWmoOGelO7]kNWZ4PGilO7j1Q?UknGdNNWamOWimO7YhNW]lO7]j
N7QiNGYkNgalOGelNgYiNOQh67AdMGEfMgMhN7MeLg9bLgAcLgAeMWMgNGChM@9f
MgSnNOie0gAdLg?hLPmcLW5`KVe/JfUYJ6MVIVEUoVH1IfOnJ11UIFMXJVa]KV=R
H5mOH65RI?iS06;nH@]UI6=RH5mMGF1NFeSnEoiH1EMGFE]NH?YJ0E]NnUoiG@IK
G5aMGUmOoV0=GUeKFUUHEeQJFe]IF5KjD`5DC_9??Te=C4Y7@cll<cHj?d=6AdQ8
AT=1@DA8BdU8AdM8BDa=Bda=CTm@DE9FE59CDdm8@Ci4C5=JHfmhN7YnPX>2Ooin
1GelNgYjNOejoW/0N_Ul3gn0P862Ph>4P7moOWelNg_iOoUm1gimO7]iN7MfnGL8
OGelNg]jNGUjoWT5N7MfMWMhoWX2N7IfnGP2MgUko7d7NgakNWYiN7SiM_Uc1gAd
Lg9aLG1`nG47Kfe[JFQYJV[bK@1^oV[nJ@5XIoQX0fUYJ6SnIamVI6=QHF9TIFAT
IFIVIfQXHfAVIfMUHf9QHF1PGemNG_UO5eeMG5]JFEUHGUYGFEeNFeQKG5eNGE]H
EoYFOeMBE5EFEE=@Ce=CDU5AD4m?CTe=C4]:BTU:BTU8AdI6ADM8BDU8ATA3@T91
@3ln?Sdg>3Tj>CLd<c<d=C@a:bHS30L000851@@10PD40@8830H83a/S80l01@40
0PTB5AL94Al^>D12@Sm1ADU<CTm?EEIHFeaKFeYIFE]LGV1Q26=TI6IWJFY/K?a[
oV`7JFUZJfa]KFkiL@UcM7EfMWMhN7MgngH?LW9cM7EfMWMeMWMiNGMfMOUi1gMf
MWEdLg9bnG4?LgAfMgMfM7=gN7YkNgYhMoYh27UhMgMfMGAcLoUd1gIgN7YjN7Mf
n7@5Lg=bLG1`n6l7KVi`LG5`KVgiL?ia0G1_o6h5KFa[JVYYn6/6JVYYJ6MVI_U[
5fe[JFMVIVMYK6m_K6MVJViYJFQWIVEUI?QU1VASHF1NGEckFQ1IFEeLFeYHEUEE
EUIEE5=BD_iA4U1?CTi=CDY:BDU8AdI6AdM6ADCn@b=7AD4o?T13ADE;DE=?C4a?
CTU2@DI<Cdm5A492A4Q=DEACD4knCAQ>Ce1BEEQKGEmNGf5RHV5OGUeMGUmPHF9R
nFT1J6OnIPYXJfaZJfe^L79cM?5enGKiN@MdMGEfMgMhN?UdnWKhMoUhnGD7LG5b
LW=cM7CiMOUb3g5aLW9cM7AeKg1`LG9cLgCiMBQiNGQfM7=bLG9bLG5`Kfi^JVa^
L6m/J6IRHF9SI6AUIFQWIVEVIfU/KOY^:G5_KF]ZJfa/LG5`L6m^KFe/K6]ZJVUX
J6IUIFASHV5QI6AUI69PGE]IEoiD7Tm6?cln?3Tg=38a<S8a<2h/:bX[:b`/;Bh^
;bd[:BKn9BlV9B@R8B4R92DU92<Q81hM71PJ7R8U9bPX92@S8R4P81lS92LZ;C4c
=3Hg>C/l?3_h>R4g>3Tj>CPf=3Ph>CTj>c`l?C`j>CTj?3do?d51@3hl>c`lnc/:
>3Pi>CXk?3`m?T7n@a]2@D=4ATM7ATA3A4A5ADI7AdQ6ATE5A4=3@T=3oTCmA@I6
AdQ:C4e=n4@6ADM9BTY9B?U7nDKi@`M6ADE4@d92@OU354A4@d=2@D50@D0n?Cdn
@450@3ln?Odl1Cdn@40n?OTl4Sdi>c/l?Slo@3`j>3Da;R`[;Bgk;?T_52`/:bXZ
:BLW:R<J5A4;0`061PP:2oh<4@T>5AXK6ADC50l;2@X91P882Oh;0`X81@?l01H8
3a0>3Q4G8Rhf=cPj>cXh=cDg>3Pi>_hlnCL7>CTh=cLf=CGa=oTfjCOi>?PglcP7
=cPh>CTj>c_n?1@k>SXi>3Pm?C`k>cXi>CXk?3`k>COh=Ohj0C/koS`7>STi>3Lf
=CGi>_Te23<b<S4`;bh];?h]02kn;ala<S<c<S0];C@g>3Pg=C<a>3Hc<C@i?d1Q
HVQ/KVaWI?YP0EiOnUd7HF1OGEaJFESnG05MG_iOnV86H5iLFeYHE_iE1UMHFUYH
EeGaEQmHF5MGEUEEE5=CE5EEEUMGEEEDE5=CDU9LFEIDE5IIG?UCnEDNE5IGF5QG
EUABE5EFEUEDDU9CDeAEEEIFEeMFEEACDoQB5di>Cdm@DE5BDU5?CDa<CDi=CDi?
D55AD_M=34i?D55ADe5CDe9BDE7hD0mAD4m>C4]:BDM7ATE4A4=3oT@1ADGnAQ13
@dE6B4Y;C450?Sdm?Sm0@_i1043n?`]3@T50?Sdk>chl>CKn=@Pf>c/j>S`n@D?i
?OU0nSh7?d13@dA5ATKnA`e5A491@3ln?d52@T0o?OTjkcQ5=cDb;RXW7R4U:Rha
<S4a;BXX:2/_<S0_;Rh_<3<d<S<d=CHg>3Tm>cTj>SH_9R0U;C@kA51IFE]OHfAS
H5aLFUUHEeIFEOeFoEOiFPmMGUiOH65QHUiMGEaKFUUInEgiF`MLFeYIEeIEE?UE
25]KFUUIF5MGF_iI1EQGEUIGF?iJ0eQFDe?jDP9ADeGlE`MHFUUHF5MFE_UDnE<7
E5ACDU5AD53iD@M?CD]9B4U:B_5=0Ti=COi<0D]:nT/5BDU7AdI6oTDEA491?cm0
@T=7AdQ9BDY;BdI7BDY:B?i61TQ7AdI6ADGiAQM4A4=2@D10?dE1?T14AD8oATM8
BDQ6@d;i@D0l?Cho?S`i>3`l>cXj>CPj?3dm?3/j>STj>STh=cHf=CLh>CTh=S@c
<S8a<2l^;RdW:2TZ:BLT8b<T9B@Q6aHE0od04`420`031`H51P/@2`dB7RLQ3`44
oP0[1P`@3`013ahY<38b;c4e>C`n?ce2@D=6AdI6ADA4ATM9Bda<CD]=CU1ADe?l
DPYCDe5=C4e>Ce1@DOYD2U9DDU=DE5EFEUEEne@?DU9CE5EFEUMEEUMIFEMFEOUI
1eMFEUEDDe9BnE4?DeAFEeMFE5=GF5YKFeYHEoYH25ICDE5@Cdi=COU>1e1ADUAD
DU5@n4h5CDe<BdY:nDT8BT]>D55AD4i=nE3nD@5@Coa>1De<BdY:BOQ;1TY:BDQ7
ATKiBaM=BdU7ATI7B4]=CDY5A4Q<AdM6ADA3@d;hB0I7ATA3@D0oncd@?3a0?chm
>cTh>C/m?3/j>CWn>3Tg=SDe=3@e=C@d<c8a<C8b<C0_;Rh/;b/W9BDW:bd^=3/m
>SLg>CPb:bX_=CPh;Rd[:bda=STo?S/ioSPI>CXk?D13ATQ8AdI8BDU8ATE4A4E6
AdQ9AdgjC05;B_i92T]>CD]9Bda>D55BlE?iE?UG1e9CDeAEEEIFnECjEP5DD_YA
nE;iC`M;Bda<CDe>C_U?nD`?Bd]<C4e>CTm9BTY;C4e=C_U?9e=CDU1>CDa;C4a;
BdY9B4Q4ATQ:BDI2@Cm1@T=4A4E5B4M6ADI7BD_iC2U?CD]9B4U:BTm?CTi=C4];
BTY9B4Q7ATI9B4Q7ATE4A4M7B4M5@d0oA4Cn@Ahl<b`/:bTV924O82<R8B0N71/J
6a/L71dN7R4O7A/HoQL_61LF51<C51HG5aHE4a8@3`h:310D5aTJ6AHD4a8A410?
4a@G6QdQ8b@V9bT[;2`[nBXR:2@S92DT8b4O8b<T92DV9bHX9B<R8R<U9RPX:RXY
9bDT9BGk90XQ8B8R8b@U9BHW:_h/6b/Z;2d_<30_;BXX9bPX:BXZ:bTY:2PW9RHU
9RKn9odX1RTZ:bd_<33h9`HX:R`];B`[nB[j:@4Z:_X/1bl^;Rd/:b/ZnB`N;Bd/
;2/Z:RTZ:BLV9RLY:RTY:2LV9BDT9bPY:b/Y:?PW4B<T92DW:2PY9B<Q7QXG5A@F
5_/EnQSn6P8K6Qcn6`DP71D@3@Om01L210L82P/:3QHK7Q`J5QPA3@/<2`P42P_n
3B<<2PX?3`/<3QHO:Bd^;c@lBEIRKgQmPXN9Rhb?SH^8Q81mOhKjR@N;RhZ9RHR7
Qo69nHSYROV:nXT1QhKcQ0264QF10840P@210840P@210840P@210840P@210840
P@210?e/oFgmJoeZ0Fi^o6d0K?e^0fe/JV[iI`mZJV]/KVm`L6e/K6]ZJFQXnF_i
I_]S:FATGEiOH65SI6A^JfMTI6EXJUQJGV9UIfMXGEiQIg5nRY6NX:6RX9fIU_ZI
0IZNnYl9X:2OWYfLViZOWobPmj4>X9nNWIbKVifNWYnOWYjMlI_mW?fK0IZJo9/@
W9fMW9ZIV9NFWijKVYZKWYoiVOVK3ibNWj2PWijLVIZKW9bKVYWlVojL1I^KVYZI
V?NGoYGlUQ2HUiFDTiBFUiJFUiRHVIZIU?ZB3i>CU9FEUYNGUIFDTi6@ShkiT0fC
TY2>S8Z8QhJ5QHB3P_f148:3QHJ7QhB4QHJ7R8V9PX5ooWdQOWn3PX60OgelO8:1
PGmnOGalOgekN7EcLG5eM7AeMg]nP?Yj27UhMgMfMGEdM?Uf1GAeMGIgN?ei3GQg
MWAdLg5bM7AcLW1^nVd1K6ObIOiX2FISGeaIBdiAEESnF_UO>69QH61QHfEWIfQY
JVa^KfmYJVY[JfQSGeaULWb3RY>IUINIVYZHUYBGUYJEU9>CTY2ATI:BTi>EV_ZK
oI`;WIjPXIjMWIbKVYVInIciV`NLViZGUI>BTOVFo9[nV@JNW9VGUiRKoYd5W9bJ
V9NFnIX=UYVMX:6OWIZKVIRHUiK_U@NGUiJEU9BCToVD1i2?SXf<Rh^<lY0OSi6=
Rhf@THn=Rh^:RHV:Rh^9RHR7QHB3PhF3PH1oP87nPQF3Q8F5QXJ0PH:4QHF6QH1o
OG]iN7IenGTGN7QgMWEdM7=hMG9dN7UfLgIgN7UhMW=bnW4bL6a[K6a[JFMVK6][
JVUXIfMUI6ASHV5QH69RHF1OGUiMGUmPH5mMFeYIFEQGEUEEE4m@oU4=Cda;C4e>
CTe:Ad8U6a7n2`09oPD[1P<000450@PF7b8M5a4?2`XC7bPW934jAe9HEe9=EeUM
HVEWJ6Q]Kg9dMWKnM@efMgUkO7inOh20PH>4Q?f538J7QhR9RHZ;S8f=SXkiT0bD
U9FFUiRHVIJFUIFDoY<?UIFFUiRIVIZHVIZLW9ZIV?VL1iZIVIRGUYFEnI@?UiRJ
Vi^JV9NJVifNWYfKV_VL1iZIVIRGUYFEnIL7V9VJW9bJVISiU@FGUYJEU9?gTPJC
U9FGUiFDm9?kTPFAT8n>SXghSPJ=SHb;RXV9nHhGT8j<RXV9RXZ>SXn;QhJ9SHR7
QhJ5Q8B3nH@7QXF5Ph:1P83nNa=jNGUhN7]jNGQgMWEdLW1`Kfi]KOi/2f]ZJFUX
J6EUI6ASH_eQ7V1OGUiMGEiLFUQIFf1RI6YdMWEcLgAeK6ARIFY/K6KnIAYXK71a
JfUXJ6U[KFiZJfe`M7MiNgMhNW]kNWSnM`IhNW]mOWn:nX_nQP^7R8V:RhV9Rhb>
T97`T^bDoYGYUoVJnIL7TY>DUIJHVIWiUoVD0IJFoIL8V9RBTY>DUIJFn9LXVYZI
V9NFUIBFUYFDTi>BTX^<Si2@SX^:Q8B5QXJ7R8R7QhJ6QhZ<SHoiSAj<RhZ9R8R9
Shn>SXf<Rh^<S8^:RHV8R8F5Q8B3PX61oH<JPGikNGMcL71aKFIPGEaJEe=@CTa>
BdY8AdE4o4?nA3M3@Slm>cTg=SHh=cHd=3Hg>3Hf=C@c<S4`:2X_=3Pj?3dk?3/j
>CPh=cXk?T13ATQ9C4e@DE9BDOQ@05CnEAYDDDm=De=DE5EFEeQLG5YIFEYLGEiO
HF9QH5knG@9LG5_nFQMIFEYJFeaMGEiOHF=TI6=RHfAVIfMVI6?nI?UUo6@0J?iW
2fIVIFEWIfQYJV]/KOUT1fEWJF]/JfYZnFOaI@MWIfIUIFASHoUUoF?lHQIQGeiN
Gf5RH61OGUeLG5YGEeUJFUUGE_YG5EIDDe=DEEIFEeECDDi;B4E4ADE4@d?n@_Q6
7TE5A4=2@D56@C`i=RhT6aTF518C4aLH3a8F6QdK6AWn5PLG5Q8=2Pl@4OdB7A4A
3`/720P;2``80`<63QLJ71/M71`J5aDD4a8@3od=nPh7410?3Ph=30ba3_eBoE?m
DOe@0EADo5<0D_eD0e=BD53iC@m@D55BE5EFEU=BDU5@Cdi>nE7iC?]9:DY:@dA5
ATM9BTYDDDe:BT]>D3do@dM:C4a=@T=6C5ISKgN5QhR9QhB0OOV0nH49PX:1P7mn
OGb1POb2mX<=PX60OginP861PX:1PH3aO_eooGh1OGglOQ1oP81oOGakNWV2PGim
OGj1P_UlnGh?NWamOWimO7YgN7UjNWUhMoaioWX5NGUhN7MfmgGnLoad47IeLg9a
LWAeM7AeMWIgN7UdnWD?MWIgN7QiNWUgMgIeLg9aL?Ub3GEdLW1^K6YYJ6MWIVET
oF<@I6EWJ6UYIVIWJ6UZJf]THf7nGb5PHFETHf9QGeiNI6=SHF1OGUiQGeeJEeEC
DeIEEEIHG5mQnU/8G5eNGUeLG5]KnEd5FU]KG5eNoEl=GUeLFUYIEeQJFUUHEUCj
D`5DC_9?oTd<BdQ4@Ch`<cHj?Clo@?U5=4Q7ATI7BD]=CDi?D59DEEE?D51ADDi9
AD=<FF=ZLGZ0O7j0PH5oOGaoOWimO7]kNWQiNGYjoW_iOOen2gn0PX>0OgmnOGak
NoUnnGd7OWelNGMeM7?iN?aloG/5NGIdM7EhoWX5NGUgMGAdnGP=M7MkOWmmNgYj
NgYjNGSgMoUb1gAdLg9aLG1`nG47KFa[JVUXJ6WbKCQ^Kfi/KW5bL6i/K6]ZJV]/
K6Y[JVUWIVEUIfESHV5RHfASHfAUIVIWIf5RHfEVIVMWIFESHEmNG5_iGaMNGUeL
FeYJFEiKF5YNGeaIFeaMGUeKF5OjES9GDeEFEUECDE1FEEEDDe9ADDi=CDa;BTY9
Bd]:BDQ7AdI7B4U9B4I4@d92@D0o?Shm>3Wn>T0h=C@e=SLg=S<`;aL@1P820`40
0@@40`000PH01Q@M7QL>2@D000HB6APC6b<`>d50>cI0@TI;CU1ADE9DEeUKFoiJ
3E]LGV1QHfAUIVIWJFYZoF/<K6e]KVi[Jfa]KVi_KoUa37EfMgQiNWYkN7QgMgKn
M@mbLW=dMGIfMgEfMgUiMgIenGT7MgIfMGAcLW;iL@mdMGMhN7MeM7MhNW]kNWQg
nWT8NWQgMgIeM7=cnGD7MWMhNWYhMgKiL`EeM7AcLW7gL0IaLG9dM79am73kK`E^
KFa[Jf[hJ`IZJVUXIfIVnF/FKF]YIfIVIfU]L75]JFQ[KfYYJFQWIVKhI@MWIVIT
Hf9QHOiL4e]JFUUIG5]JFEQGEUIGEUIEE5=CoU8;DE1?Cdi>BTY9BDQ7oDHNADA3
@d93ATA2@3m1@TA4BU1BCde=D59<A495BTa<A_i56TQ<D5=?CTe=CU1BDdm@DUEI
G5iQGEiPHF5PG_iM1EiPHF=TI?U/oVL;J6UZJfaZJfe^L79cl7C/M_iglWChMOUh
nGD7L75bLgAfMgOiMOUb0GAdoGD8MWI`L75bLgAdn7DXN7QgMWEdLg9dM7=bLG5`
L6UZKFi^K6UXHV5RHf=TIFETI6=SI6MYK6kiKai^KFa[JVY[LG5`L6m^KFe^KVe/
Jf]ZJVIVIFETHf9RoF@JHUmLFe]HEEEFDT]5@T4o?3Pe<c<d=3<a<2h]o2cn;CL^
;bd[:BLU92@V9B@R8R@U9R@T8b8Q81lN5QPM8RHX:RXU9B@S8R4Q82<T9bT/;c4b
=CHi>S/k>_LioSXJ>CHd<SPh>CTj>c`l?C`j>CTj?3dn?d52@D0noSd2?3`koSXG
>CTj>S/l?Cdn?d53A4A3@T=4ATM7ATA3oTGiA_a504WnB0]7AdI6B4Q9BT]<CDki
A@M6B4Y<CDa;BoU8nDKiA@M7AdI5ADA3@oU5oD?l@P]1?chn?d52@40o?Sgn?0Lk
?3ho?chl>oXl5Cdk?Cdn?d10@Clm>cPe<Rl^;bl^;Bgn;?P`42h^;B`[:RT^:B<P
7AD;0`P7oPD:20`>1@T@5QPI5aCn40LA40`710T:2od<0P/50oh05`@8310>30hC
7BL]=3Hg>3Th=SHg>3Pi>ohl03Sj=`Li>CPg=cHe=L0glcP0=odioC[m>?dg0C/k
o3X0>Odk0cXi=cOi=0lg=cPi>c`m?CXi>CPg=SDenCSi<o/`:C4a:R//;Bh`<C4k
>3@a<C8e>BP/<3@g>CTj;c0c>D=@G61WJ6UZJ6EQG_YQ0EmQnUl9H61OGUeLFeYO
GoaPnF4@GeeKFUUHEeIFF5UIFUYIFESaE_eGoEH1EEGlEQ1GF5QGEEACDU5JFEIE
EEIIF_UDnEH?E5IGF5QGEUAADU=DE5=BDOaCoU@5De=BDU5@mdonCOa>3e1?CDa;
C4i?CTi?D51ADU;iC@m>CTm@D55BDe=EE5=AD4m>nE0=De9@CTa:B4M6ADE4@d;m
@A12@dE6AdM4A4E6AdQ9BD91?ohm8Cho@d91@3lm?3a2@D4o?Sdl?3lm>cPe<c4a
>CPh>C/o@TCi?_ho13hm?C`lnSh6?cm2@T=4AOe63DE4@d51@3ho@D50?cdknC[^
>0df<bl/:A/N8BDX:RXY;_X/=bl^;Bd^<38d=3Df=cTk?3`f=cLh>3D`:RD]>TA;
DU]QGEmQHV9PGUYMFUYIF5MGEUAEEEIFEeMHnE_mG0]MGV1QGUeMG5]JFEWiG?UK
1eaKFUMEDe9AnEKlF_iI1U]IEUADEESnFPIIFEMEE55CnU8=CU5EF5UGEEAGFEQH
EeKgEOUB1eADDe9ADE1@nE47CDa;BTU8B4WaCCMCDDmAE5ECDDm?CTe=CTm=BdU8
AdE4@d=5@d50?d11@TI6AdQ9BDY:A4E6B4U9BT]:C4Y8ATE3@_U65dE5A4=2@D50
AD8o@DE6@d16AdQ9B4I3@_U1<Cdn?cln?3Xi?chn?C`k>S`l?Cdl>cXj>C/k>STh
=cLf=cPi>CPf=3<b<S4`;bh^;BPYoRX<:2DT9BHW9bHS824>2_X03`851@821PX4
2ALN7aL?1`?n018<4Q493A<P:c4`:bH`<SHk?T11oSl3@TA6A_i53DI7BD]<CTe>
CDe>D55AoE8<DeADEE=?CTm@DE5BD_YD3E9FE5EFEeQHFEIFEEEDoU<?DU9CE5EF
EUMEEUMIFEMFEOUI1eMFEUEDDe9BnE4?E5EGF5QGEEAGF5YKFeYHEoYI25MCDE5@
Cdi=COU?1e1ADUADDU5@nDd5Cdi>CDa;n4X7BdiADUADDU7dD?]?1Di=C4];B_Q;
1TY:BDQ7ATKiBaM=BdU7ATI7B4a>Cd]7ATU=B4M7ATE4A4?iB0M:BDU7ATE4A?ho
4chm?C`l?chm?3/j>CXl?Cdl>cXjoST3>3Lf=_de0c@d<c;m<Ah`;bh^;B`^:RPV
9RPZ;2dc>S`j>3Pj?3D]:bhc=CD_oRhJ<CDi>cXi>3Pi>cdn>S/m@4A7BDY6ADM8
B4M5oT@6ADM8BT]9D?Y?oTX;Bda=CTe;BD]<CU1Al5;/E?iElU@1DU3jCoUBnDl7
BT]<CDi@DE7iCoU<0Di>oDl8D51:BT]<CDi>n4lWDU9AD4m>CDa>CTe<Bd]:BT=4
AdQ8AT=3?d52@d=4ADE4A4=3A4M9BoQ=7Ta;BTU8B4U?Cdi>CDa;Bda<BdY9BDQ8
BDU8B4M6ADGmAaY5@SloADE2@T<o>38_;R`Y9B8P7b<T8b4P7Qgl7?dM=R0O7A/I
5aHF61LF51@F5aPF5QDD4a8A40P:3a@H6Q`K5aDD4a8A4A0C51LI71lQ8RDV:BX[
:b[i:@4W9_hU6R@Q7adS8b@T9BHW9RPU8b8R8bDV9bPZ:bXY9ohV0RDU9?hS6R8R
8b<T9BHV9bPZ;2d];2//;Bl`<2l]:RTX:?TYo2P0;?h[2bXZ:BT[:b`];Rl`<OTX
1bT[;Bl`;bh^nB_j:@4Z;?X^1c0`;bh^;B`/nBkm;?`[5RXX9bLX:R/Y:BPW9RDU
92HW:BXZ:BLVnBLD9BHV9bPY:BXX9R@Q7Q/H5aPH5aHFoQGi6A0K71`M71dL7B@O
71/I4@L00Oh01`842P`42Q8GoQ`06?hB1a<B3PT62``=o@kn3aD>30lC6b4Y:2T/
<ci9EFA]LWUoPHJ7oXT5R8B2P8:6nXT7Rh^:RHV8QhO2R@67Q_>408HB5H40P@21
0840P@210840P@210840P@210840P@210840oFgmK?eYoF[lK?i]0g1_KVcmJoUX
3fUYJV]]KVm`KFa/JfYYJ6SiJOUU9f5RHV=SI6EUGEiOH65SI6A/If5NI6mmQVe/
JVQWIVIWHVMbOX^GWj?nV@BHUiJDU?ZJ0I^QnZ84X:2OWiknWObQmZ3nW`bNWIfL
W9nNWYfMWYjOkI_hW?jK3j2PWijLViZJW9^JVIVJViciVORL49jOX:2OWYbFV9VJ
VYVHUYVIo9SnU`>FUIFDmi<0UObD4Y>CUYFCTY>DUYNEUIJGUiRIV9ChTPfCU9BE
UYJEUIBCTI2?S_V@;i>BT8j<RXR7QXF5Q8>2PH60P862Q8F6QhR8QhJ5Q8>3Q8:0
OGalOGj2PH1oOWalNoj057moOWimP7mmNWMcL6mdLg=dMWYmOoYk27YfM7=bLG1_
KoUf1G=dM7EfMoih0gMgMWKnM@1boW<3LW1^K?Y]0FaWlVGnJ3=WI65NG59CEEIF
E59AF5eTJVYVH5aSHV5QHVAVJ6a/KFi_L75aKFi]JVISHF5/MH:;Si:EoYPFVIVH
UiFDV9NGUYFDU9>@T96BTiFEUi_jW0nJVINFUiVLWYjMWIbKVYVIlI/7W9^JUiFC
TY7fV?bI39fKUiBEV9bOWIbKVISnUoVJ3IFHW9nPWYbIVYRGUiJEki@7UiNFUIBD
Ti?iTOj@18n>SHb;lY0hShn9QhZ@Ti6=Shf;RXZ;SHn9RHR7QHB3PhJ5PX1oOh20
PH62PhB4QHF0P862Q8J7Qh>1OgejN7IemgTEN7MfMGEdNGIcMGQjMgAfMgQiN7Ic
L_Ya>71`Kg1`Kfe[JVe/K6]ZJFQXIFATHf9QHF1SHf9QH5mOGUiOH61OGE]JFEUH
EeIEEEA@DE9BDE1=C?i><Te<BTQ4<RLL4`l:1P@620/91@42104?7B<Q6QTK4a0A
6bLa;b]5BU1EEeEBCeYMH6AWJ?iY36]^LG=dLg=gN7UkOGknP1B1PH:2Ph>4Q8F6
QhR9RX^;S8f>ShogT1nEUIJGV9VIVYNGUYFDTi:AUIFFUiRIVIZHVIZLW9ZIV?VL
1IZIVIRGU_NE3iRIVibLViVHVY^MWYjMVi[iW0NJVIVHUiJEUORH1YVJW9bJVISi
U@FHUiNFUICgT`NDUIJHV9JEU?VCoI;kT`BBTI2?SoN>1Xf=S8^:RHWiSQJ@SXb:
RHV:RXj>Sh^7QXV=RHR8QhJ5QOR4oXH<QHF4Ph=mOGakNWUhN?ii2gQgMgIeLg5a
L6m^K_i]4fa[JVUYJ6EUI6ASHV5QH61OGUeMoE`nFUYKFf1PHVUcMWEdM7EfKFER
IFU[JfIWIfQZKFm_I6=TIVY_LgEZJfe`LgEgN7IgNGYjNGMfMWMhNWanP8::nX/3
QXN8ROf:1hV9Rhb>T96BlI7iU?JEo9CYUoVJnIL7UIJGV9VKW9ciUoVE0IVIoIP9
UiNCTiBEUYNGV?VG19VIV9RGoYH:V9RGUYFEU9B<SHknSa:>SHV9RX^<S8f=QhN6
QXN:S8f@nXknSAf<RhZ9R8n?SXj=S8^;SXj=S8^:RXV6QXF5Q8>2PX3nPA]oO7Uf
N7AaLG9aK6MSHEiKEe=ACU1=C4Y8AdI5oDCn@aE2@D0o?C/h=SDh=cHd=3Hg>3Hf
=CDdoS<J:2X_=3Pj?3dl?C`k>STi>3/l?D12A4I7Bda?oU40D?Q?05CnEC]DDDm=
De=DE5EFEeQLG5YIFEYLGEiOHF9SHV1OGUiMG5]JFEQIFUYKG5eNGUmPHVAUIFAS
HfAVIfMVI6?lIOiTo6GnI_eY26QXIfMXJ6UYJ_i[nFD7IVMZK6e/Jf_iJ?5U1fMW
IVEUI6=SnFGmH_eS5f9QGeiNGf5RH61OGUeLG5YFEUQIFEQFEOYG65IIEUIEE5=C
DU5AD4m>CDa;AdM6ADA2@T7iAQM7ATI5A4=2@T4o?Cdl=bdT7Q/G4Q8C5AOn4@dB
5QTL7Q@G6a`I5A0>4odB7a<D5A4D5QLG4Ph82PT92Pd?4Q8J6AdO81hL6AHD4Pl=
oP`03OX>1a0@3`h>3@`</@kmDoeBoDomD?aBoU<3EUEDD_eAnDh?Cdm@DE=DEEIC
DU9AD4m>C_U?nD/WAdQ8BDU:Bd]3A4E6AdU:BU9=AdA:EF=/DU5?CDa;Bda7C5MS
L7b4ROj017mnOG]knH7iQ0B2PX61P?ioo8?fPPn1PX:1P81oOh:1PH20PH62kGkh
Ooin3h>3PX5oOWemOgimO7amOWoiO?Uo4GYlOGinOGajM7IgN7QgMWAgMoafoWD3
M7=cL_Ma07?lLQ9aLGAcLG1aLWAeLg=dMGEfMgQdn7D=MWMgN7UhMgMfMG=bLG3i
LRmeM79`KVaZJFQWIfIUI6=SHV9SI6IWJ6UZJVUXIfIUIFITHUmNGUmPI6=RHF1N
GUgnHQAQHF1PGf9QGeaIEE9AEEADEEMKGV3jG0QMFe]JFEQGEUKiG@EIFUYKG5gn
GP=MGEaLoU/0F?iI0eQFE5;jD`5DC_9?oTdcC4U6@d4g>3Xk>cTg=ci3BU1@C4I2
BDQ7AdQ:C4iBDU=DEEIGEe=DDe1<BDM7DeaYLWIiO?io4X20OgilO81oOgimO7ak
N7QiNW_nOOUn3gakNGQiNgj0P7moOWelNg_aO@MnOGaiMgEdLoIjo7/?NWQdLG9e
NGajNGQfMGAdMOUh3G=fNWenO7YiNGYiNGQgmgKiL@MdM7=bLG5`L?U^oVd4K6]Z
JFSbKAi^KFYXJg5dLVi`KVa[Jfa^L6Y[JVUWIVEUJ6MTHV5QoF8EHfAUIFIVHF5R
HfEWJ6UXIfESH5iLFoMO5EiMG5]KFUmLFE]NH5eJFeaMGUeKF5OjESQGEeUJFUUG
EEAGEUIEE5=BDTi=CDa;BTY9C4a;BTU8B4M7B4U9B4I4@d92@D0o?Shm>CXk>cXi
=SGn=eXf=C<a<B@M4PX60`000`L:2@D30`D02QPO6a@@4@P50``H81hI;c<i?T0n
>cQ3ATU=D55BDTi@DeIHFEQHG5eNH69SIFIVIfMXJ6UYJVY[K6e^Kg1`KFe^Kg1`
mg4OMWMhNGYkNgaiNGQgMWEdLg9bLgAeMWIgMGIgNGUgMWGiN@EgMWIeM7?gLPme
MWQiNGQfMGMhNW]kNWQgnWT8NWQgMgIeM7=cn7H6MgQjNWQgM_Uc1GIeMGAcL_Ma
1g9bLgEeLg9anG3mKo]`16m^KFa/mf/6JVYYJ6MVI_U[5fe[JFMVIVMYKG1aKFUX
Jfm[JVYYJ6MWI_UUoVL<IVIUI6ANGUeLFeYIFOiJ2eUHF5MGF5MGEUEDE?iC6e9A
D4m?CTY:BDU8AdI6ADE4@d92@D94A492@D7n@SI9Ce9?CTiADde5@TE9Bd]6AdM8
BTe?DDQ8BD]?E5QJCe1BEEQJG5iLGEmPH5mMG5aMGV1RI6IWnF`3IfQYJ_e[1fY[
KFi`LW=dlG?iM_Igo7KbM?QenGSiM@McM7EfMgUjN_UenG<1MgOmMPUeMG5aLW=d
MGEfnGD4MgMfMWGnM0YfMWEdLg=bLVY[K?i]4Va[IfIWJ6UYJVYTI6=SI6MYK6oj
L?i_7Fi]K6]ZLG5`L6m^KFe`L6m^KFa/JfMWIVIUI6=SHOiR6f1MFUQLFEIFEeIA
C4Q6@d0l>3He=SHe<c4`;bkm;Oh/5Bd^;Rd[:BHT8bHU928R92DV92@S8b;n8AXF
61dR9RPZ:RHV9B@S8R8Q92DV:B/];c0d=CSn>P0in3P0>Ohj>cTf=38h>3Ti>S/l
?3dl>STi>S`m?Sm1@T=2@3ln?Sdl>cXi>3Tj>S/l?Chn?d12A4E5A4=3A4I7AdI4
@oa6oTGlA_i7oDX8BDU8B4U9BTY;oTciAPM7B4]=CTe<C?U9nDKiA@M7AdI5ADA3
@oU5oD;m@`a2@Cln?Sm1@T10?chmoS`7>S/m?Shm>c[j?00moT0D?chm?C`k>cXi
>3Lf=C4a<2l^;2`[nC0X<C0`;Rd/:b/Y9b@T8ahD3@/:1P<31PX=1`T;3Q8E5aT>
4ADF4`l:20gm32<=3Pl62@`@3`l<2Pd>4ADI7B0S;2ha=3Hg=cHg>3Tk>c`m?3Sj
=`Li>CPg=cHe=L0glcP0=odjoCWm=_dgo3Wn>P<m?3/ioCSi=@lf=SLh>S/l?CXi
>CPg=SDenCKi<Rl^;bl`<34b<RX[;2d^<34a>C@^:c4lBUDm?3Xh=cHf=c8g@TiK
IfmbHV5QH5mNG5cjHP5PI?YR161PGemNoUglHOMP45iKFUYIF5QGEeYIFEQHFEUJ
kEKhEoiF3e]KFUUGEUEEEeIEE5AEEUOiE?UG4EAFEeQHEeIDCU1ADU9AD4iADOa@
oTl3CTe=C?M;04glC15;Bdi=BdY;C4i?CDe>Cdm@DE7gC@e>Cdm@DE9CEEACDE1?
C_U@;e=BD4i<BTQ7ATE5A4=2@D50@452A4E6AdQ8AdI5A4=3A490?C`l?Ci2@D0o
?S`l>oi053lo?Shm@3lm>SLc<2lh=cLh>Si1@oTo1cdl>cXi>3LgnSh6?ci1@D93
A?i50dA4@d?n@P0ooT03?cdk>OTjkSPc=c@a;R`R8bDV9R@R82LZ<CLg<bdY<2l^
;Rla<cDi>CXk?3dn?SXk>SLc<2h/=Ce:DeMJGOiP5F5QH5mMFUiKFeYIF5QGE5AE
EUMIFE[iG0mJFEMFEeULGUiMGEaKFUUIlE/7G5]JEeECDU7fF?aI45YHE55BEEUL
FUUHEUEDE59CnU8=CE1DEeQFE5=FF5MGEUGgE?UA1eADDe9ADE1@nDknC@A<BdY9
B?5==e5=BdiDEeEADe5?CTi?DE5;BDQ7ADA3@dI5@T0o?d10ADE6AdQ8BDU4A4E6
B4Y;CDe>C4Y7AD=2mdHEADA3@T91AT=0@TE7A456AdQ9B4I3@_Q1=T93@d90?Se0
?cln?C`k?C`m?C`k>SXi?3`k>STh>3Lg>3Ti>3Hd<c8b<C0_;Rh]:BX[:bXY9RGn
9`PV9B<Q8QTD2@?l04`320T50PD70PhL81dD4A060@074aTG3b4S:Bh`;R/X<cHi
?D11@T0k>ci1@dA3@dM8BD]=CU1?Cdi>Cdm@D55ADU=DEEIGEE5@DE9CDoQD859G
EEIGF5UIFUMGEUEDDe9ADU9CE5EFEUMEEUMIFEMFEOUI1EMFEUEDDoMB3eEFF5UI
F5IEEeQJFe]JF5OjF@QGDe5AD4m>CDghD0IADUADDU5@nDd5D4m?CTe<n4/8C4mB
DeEEDe9AnE3mCo]@14m>CDa<md/6BTY9B4M6A_U;5de;BDM6ATM8C4i?BdM6BDe9
B4Q7ATE5A?U8oTX<BDU8AdM1@D0o?Sdl??hm2c`k>cXk?Chn?C`k>ohj13Th=cHf
oSD?=3@c<S4a<30_;Rd];2//:_dX>RXZ:c8i?3Xi>C/m=Rh[;S8d=2l`<34c=SPi
<c<d=SXo@dDj>ce0@dE7AdE4ATM7ATA3@dA5AdU;CDa@nTl3BT]<COi>24a;BD]<
CU1AD_5AnECfENeD0E9@nToiD_U?1de>Ce1ADeADnDoiC@5ADOe@2Dm?Bd]<CDi?
Ce3iC`AADE1@Coi>2U1@Cdi=CDa<A4E6oTLAATI4ATM8BDU:BTA4@d=4AdU;nDkn
CAe<BdY9B4m?CTi=C4];CTi=C4]:BTU:BTU9B4M6ATCnAA]3@3dlATA1@D91?3Lc
<Bh[9b<Q8BDT8b4O7QdLoA_n6QDL7b0O7A/H5QDH5aHD51HG61HF5ADDoQ<J20X?
51PJ71/H5QDD4a8B4A@E5QTK7AlP92DXoRX0:OTX0BHVoRDl924O7B<S92@U9RLV
:2DS8R8S9BHW:2X[;2/Y:2LW9RDT8b8Q8R<S92DV9bLX:B/];Rh];2`];c0`;bdZ
:_dYoRSl:OhZoBd8;2`[:b`/;Bd^oRoi:@LZ:bh`<C0_;oT/nRT1:Rcj;PL`<2l^
;Rd/;?T^oB_m;1L[:RPW9bPZ:bTY:2LV9BDT9BHX:BTX9RGi9aLZ:BTX9bHV9B@T
8b8Q81lN6QXI61LE5ACi6@DL6a/L6ack7@DN6@l710;m01862`H72`dC5Q/M41<G
61DA30X?o@h63a0A30lD6?hJ4ATP8RH[<CLk@EAMI6]bNGj2Q?f60hB2Q8OjR@N;
RhZ9RHR7Ql:90HN6lh@0QQ9UP@210840P@210840P@210840P@210840P@210840
P@0OKfi^KFa/Jf]XJFUZJf]/K6UZJV]/K6e]LFm]JfY[K6ciJoiZ06_nK0I]KFa/
JfYYmfSiI@5RH_iSoV@0GoiP067nHQmPG5UKIWV<V929OW9YIFAUNGn:UIbPX9nG
UYFDUINIV_ZK0IbRnZ?iW`NRXZ6QX9nOW_VOnih9WIfOWIbJVYbMWo6K59VJVY^L
W9fMWijNWIbLVi^PWinNW_jMlI[iWAfLWYnPX9nNW9RIVY^KVYVHVIRHUiJFUIFG
UYJEU9?gTQRDU9>CTY6AT9BCTY6BU9JGTY>CU9FFUiJDnY87Si2@TI:CU9CnT`>B
TY6An90?TI2?SXb;RXV7QhJ5Q8B3Poj108;nP`b4RHV7QXB2PH25Ph1noW`8OGmo
OWimOGalnGonP0EnNgMcLGGnM09eN7[iO0QkMG=bL6m]K6_iMPMbLg=dMGIgMoUf
07;nL`=aKVaZnVd1K6ObIB5WJ6QWIF=PGUeMG5]HE51>E5aWL79]I5iUIFASI6IY
JVm_nfh?MGA`J65OHVInQY2FUYBEU_fHoYLAUYVHV9NFUIBDTI:CU9JHVIZLnYd?
VINDTiBGVifNWIfLViZIVOVJnI/7W9^JVINFUICiV1NDUIFFUiNHV9ZHUYBEV9^N
W9ZHUYJGV9WiVPnGV9ZLWIfLVYZGUiJEU9>CnI;iU0NGUiJEU9BCToNA1I>CTY2>
S?:@48n7Ogb1RXn<QXj;R8J6R8^>oXL1QXKnQAn7QX>0OWioOh20PH:3Q8B5PX:1
PH:5QhR3PGmmNgUhMoUi5gYiNGQgMWIeNWMdMWUkN7EfMgQiN7IcL_YaK71dLgAd
Lg5_KFa/JfYYJ6QWIFATHf9QHF1THf=RHF1PGeiOH61OGE]JFEUHEeIEEEAADU=C
DU1>CDi=C4]:BDU7?C<Z8Q`D2PH631<C3`T61@PB6alJ61XN6AXM92lf>3U<CU1B
EEQKG5mQI6KnJ0EWIVQ/Kg;nL`IiNW]mOh21n88?Q8F6QhV:S8f=SXn?T96BT_V@
7iBEUIJGV9VIV9RGUI>BTI2EUIJGV9VIVYRIVYbLVYVHnI`7VYVIV9NFUIGiUPnI
VYbMWIbJVIZKWIjNWI^JnI/7VYVIV9NFUIGiV@NHVIZLW9ZIV?VF1IVHV9NFUOND
1Y>DUYNGUYChTojA0I:CoI@6Ti>BTI2@SoR>1Xf=S8^:RHWiSPN@SXb:RHV:R_j=
38Z5Q8R<RXV9R8N6QHGiQ?V51h1oOWakNGQgngP7MgIdLW9aL6omKQ=]K6]ZJVUU
IFATHf9QHEmOGUeMG?]K?5aLGemQJ7=fMWAeMgE/I69UJVa/J6QYJFY[JfYSHVAV
JVmdMf][K6i`LG9cMGIhNGUhMWEfMgUkOX22Q8[jR`n5QhV;S8b;RXV9Rhb>T96B
lI7iU?VI1iJFUIFDTi>BnIOaVOVJnIOnV@6JV_jKnIOiUPnIVIRHUiJFUIBDUIJG
V9RInIL1V9SkU`NJVYVHUiJFUOj?5I2ATI:BShn@TI:BTi>;RXV8RHZ<SI7jSeN>
SY2@Shf;RHn?SXj=S8^;T8n?SXf<S8^7QhJ5QHB3Ph20PH1oO7UfNWEaLWAeLFeY
IfAPG5QEDU9?CTa:BDM7ATE5A4=3@T4o?Slo?S/h=cLf=3<c=3HgnCD7:R``=3Li
>S_n?A<l>cXj>C/l?Cm1@dA5BT]>D55@CoQ>CE9CE5EDDe5?De=DE5EFEeQLG5YI
FEYLGEiOHF=THf9QGemNG5YIF5MJFe]LGEiOGf1QHfEVIVETHfAVIfMVI6=WIVIU
I6ASHfAUIFIWIo]XoFWkJ05YJOUV1fEWJF]/K6]ZnFWiIOUS1fIUIFASHV9QnF<O
H65QHV=SI6AQH5iMGEiPHF1PGeiMG5aJEEEGF5QGEECjE`UFF5EEE59ADE1=oTh;
Cdm@D4U9AdI4@d51nDDDATI5A4=2@T4o?C/m?S/d;2<O6aLEoQ@04_hA3Q@G6QdE
6QlN6QHD5APF5?hC31DF4QLN8B0J4`d930kn4A8>31DF6adQ8AlM6AHC40d<2``=
nPh7410?3Ph=30ca3_T?j@ki3NT>7eEDE5=BDU5ACTm?D55ADU9?D51ADU9CDeME
De5@DE9BnE7nD01AoU86De=BDU5@CoM>nD/1B4SnBOi:04GnAP17oTPOAT8o@DaO
LWifKf=HCT]9BeiUKg^1QXF5OWelNganP87iP_V5nH47Q8B3Ph:1PH3iP@20o849
P822P7mmOGn0P_5n57amOGioOh20PX61P7moOWj3PX:1POj0lGgiP1ejO7enOWel
NWIgN7UiN7MfMgIfMGAdLg=eM7AcLW7gL1QbLW5aL6m_KW9aL6m`LWAeL75aLW=d
MGIdnWD7LW=cM7EfMgKnM@=dM7=cn78?Lg9aL6i]K6]YJFQWIVIUIOiS06CnI@aV
Jf]YJ6ITHf9WIF9PoUh8Gf5QH61OGeiNnF7nHPEPGEUEDeKnE@9FFE_iG@QNFUYI
EeIDDe;iG@MHFEUJFeaMGOUL05SnF@=GE59@nU<1E4kbCb5<CDe<BTQ5@d92@D0m
>CDd>T9=EUQCBTA;BdY9BTa?D5EEne@?FeYFCTM5B4aUKGMmOG]lOOeooGh?PH20
OgimO7aiNW]lOX21P?Uo3g]iMWEfNGeoP7moOWelNg_iO?Um1gimO7]iN7MfnGXG
MWMgN7UiNWYgMG=aLWEhNgUgMG=cM7EgnGP7MGIhNW]kNW[nN@AhMgIeMOUdnG47
M7AcLW5aL73gKPE`L6m]JfWbKAE^IF1MHV]`KFM_K6UWIfU/KfQYJFQXoVL5JFQU
HV1PoF4EHV=TIFEVHf=RHV=VJ6YXIfESHEmNGOUO5f1OGeiMG5aKH5eJG5mQGU]K
G5eNGE]HEoYFK5MKGEiNGE]IEeIFEEACDU9ACTe=C4]:BTU=C4a;BTU9B4M8BDU8
ATA3@T91@3ln?Sdj>c`l>cTg=SLf=C@c<S8a;BLM618;0@012@lB3PT61@@>5aTD
410C3Pd>5AhU9bLf=cTk?T54ADQ:CDonD@E@BdeAE5OnF0INGf1RI6EVn6P?JV]/
KFm`LW9_Kg1`LG9cLoUa3WEgMgQiNW]kNWYiMgEdLoib3G=dMGIfMgEfMgUiMgIe
nGT7MgIfMGAcLW;iL`mfMgUjNWUgMWMhNW]kNWQgnWP8NGQgMgIeM7=cnGL7MWMh
NWYhMgKiM0EgMWIeM7?gLPIaLG=dM7=an73nKP5_L?ea1W1`Kfi]KFchJ`IZJVUX
IfIVnF/GKF]YIfIVIfU/Kfm/IfIZKVa[JfYYJ6MWnFGiIPMQH5mMG5YIF?]I1eQH
FEQHEeIEoE@EDe9AD51?BTY9BDQ7ATI4A4=2@T50@Oe30D92oT4fB4mBD4i?De9<
A495BTa<B4Q9BDY;Bda7AdU;CeAIG51@DE=EEUMIFeaNGemNG5]LGEmQI6IXJOU/
3fIXJVa]KFa[JV]]KW1bLgCaLoUfnG/6N7QgMgIeMOQdnWKhMoUhnGGnM`5hN?ii
nGGiM0mgMgIfMGAdLg9bLgAeMWIgnGD1MWKkM@MhN7MfMGAdLoi]5Fi_Kg1`KFa]
KVm_L71XIfIUIVMYK73jLDI`L79bLFm]Jg5aL71_KVe]LW5aL6m^KVeXJ6MVIVET
I65QHV5PGEYHGU]FF5UKEU=>CDU6@Chj>CTh=cDc<S0`;bh^;B`/:oh/3Bd];2TV
9BDT8R4Q8R@UnB<N61XN8RDW:2PW9RHU92<S8R@U9RPZ;2d^<c@g>CXi>?LgC3Pi
>STh=S@h>3Ti>S/l?3dl>STi>S`m?Sm1@dA3@T4o?chl>STh=cXk>c`m?Slo@453
ADI6ADA3A4I7AdI4@dQ7AdI5ADA4ADI6AdQ8ndWmB_]90DY:nDL7ATQ:C4e=C4_i
B_U6nD<7ATE5A4=2@T7i@aA0@D52@d=4A450?Sdm?T11@40o?Sgn?0Li>S`m?C`j
>OXl03gn?`Dn?3/k>SOn>0/i>CXj<c<a<2h]:b_i;bX`<2l^;2/[:RPU8b@U8Q/E
40h:1P<51PT71`T;3Q<F6@lD6APD40h?4Q0>oPdR3a093QDK6aLB3@/?5AXL71/H
8R@X;S8f=cPg>3Tj>c`m?3Sj=`Li>CPg=cHe=O4gnCSY=oTfn3Oc>20g?3/k>STi
>3Pe=SHg>3Pi>CHg=cPi>CXj?S`j>3Lh>CWi>?hg03Sn>@Hj>STi>3LfmcGi<P4_
;oh`oS40;?h]02kn;``]:BHX<dIIIEmHCT4ioS@?BDiJI6a_L6aPGUeLGEmQH_YS
0F5UnV?iG`MRHV5QH5mOG_YO0EeJo5T9F5QJF5MEEEMHF_5F55AEEEIGEeQHFUUI
F5MGEUIKFUYIFOiHlEGiF1eDEUMHF5MFE51ADU=CDU5@DE1@Cdi>CDe?CTi=C4_g
BQM<C4];BTU9B4a;BTU:C4i?BT];C4e>CdoiC@i:Bd]<CDi?D55CDe9BDE7hD0mA
D4m>C4]:BDM7ATE4A4=3oT40@_i334A9BDM6A491@4E3@3kn?0Pm?cln?Sdm?3ci
?oi01Chk=c<a>Ohh0STl?_Q01c`k>SPg=C@cnSh8?ce0@452@dA4nD<0?oi00chk
>COi>_4h8CLh>3Le<c0^;Bd/:bPT81dS:C@m?cXa:c8b<C0a<cHg?3ck>`m2@Cde
;R`_<DM>F5iNG5eNoF3nG`iLGeaLFeYIF5QEEUMHFUcgG@mIEeACE5MKGEiMGEaK
FUUInE[iF`MLFeYIEeIEE?UH65AEEEIGEeQHEeECDE9EF5]IEeECDeAEE5?jDPm?
D59DEEEDE5IGEeIEE5=CnE;iD@MDE5=BDE5@D?M>1E1@Cde;BO5=54U3@4E>De1:
DTm<BTY<Ce19AdM6A_i57dM6@d0n?SloA4A5ATM8B4U6ATE5ATU;CTe>C4Y8ATE4
nDHGAdI6ADA3@d97A453ATQ5@TI7B4U8AT=2nD55ADI7AdI4@T0o?chm?3/k?3`m
?C`k>SXi?C`l>cXi>CPg>3Ti>3Hd<c8b<C0_;Rh]:R//;2/Y9bHW9RDT8b8R8b0K
50h90_h08P@<3P`710D53aPI50h?4@X72@hG7AlM:2LY:bha=3Dh>SdooT45?SPh
?3m2oT<5BDY;CDm@oU7jC`mADU=DEUMIEe=BDe=DEEIFnU@PDUIEEEIGF5UIF5QG
EE=BDE1BDU=DEEIFEeEFEeUIEeIEnET7EeIFEEACDU;iD`mFEeUJFUUGEUMHFU]K
FUQGnUP8EU=ADE1?CTe=nE47D55BE5ABDE3iCPEAD51?CTghC0M=CU5CE5ACDOQ@
oTh1Ce3mD@I@D4m>CDe<n4/6BTY9B4M6A_U;5de;BDM6ATM8Bde=BTE4B4a:BDU8
AdI5AOU8nDT7A4=2@3lm?3_k?0Lk?3ho?chm??dk5SXi>3Lg=SDe=3@c<S4a;bl^
;Bd/:bX[nRTD:S4i?3/i>Sdl=Bd[;S<e=C4a<S8coS@P<S8d=SXoA4Lk>c`n@452
@TA3ADI6AD=2@dA6B4]=Cdi@nTl?BD]=Ce1@Cda;BD]<CU1AD_5AnECiF@MFEUEE
E5=CD_UDnUH1E5;jDOUBnDonD@5BD_iCnDoiCPmADE1@Cdi>CDa<CDi?D51AnDl1
D53kC`MBDU5@Cdi>COi754Q9BDY;BTa=CTm?D518AdI5ATM9BoU?5Ti>D51?CD]9
Cdm>CTe<Bd]@Cdm>CDa<oT/mBTU9B4M7A4A5A4=0?Ca6A451A4A1?3Tf=2l/9bDS
9BHU8b4P7QhM71`K6QXI6adN7alN6aPG5aHD4a<D5QOi5Ah:310D5aTJ6ATF5QDD
4a<B51DF61XL7AhS92LY:RTXnBM>9B@S92DT8b4O8b<T92DV9bHX9B<R8R<U9RLX
:R`];2/Z:2PW9B<R8B0S92@U9RLX:2TZ;2h_;bh];2d_<30_;BX/:RXY:2PW9bPY
:BX[:o//oBgk;04];OTZ1bT[;Bl`<2l^nBgj:@4Z:_X/1bl^;Rd/:b/ZnB`O:BXZ
:b`/;BdZ:BLV9RLY:RTY:2LV9BDT92DW:2PW9BCi9`PY:2PW9B@T8b3n8@/R8R<S
71`J6ALF51Ci618K6aXI6QTK71XI6AdN7AH?2@H3oP0D0`D51PL;41@G6Q4F6aXF
4Q0A518@oPl=4A8:3aPO8AhJ5aPN9B_n;P``@TUDG6I_Mg]oP8B4oHH0QoZ91h^;
RXV9R8N7lHWiR^V9nHSjR@67Q_>408HBNX40P@210840P@210840P@210840P@21
0840P@2108407Vm_KVe/JfYZJFUZJfa]KVmXJ6UZJfa]KG9`KFYYJVchK@m/K6][
JVYYJFe/K6]ZJFQXnFKiIoiToV?lHP1QoV0PGeiMGF5YM7n6Rh9fKFU]MGZ>TYNL
WYfJV9ZHUIBEVIjPnY`1WJ3jXOjOo:07XZ6PWijMW9ciW_jMo9h7WIbIUiNIW9ga
V`fIVIZKW9fNWZ2PWijMW?bK0IbLoYd7W9bMWYjMW9ciVoVM7IbNWj2PWijLWIjO
XJ6OWYfLVi^JV9NGUYZJVIVHUoNF69BCTY6@Shj>TY6@T96DUYR?T92ATY>DTiCj
TPb<SHf>Si2ATI2ATI:BoY?iT?j>oXdCS8b9RHR8QhJ5QH>3PX:1PH20QHGnQ?j3
38J4PGilNg]lNgalOGglO_]o2H21PX5oNgMdMgKnM09eMgWjO0QkMgEdLW1^KFci
MPEbLW=dMGGiMPUgMg9cLg9`KFYXnVd1K6ObI@1WoVP3IVAQGoiS;V5NFEICE5YS
Jfm]JFEXJ6MVIfU[KFi]K6]YIfIUKFeYHf1ULWf;TYVKV9FEUYRGoYH0UofI3YRH
UiJEUI>DUINIVibNW?ZM3IbIUI>DV9fPWYfMW9^JmiWfVojJ0IVInID5TI6BTiBE
oIH=UIJGVI^LVIRFU9FGVYciVPnIVIRHVI^MWIVFUYFDTi>BnHoiT`NGUiJEU9BC
ToVD1i:DUYNFTi2>lY0@Sh=jMWf9Sh^4QhB0OGf0Q8OnQ@66Q_j70hR6Ph3mOQIo
P821PX>3Q8F4PX21PhJ7PX1oOWakN_Qi5gYjNGUhMgIfNgQeMWYkNGEfMgQiN7Ic
L_Ya0W1dLoid<W9_KVYZJFUXIfIVIFATHf9QHF1TI6=SHV5PH5iOH61OGE]JFEUH
EeIEEEABDeADDe5?COe:>4]<CTi1>SHa;B@H3PH;5aXG3`P52`lB4a0@4aLP9BT_
<cY2BTi?DE=FFUiPI6IWJFUXIVEWJVeaM?if2GYkO7j0PX>4Ph?mPQ61PHB4QXR:
S8f?SXn@TI:CTiCiT1nCTiBEUYJGUiVIUiFCTI2?UIFFUiRIVIZHVIZLW9ZIV?VL
1iZIVIRGUYFEnIL?VY^LWYjLViZJVifNWYfKV_VI1iZIVIRGUYFEnIT6V9VJW9bJ
VORH1IVIV9NFU_NE1i:CU9FEU9>BnI<?T92ATY>DUIFDU9>CTY6@T?R>1Xf=S8^:
RHWiSPN@SXb:RHV:R_j;0hR3PXKnRPF9RHR7QXKdQ?j51X61OgekNGSmMoeh1WMd
Lg9bLG3nKaA^KVe/JfYZIFETI6=RHF5OGUiMG5_nFQmKFeaMG5mNH6MbMWIeMWMc
Jf=RIV]]KFUYJVYYIfITJOiW0fU/Kg7iK11dMWMhN7MfM7IgNG]nPH>5R?Z93hF7
RXf>SH^:RHV;S8j@TI;aT?VDnIP7UiNFUIBCTY7iUo6KnI[iUojI19RHUiNFlIL?
VIRGUYFDTi>EUIJFUiRIVOBGoYP7Vi^JVIVHUiOnTAFBTiBFUi:CTiBEUYNGT8j<
RhZ;S8bAnHlMTI>DTi2=Rhn?SXj=S8^;TI6@Shj>SHf8R8N6QHB4oX<dQ8>1Ogai
NgIbLWIgMG9_KFYUHEaIEU=@Cde<BTU8ATI5A4=2@D0l?3m0@3hk>CDc<S4a<S?m
=O`f7b`^<SDg>3Lh?Chm?C`k>SXk?3dn@452@dU;CDm@D4m>nDeICe5CE5EDDe9C
DeADEEIGF5aLFUUIFUaMGEmQHfETI6=PH5iLFUQGEU]KG5eNGemPH69TIVMWIVES
I6IWIfITHfQWIVETHf9RI6AUIVMXJFYTIFIWJFY[JfMWo6H0IOUW1fAUJ6Y[JVUX
nFWiIOUQ1fASHf9QH5mOnF4OH61QHV=TIFENGEaKFeaMGV1PGeiMG5aJE5AFEeMF
E5?jE`QFDDm@D55BDU?iCPM;BTU7AD=1@OU3D4A4@d=2@D10A40m?Chm=c4Y9R8M
6A@C4@d?51LJ61HE5a`Q7aTF61/M6QLD4Q<D5QLJ7R0P71TF2``?410>30/A4aXN
8R@T8A/G518?30/<3OX>1a0@3`h>3@`<l@ki4>T>n@cY3QiEEEACDU5@D4m?D55B
DeAECTi?D55BDe=HEU=@Ce1Bn5<?DU9ADE1@CdmCDU9AD4m>C_U<nDgnB_i9o4P0
Aoi684E4@d=7CeYUK75XG5=?De]PM7QmPXB3P7j1OgakO825Qo63oX7lPPN4Ph:1
P7mnO_V00Wn0P?b11h1oO7YjO7n0lGh=O7amOWn0PH63Ph:1P7olOP5oOoj01gmo
P861P7monGkiP1ejO7enOWelNW]lOGmoOGakNWUiN7IeMGAhN7MgMWGgM1QbLG1_
KVe/K71_KVi_LWAfKFi^Kg1aLW=dnWD<Kg1`LG9cM7=bLg=dM?ienG;nL?i_4fi^
Jf]ZJVUXIfMUIFATHf=RHVMWoVKnI@aXIV=PGUeMGUeNGUmOo63kH@URHfASHEeI
EUQGoUD2EUQJnUd8GUaLFeUGEEACnEd5F5QIFU]KnE`9GEeHFEUHEU=@C_YC0EA>
lTl0C?i=0d]9ATCnB2i6@chk>CY0BE5EDdm;CTi=C4e?DE=DDe9ACde<Be=CCdU6
BeQSLWV0PWmlO7eoO_im0Gj0oX4=P81oOWemNgamOh63Q8CiO`enNgMeMWYoPX1o
OgimO?MkmWgnO05kNoUg5g=cM7EfMgQhLg=bLgAfN7UfMG=aLWAgN_Uh1gMgMWIg
NG]moWP4MgIeMGCiLOU`1gAdLg9aLG1`nG47Kg5cM7=`KF_bKAE^HE]GGVY`K6EX
IF5NGV5UJ6IWIfQXoVT3JVQUH_aP5F5QHV=TI6EVIF=QHVAWJFMVIFARHF3hGaMP
H5mOGUeLG65NFeaPHEmKFeaMGUeKF5OjEP9GFegnGS9LFEQDE5=CDU5@D4i=CDa;
BTY9CDe<C4]:BDU7B4U9B4I4@d92@D0o?Shm>c`m?C`j>3Km<cPd=CLh<BhZ9b<L
3`L01Q@I5Ph710L930X71PT<4QHJ7R0W;cHh>3Xl?d=7BDe?D59BDDm>C4mBEUWn
F`UOH65SIFMXJVUYoFPAIfMZJVa^L79cM71`LG9cM7AenG4OM7EfMgQhNGUkNgUg
MG=bLG9bLgAeMWIgMGIgNGUgMWGiN@MgMWIeM7=bL_Ud3gMhNG]kNGQgMgQjNg]j
N7OjMPQgN7MgMWEdLg?iM`IfMgQjNWQgn7H5MgMfMGAdmg<7L71aLW9aL6oiL0m]
KFi_L75bLW5aL71_KVe]n6/6JVYYJ6MVI_U[3Ve[JFMVIVMYJVe]JVETJ?i/1F][
JVUXJ?AUoVH6HV9PGUaJFOeHnUT3F5QGE_iE=eADDe9AD51:BTU9B4M6ATA3@d91
@3m0@T=3A4=2@D10AdiBD4m@De1;@d96Bde=BDU:BTU7ATI=oT`3CU5DE_YA3e9J
G5eNGUeLFUaMGf5TIfWhJPmVJ6]^Kfi/JfY[KFi`LW=dlG;iM_Uj1gUiN7MfMGAc
nGCjN?QinGSiMOig17IfMGEdlGD?MgIeM7=bLG5cLgAdMGIgMoAeoWH7NGUhMgMf
MGGnK`A`LG9dMOi`3G5bLgAdKF]YJ6MXJF]`nG4MLgEfMG9_KG5aL71_KVe]Lg=b
LG1`KfmYJFQWIVEUoV@dIFARH5eKGeaHF5aMFeQEDe1;Ad8o?SXj>CLf=3<b<30_
;Rd/:b/Y:Rd^;R`Y9b<Q81lO827m8o`T7aXL82<U9RDU9bLV9RDT8b<T9BHW:BX[
;38d=SPi>CPgnCII=3Hh>CXi>3Lh>3Ti>S/l?3dl>STi>S`m?Cm1@dE4A4=0@3hl
>SPg=S/k?3dn?cm0@494ATM7ATE3A4I7AdI4@dU8AdI5A4=3ADE6AdQ9BT]5ATM8
BT]<C4Q8o4L0A_U81dE6BD]<BdY9nD[iA_U11dA3@d91@3lonD4D@411@T=4ADDn
?C`k>c`m?T10?chmoS`7>3Tk?3`k>CSj?0Pm>3Tj>S/l?3gi>0Le=3<a;bd[:oT]
D2h^;Bd/:RTY;BPU9BHT7QXE50l<20D40`852PlA4Q0?4AHK6A<@4QDG514>30d>
40lB5AXL6QPG3Q0C5QPH5A@G6R0W;cDh>SLh>CXk?3dl>?Xg1cTi>3Lg=SDelCOi
>NTgnCGh=o<h7cLl?3/j>CPg=cHf=cPi>S/l=CDf=cPi>SXo?CXg=SLin3X?>CTh
>3Lg=SHj>CTh=cHe=OTcnCCn<Oh`o2l0;_h]82`[:RX^=T5<DeQ?ACXh>TA7GEmV
JFeZJFESH5eLGF5VJ?YT0F9SnV7nGoaP1f9QH5mNGEaLnUh3G5UHF?aI1eQGE59B
E5MHlEH=E5AEEUMHFEUKFeYIF5OlEP5GEoiH1eMGF5UIF5MGnEKiF1eDEUMHF5MF
E5EFEeUIEeIEE5=CDU1?CdiBDU5AD4ogCQM<BdY9B4M6ATY9B4Q9C4i@AdQ8BDY;
C4ciC@a7B4Q9BT]<CDiADE9BoU?iD?i>oTdCC4a9BDQ8AdI5AD=3@T91@D10ADGn
A?i334I4@Chl>c/l>c`l?Cgl?_/o2D11@T4o>cLd>c[n>08i>cgi@0Ln?C`j>3He
=?Xn1Slm?d11@T;i@`U4A3m0@3lm>SLenC[a>00goSP3=S@a;ohc;S4^:BHR8bL`
>3`j=S8e=C@c=3Hh>S/j>CPf=3<b>SXf<2db?dQDFV5SH5eMGV1OoUhBGf5OGeeL
G5]JFEUGF5UKGEmPHOUM3EaIEE=DF5ePGUeMG5]JmeWfFoiJ0EUInEDHDE5BDeAE
EUICDe9CE5IHFEIEDe5BE5MGDoYB3e5AD51ADeEGEEIFEEACDe;iCoU@1eADDe9A
DE1@nE47Ce5CE5=@CD_aCAA5?SY1CE=?B4]8A451A4Q9AdE5ATKnA`=8AT=0oChF
@dA4ADI7AdQ9B4I4ADM:CDa=C4]9B4OhAQM7AdI6ADA3@dQ5@T=7B4I2ATM8BDQ6
@d;i@@55A_i7<TE2@Cdm?3`k>STk?3dm?3/j>STm?C`l>cXi>CLh>CTh=S@c<S8a
<2l^;Rd[;2d];2XX9_dS2R@U9bXR81hK6A46oP0Z3A@B2P<21PT<2`P51`P?4ADG
6R0X:bXX:R`_<cLi?Cm0@T91?c`i>Se1A?i62DY;C4i@DU=CDU3mCa5>CU5ADeEG
FEYIE5=DEEIGEeSjE21BEE=DEEIFEeMIFEMEDe5@Ce9BDeAEEUIGEEIGFEUGEUGi
F@MGEUIEE5=BD_UD3eMHFE]KFEQGEeQJFe]JF5OjEPQDDe5AD4m>CDgiD@I@DE9D
E59An505DE5@Cdi>n4d8CTe@DE9BDE1?nE0?CDe>Ce1ADU9ADE1@Cdi=COQ;1TY:
BDQ7ATKiB`i=BdU7ATI7B4U;BdQ3@TKnBPE9BDQ7ATKdB?i91TE5@d4o?Ccm>odl
1Sdn@3lo?Sgn?3Lk>cXi>3Lg=CDd=3<b<C4_;Rh];2/Z:BXY:BXZ:BTX:C0h?3/j
>cdj=2`[;c@f=S8b<c<b<2l^>?hg0cTl?d7j?14k@d=4ADE4@d53A4I8Bdi@Cdkj
C@m9BdiADU5?C4]9Bda>D55BlE3iE?UH1eMGEUEDDe9AnECjF05FE?YCnE;iCoiA
151@Cdm>lDl?DE1?CTe<Bd]=CDi>Ce1ADOA?oU07De=BDE5@CdonBAA:Bda>D4e@
D55BDeADCD]9B4M8BD[hCaeADeACD4e;Cdm>CTe<Bd]ADE1?CTi=CDa<BdY9B4Sn
AcA8AdE3@3m7@d4oADA4?chj>C8`:BPV9RDT8R4O7QdK6aXI61LF61XL7b0P7Q/I
5A<B4A4B4odEo1HO30hB5ALH5aHI5aHF5A@C4a@E5QLI6Q/L8R@V:2TY:2Oj9UXT
8B4S92DT8b8S8b@T9BHW9RPU8b8R8bDV9RPZ;2h];B`Y:BLU8b4P7b@T9BHW:2PY
:B/];c0`;bh/;Bl`<2l]:Rd[:RTX9bHV:2PY:R//;BhX:BX[;Bh_;b/[o2X0:OT[
1bPY;2h_;Rd/nBgj:@4Z:?XZ1bd/;2/Z:BPXnBXO:BTZ:b`];RhW9RDT92DV9bTY
:2LV9BDT8b@V9bLV92?i9`LR8R<S92DU9_TQ1ahM71XH5Q@DnAHD5aLF5QLH5aTO
71TK71dG4P`:20@1o@0J0`T=4Q8@4A<H7A/E4Q@G6AHC40h?410=41HJoQdI71DI
7R8S92@U<CM4CUUSKG=fNgn2Q8J6R8OjR@N;RhZ9RHR7Qo69nH_YROV7nXT1QhKc
Q0264ab10840P@210840P@210840P@210840P@210840P@2101m`Kfm]K6]ZJFUZ
Jfa]Kg1`IfMXJV]/KFicL6aYJFY/K_U_3fi]K6]ZJ6MWKFa/JfYYJ6SiIOUX4VEU
I6ASHV5QI6ASHF1OGUeUIVSnJAUXIfUTGUiWNHbIUYNHVIZJVIVKVIFCU9RMXOZL
0IfMnYh1WionX?fQ1Z2OWYfLVi[iW_jMoYh9WinLVYNEUINJW?6K7iRIVI^LWIjO
XJ6PWYfLViZFUYNHVY^LW9jOXJ:RXInNnI_iWQfLWYnPX9nNW:6SY:FUY:>QWinN
WI^JVIVNWYfMW9_gVPRCTi:AShj=SI7nT0bAU9JHSXj?Si2ATY6DnY8?Rh^<S8f>
Shn>Si2ATiBEUOV@oX`1SHgnSQb;RhZ9R8N7QXF4Ph:1OginOh21PhB6QhR6Q85n
O?ik1gUjNgamOWn0oWh1OgomP0j1PhB2OWYgN7MeM7=dMGKjO@QlNWQgMG=`Kfki
MPMaLW9cM7EfM_ie0GIfoWOnL`AbL6eYIoY]0FaWlVD0IoiX0fMTHV3nIQeUHUmK
FEIIGVAXJfa/JVUXJ6U[KFm/JfUWI65PGecnGRARLHNHTIJLWIVFUYRGUYFEUYRJ
ViZIVIRGUYJEU9FGVI^MWj6MnYh=WibHUIJJX:>NWIfLVi[gVOVK09[nV`>LW9fM
nI8GSXn@TI:DU9FCU9FGV9VJVYNFU9>DV9bNnIX?ViVGUIJIWInHUYFEU9>BT_V=
nI87UiNFUIBDTi?iU`NDUYRIV9FBSo:@5Xn6OGQoSIB?R89nNWIfNWj2Ph>4QHN8
oXTNQhB0OWemOWmoP862PX>3QhF2P822QHJ1OgmnOGakNoUi5g]jNWUhMgMfNgQe
MgYlNGIfMgQiN7IcL_Ya0W1cL_ic275^KFUYJ6QWI_iU;fATHf9QHF1UI6ASHV5Q
H5iOH61OGE]JFEUHEeIEEEABDeADDe5?CTM7B4Y=D5AE@Ohn83`b9AX72aPP7A48
1@`=2PP720dA92/c=3DkB5EBE5EGF?iI5fQXJFYYIfESJVa`M7MiNWYkO7eoPH:4
Q?j30H:2oX4?Q8B6R8Z<SY2?T96BTY>DU?V@7i:BTiBEUIJFVYVGUI>AShnEUIJG
V9VIVYRIVYbLVYVHnI`7VYVIV9NFUIGiU`nJVifNWYfKVYZKWIjNWI^JnIL7VYVI
V9NFUIGiVPNHVIZLW9ZIV?RJ19VIV9NFmiD7T9:CU9BCTY3iT`n?T96BTiBEUYFD
U9>BTI6@n8h6SHf<RhZ9ROV>5i2>S8Z9RHZ:RHV:QX60Q8R;RXZ9R8N7Q_V408;n
Poj41hF2PH1nNgUhoGOnN0QiN7EcLg9aL73nKbe^KFa[JfYUIFATHf9QHEiNGEaK
FeYJFEYLGEiMGUePIg9eMWEgN79YHV5VK6m_oFXTJ6ERH6m]JVUXJ6UZK6a[JVYY
J6QdMGMhN7MeM7EgNGaoPXB6QoZ81XF7Rhj?SX_nR@F;S8j@TI;aSoVDnI47V9NF
UIBBTI7iUo6LnI[iU`NHV9NFU9>BT_6G3iRHUiFDTi:AUIFFUiRIVI[iU`6FU_jG
oYP7W9bKVYVHV9OmTaBDUYVJTiBDUIJGUiRCTXn=Rh^<S9;jT22ATiFFUI:?S8n?
SXj=S8^;TY:AT8n>SXf8R8N7QXF4Q8KnQcF5PWmlO7IbLgIiN7EbL6eXHemKFEAA
D4i<BdU9AdI6A4=2@Clj>ci1@Clm>c<b<2l_<38c=CGn=_hg0bh`<cGm=_hn3cdl
>c/j>c`m?Sm1@T99BTgnC`1>mdd2Ce5DoUEAE5=CE5AEEUMHG5aJFEUJG5eMGf5T
IFETI65PGUaJF5IFFeaLGEiOH61QHVAVIfMVIF=TIVMWIVASJ6QWIFASHV5TI6EW
J6UZJf5RI6IXJVa]I_iUoV@0HoUW1f=TIVQYJFQWnF[iIOUP1f9RHF1OGUiMnF0O
Gf1PHV=TIFIMG5YIFEYLGF1PGeiMG5aJE5AFEeMFE5?jEaQFBTU;CU5CEUM@Cdm>
C4];BTa;BDM5@d50nD5<@d=2@T50?cm;AT0n?Sdh<b`Y9R8M5a<?2PhH7b0K4``I
7R4N61HJ7b0M6A@B4Q@E6a/I6QXM7Ah?3@`;2P/<3@hB6AlT9bLU7QXF4a3m3OX>
1a0@3`h>3@`<l@ki4>T>n@cY3QmFEEECDU5@Cdm@DE9CEEIFCDe>D55BDeAIEU9?
Ce1BE?UE3eACDU5@CTe=De9BDE1?CTkiBoU>4T];BTY9B4M7BTY9AdI5A4=;C4kn
CaU>CDm:A4A=Gg9oO7enOh20Ogn2P7ajNgn4R?V3nH01PH7nP_f31X:1P7mnOGci
P09oP83nP@V2PWmmNWQhNWeolGhONgalOWn0PH:4Q8>1P7mnOGUiNW]mOWmoPH:4
QHF4PX7iO_V17GYlOGinOGajOh62Ph>2PGmmOGakNGQgMgalNg]jNOMh275aL6m]
K6][Koi^36mbM7I/K6e]KVm`LGCjM@m^KVm_L75bLG1aLW=eMWMgnG;nKP5_Koi`
76e]K6]ZJFUXIfIUI6=QH61QHV=UIVQYJVQVHf1NoUd7FeaMGUmPHF;nH05QHOeR
3V=UIVAPG5UIF5IEE5EFEoYNoUl5GUaJEeIEnEd7EeQHFEYKG5cnF`5LG?iMoUT4
F5ICCdgjD`5DC_9?04cnC@=<BDM5oT/MBTM4@3ll?dA:CU5BDU1?CTi?DE=EDU5?
CDY7ATE2oT@SB5M]OWQmPhB0OGeoOWelO7eoPH>2PH60OginOGamOh63QHN7nH0=
PGijMgQlPXF0OgmnOGcgNoUm07cnO@=nOWmonG@GL75bLgAfMWM`LG9dMGIgMgAc
LG1aMGUlnGP?NGMeLgAgNgmgN7MgMWEdM?5_1gAdLg9aLG1`nG@7LG=eMWEbKfcb
KAI^I5iIH6ieL6USGe]GEe]OHfAUIVMYJ_i[1FUVHV1OGoiP5F5RHf=TI6QVHf5Q
HfIXIVEUI6=RHF7iGaMQH61OGUeMG65NFeePHUmLFeaMGUeKF5OjEP9GFUcnGCYK
F5MCDe9BDE1?Cdi=CDa;BTY9CTe=C4]:BTU7B4U9B4I4@d92@D0o?Shm>c`m?C`j
>3L`<34c=STm@?ha3c8`:A/B00@D7AXA1`47107n00h211DL8R<R:CI1?3dn@47n
@QMADE9CDU1>C4mAEEULGUmOH65RI6IWJF[nJ@5XJ?iW3fYZK6i`LWAeLG5bLg=d
MGGiLAmcM7EfMgMhN7akNGMeLg5aLW9cM7EfMWMeMWMiNGMfMOUi1gMfMWEdLg9b
nG@?MgQjNg]jN7MgN7YkNgYhMoYd27EhMgMfMGAcLoUh1gIgN7YjN7Mfn7P4MgMf
MGCgL`M^Kg1aLG1_KOU`3fa]KVm`LG9cLW5aL6m^KVghJ`IZJVUXIfIVnF/GKF]Y
IfIVIfUXJfaXHf9VJVe/K6]ZJFUXnFD0HoiToVD7IV=RHEmLFUWmF?iIoUX5FEUH
EeIFoUD]E5=BDE5@BTY9BDQ7ATI3@d91@40o@452A4E4@d0o@4M>DE1?DEA?BD91
ATa?Coe:8dQ5@T9CDTm>CDe>Ce5AD4m?CTe>FU]MGUiMFeYKGEmRIFQZJoUY3fIX
K6m`KfaZJV]]KW1bLgCaLOUfnG<7NWUhMgIdLg?iM?Yin7[iN?Ue1gIfMGAbLG1`
lGD?MWIeLg9aL6mcLgAeMWMgN?Ue0GAdoWGnMPMjNWUhMgIfMOea0g9dMgSnL@eb
LgAdMG1_K6YXJ6U[LOYb87=eMgQgM75^LG5`L6m^KFedM7=bLG1`KfUYJ6QWIVEU
IoiX=FISH5iQG5QIG5mNFeQFDdi9AD51>c/j>3He<c<a<30^;B`[:RLY;2l_;B/Y
8B0N7AdN824S8ohToRD371hQ8ohT4b<X9bLV9B@T8b@U9RLX:R/[<S<foSP0=oPf
0c8d=SWn>U4i>3Pi>CXk?3`m?3Xi>CXl?Cdo@DA5ADA4@D0n?3Xh=SHk?3`m?Sm0
@452A4I7AdI5@dA6AdM6A4=9BDQ6ADA3@TE5ATQ9BT]<@T=5AdU;CDi7oTKnA@14
nDP7A4E7BDY:BDSiBoU6nD07@T91@3ln?Sgi@1@o@412@dA5ASdl>STi>S`m@40o
?Sgn?0Lh>C/l?3/i>?Xl63da<cDh>ce0@CXi>CPf=CDd=SDc<Bl]:b[i:e0];B`/
:bXX:3@_:2HV9B0L61LD3`X60P000`dE5Q8:1Q<H6aPB41@I6QLC3P`<3PlC4a@E
5QTK7Q0A3a0A4Q<C4A@J92`c>3/g>3Tj>S`k>cSj=`Li>CPg=cHe=O4gnCWY=oTe
n3Oc>20g?C`l>STh=cHf=cPi>S`m?C@d=CLh>CXk@3di=SHg>C_i?0lk>STh=cDd
=3Xi>CPg=SDenC;i=A8b<S4a<2l^;S4a<2h];2/Z<S<eoSHI=C@f<B/[=4IIIV=T
IFIWIfITI65MFeaPIFWjI05RH?YN0EmOoV3mH@IPGeiMG5]JnUh3G5UHF?iI2EYJ
EeEBD51BEEOaEQmCE5AFEeQIFUaLFeUHEeIEDE5BDeEFEeMIFUaMGEaJFOUFnETM
E5IGF5QGEUAIFeaMGEaKFEMGEUECDU5AEUIEEEACme88Bd]:BDM6ADE9oTP;BDa>
D4I6AdM8BDY:nDd?ATI7AdQ9BT]<Ce1ADeAEEOU@oT`1CDgnCQa;BdY9B4M7ATE4
@d91?chn?d11@dA6AdQ6A44n??hk1cTj>c`m?Sm0oSh1?com@0i1@dA2?SXg?3/i
>3Lh>C[h@@I0?cdk>3LfnSh8?c`o?d11@T=3oT81@d?nA?i013lm>SHdnC[a>00g
oSP3=c@b<?hf7CDb;b/X9BH[<CDh>CTg=SDe=SPj?3Th=S@a;Rd/:Oh[8blnE6=J
GVAUHEiNH5mNGEeNH69QH5eMG5]JFUUHFE]MGf5SI?UN3EmLF5EFFV1SGUeMG5]J
meWiF`1JoU/3G5aMGOUB64i?D55BE5AED55BE5EFEeMDDe5@DEEIFE?jDPmCDDm=
CU5EFEAFEEEDDe9BnDgiC`MDE5=BDE5@D?UD1e5CEEIEDTm<lDdEB44l@e5HDda6
@Shj>Si2A4E3A4E7B?i97TM4@3hm?Ci3@dA5ATI7Ad]9ATA4ATU<Bda<BdY9B4Si
AQM8AdM6ADA4@dQ5@TA7BDI3ATM8BDQ6@d;i@@54AOi6CDA1@3`l>c/j>CPj?3dm
?3/j>STn?Cdl>cXj>CLh>CTh=S@c<S8a<2l^;Rd[;2d];2XX9b0P8B<V:Bd_8B0Q
8R8J3`L000/D4`T200@50_`00A0EoQ/77b`f;Rd^<37n<Qa1@D93@T0n>S`l@4A7
BDY:Bda=Ce5BE5=BD51?Coi>3e5ADeEGFE]JEEAEEUIGF5SjE21BE59CE5EEEUIJ
FEMEDe5?Ce9BDeAEEUIGEEIGFEUGEUGiF@MGEUIEE5=BD_UD3eMHFU]KFUQGEeQJ
Fe]JF5OjE0QBDe5AD4m>CDgiDPM@DE9DE59AD?QB155AD4m>n4d8CT]?D55AD4m=
nE0?C4e>Ce1ADU=BDE5@Cdi>COQ;1TY:BDQ7ATKiBaM=BdU7ATI7B4M9BTI1@4A8
BdY:BDQ7AdKiB016oTOnB0M9ATE4@Slm??dkoS`8?Cho@40o?SdmoS`]>cXi>3Pg
=CDd=3<b<C4^;Rd/:b/Z:BTX:R/[:RPW:C0h>c/j?3hi<R/Z;cDh>?dc934^:bXn
?CXi>3Pi>S`l>cXj>CPg@d94ADE4@T52A4I9C4mAD4gjC0m9BdmBDe9?Bd]9Bda>
D55BlDoiE?UA1eQGEUEDDU5AnECjF@5GEOYDnE;iC`M@D4m>C4]:B_5?3e1@Cde<
BdY9CDe>Ce1ADE;iC`5>C_i?oU07E5ACDU5@D4omBa=<CU5CCU5ADU=DE5E@Cda:
B4Q9B_U@855CEEIEDTm<Cdm>CTe<Bd]BDU5@Cdi>CDa<Bd]:BDQ8B_i;=DU6@d96
@cm0@dI5@Slm>SD`;2PW9B@U8B4N7Q`L6A/G61DF5aPK7R4Q7adK4a8@3`l@4Q<E
5OhFoQL33Q0C5OhF4a@J5aLF5A@D4a@E5QLH6Q/K8R<VoRP09oTV12@O7b4ToREA
92<S92@U9RLV:2DS8R8S9BHV:2X];Rh];BXY9bDS8AlO92DU9RLX:BTZ:bd_<30_
;R`];c0`;bdZ;B`[:BPW9RDX:2T[;2d^;bDV:2X/;S0a:_hYoRP09oT[1bLX:R`]
;B`[nBkj:@4Z9oXY1b/[:RTX9bLVnBTO:2TY:b`];RlV9B<R8R<U9RTY:2LV9BDT
8b@V9bLV92?i9aLK71hQ92HY:R<R8R4O7QhM7ahL6QPF51?i51@F5QDE5QDF5R@Q
71XL6aHD3`d:20?l01d;51DC2`HE6QdJ518F6a`I5A0>3Q0?4A0A4QDH723n51DF
6AXK7b@[=T9@FFA/KgAiOH:4QXR7nXT7Rh^:RHV8QhOaROV;jHWiQoZ90HN6lh@0
QQ9?P@210840P@210840P@210840P@210840P@210840P@07Lg5]JVMVIFGiJ?U_
nFd?L6m^KFa[JVU]K6a[JVUXJ?UUnFP_IfU/KVi/JFMWIVETI6EVIg=[HV1RHeiI
HFM]KFQRGemBFf]mS9NNX9^JVIRGUIFDnIOjVPJKVYbLWIjOmj3aW_VP1ibLViZH
UiJFnI_iVANPWifLW9fOX:2OWIbLWInPWijMW9ZIV9ShWP2OoZ0:WY^JVINFUIFF
UiWnVQ:HUY:>S8f>T9>FVI^LVIVJVifNmilcVY^MWYjMViZEU9BCTY6AT8j?T9:C
UIJGTiBFUiNFU9:=SHnATY:AT8^<SHnATYBDTI6@T?j?08kiT?V=;hb9QX>2PhJ7
QXJ5Q8>2PX60OgemOh:7RHF4Ph:1OginP7ijMgIgNWaoOh21PX>3Q?in0GmooX0R
NgYhMWAbL6mgN7YlOX22PGekNGMeLg5`N7QgMgIeM7AhMWCnLP5cM?Uf7WMfM75]
JfQWHfEVJFa^L71THV5QH5mNGV5RHfATHf;hHBMUHV1SJ6]YIeiNG5aMGf5RIFEW
JVeaMGMaKfi_KfQLDeeTL7f7SI2AlI<>VYVIV9NFUIFGUiRIVibMoYh5WIbKVIVH
nIL7TiBEUYNHVI[iV@JKVYRGUiRJn9/GTi>DUYNHVIZCU9FFUiRIVZ:QX9nNWIbK
nIL6W9bKVYVHV?VG69JHUI>BTY>EUY:ATI2?SXj=T9:CU9BCTY3iV0NLVIFBT96D
U_jA0I2@oXomSD^>SXn?Rhf>T92?SH^=S8j?Shj=S8Z8Q7mjMG5_MGUoQ8F4P7j8
QhF4Q8F7R861P7mnOGelOWioPH:3Q8B1OgmnOGakNgQhMgMfMGAdnGT=NgUfM7Eh
Ngi]KVmaLWCnMA=dLg9aKfm]MG=bLG1`Kfm/JVMTH_iQnFGmHQ]SHfATH61OGUeL
G5]KFEMEE5AEEUACDU1>CD];oTP/BDa@E5I<BTQ3?SPa;B0E2@D930X62``:1`P:
5Qhl=c0/<3]8DUIGFEaOHVAVoVCnI@iVIW9bM7EgNGYjOGn2QHOnR?eo3864QhR=
SHb<RhZ:Ri7jT_jEoY@9Ti>DUIFFUiRIVOVDnIX?UIFFUiRHVIVNWYfLW9^JV_VG
1iFGVI^LW9^JnIkiW?VG1iJHVifMViRFnIL7TI:CU9JGV9SYUANCTiBDUIJGUhn?
T9:CU9FFUIBDTi:AT93iUB2@T8n>SHb<Ri6AT8j=S8^:SXf=S8^:RHV;RhZ9RHR7
QXSjQQF;RXZ9R8N7QX:3Q8J6Q8>2Q8>3PX60mgojM@IdMG=cLW5`oVl5KVi]K6][
oVX]JFQWIfIVH61NGE]IF5MLFeYIFEQJFEiRJfmaKfaXJEeLIfeZJVmUI69QH65R
H_iT1fEVIfMXL6m]oV/IKFicLW1_LGEiO7QiNgj1Q8J8Rh^:RHR6QXGiR0N7R8Z<
SY2BToVB3I2@TI6BTiBDT92ATI:CkiCiV_VGnIciVPnLWInOW9RDTHf=SXnATY>C
nI8EU9JJWIjMVYRJVIVHUiJEUIZIVIRGU^nEnIL5Ti>DU9FFmiOjT`6BTOZ?1h^<
SXn?SXb;nI1WRXZ;S8j?T96;RXZ9R8N6QX>3PX:1P7mnO7YjNGQgMgIbLFm]JfUW
IUUFEE=ACTe<AdM6A4=2@Cm5A491?cdl>cHd<S0_;c0a=cHe=3<b<C0a<C0]:bhf
?Sdk>3Lj@DQ<?3Pd<C<j@TOnB_i;oT`5CTm=BDU=n580E?iCo58VE5EGFUaMGUYK
G5eNH61QFe]JFEQHEeMIFEYKG5aMGEQIFUaNHF9SnF8?IFMVHemPIF][JVUXIVET
I?UZnFGiIoUUnFL7IFATHf9QH63iIOUM1f9RHF1PGeiNnF07GEeLFe]JFEWjF`aJ
G5YIF5MEE5AADE9BoE<7CTe?DE=EEeSiDRU@Cdi<BDM6ADI5A490?cdmA4=3@T50
?cm7AdI4@d91@4Do=R/Q5a4<4A3n4P/A40hE4a@L92@I3aSn6@PH5A<A5aLF5ACn
5QP<2``:2``<3@/;3@lC61`M7ATE4a4@4A4BoQ43410?3n4>b@`7FEMCD4e<Bd_i
C_UEnE<?EUEDDe9AD4mCDU9AD4m>C_U;nDh_CDmBE5ABCde=C4]:BT]<CEUAB4I8
BD@oAdeCDdi8ADDh@E5SLWf4QX60OgimNg]jnGkiP@EmOWioP87gP_6008;jP`Mo
OgimNgYiNOUnnG`GPh:0Ogn0PX>3PX1oOh22Ph:1P7mmO7]kn840P_j32X5nOGaj
NGQhNGYloWPBMWA`K6Y[K6iaM7MiNWMgN7UkO?Mm<gQiNgalNgUhLg9bLG1_Kfi/
KFi`LG=dMG5bM7EeM79bKG1bM7EeM7=^Kg1bM7EgMW=cLW;nL@1`nG;iKbm^JfQU
I6EXJFQXIfIUI6ASHV5OGf5TJF]WIVETHf5PH69PG5UHFEaNHF5RHfAUIFKnH05Q
HOiR8UaKFEMEDe5@F5UKGEmQHfARHV1NG5YHEemOGUiMG5]KGUaJoUP1FE[iG1mM
G5YGDe5>CDU;C4mBE5IHBda;BdY9B4Q;C4e>CTe<BoU69dY7ADQ=D4i=A4A2@T=5
AdQ;Bde@DeMKGEMEE5EECT8i@dYFHfecMWObNQQkPX61P7mnOGeoOh21PhB5Q860
OgimNg]jnGT7MGIgN7UjNgciN`ImO7YiNGYln7dGMGEfN7UjNgaeMWMhNGYkO7mn
OGakNWUhnW@7MGYjNGQgMWKiMAQfMgMeM7AeMgQdLg=bLG1`Kfe_L75aL6m]nGD7
NGIbKfe^LG?nKP5]KOi/oFY;Jf]/K6QZJfe]K6YZJfe_L71_KVe[JFEPFeIBD5IK
HFIWIV9PJVUWIVIWJFYRHV5PGeiNGEmOH69SI6EVIVEUI6=RHF5NGUeMG5]JF_UO
3F5OG5YKGV5TDU=DEUMIoUX3FEQGE_iD35aMG5]JFUUIEUAACTcnBoU>oD/KC4a=
CDU9B4M6ADE4A490?Sdm?Slm?3/i=cHd=?ha5S8e>Ce1>c/h=S4/:2HH3`811@T7
0`<2o@0A214]9QdJ72Ld?3m0@TE8Bde?oTgnCQ5?CeMGFEYLGUmOHVAWJVa]KFkm
I@QWJVe^Lg=bLW7nL?UcoWKnM@UdM7EgMgQiNW]knGKiM`mbLW=dMGEfMW]kNWUi
N7MgnG@7LWAfN7UiN7OiNoUinW@8MGAfNG]kNGIdnGD7Kg1aLWAeMWKYLaMaL75a
LW=dM6a/KFm`LG9cLW5aL6m^KFgiLR1]KFa[JVUYJ6i^KF]ZJFQWJfYZJFQWIVIX
J6MVIVETIFOjJ1E]K6a[JVUYJ6=TIFMWIFASIFATHf9Qmf3iEPEJFEUHEeKnED5D
E5=BDE5@Cdm>CDa<Bd]5AD=2@3hm?DA3@T4o?S`k?T97Bd]9ATA6?Ca7CDY:CdE4
@T50@D94B4U9BT]<C4eEE5;nD1UBE5UHEUEGFemRGUmQI6MZK6e]K6]ZJFMWI_UY
1fQZK6i`LWAenG@=LW9cLgAeMWIbLW=cM7G_M_UgnW@0MOUjnGP?NW]mOGYfLVm[
Jfa]Kg1aLOU`5G9dN7]lNgQfN7MgMWEdLg=hMgMfMGC_LoUe1G5aLW9cM?ienWCj
L05aL?Ya1fe^L75aL6i]nG9WK6a]KW1aLW=/Jf]ZJFQWIfATHf=RHF1PHF1PGeiM
GEaHEeECDDm=CT50?cdk>3Lf<C4`;Rd/:bXb<S0_;B/Z:B@R81hM7AhO9B@S8R4P
7ahO7ahK6A`T:bLT8B0S:S4e9B4M6Q`S:c3n<ohdoSD6=cPf<S8f>oTg03Wn>?hg
:3Hc=3Dg>S`m?SXk?3dn@411>c/j>CPh=cLi>CXk?3`m?CPi>S`n@D93nD8?ATQ7
A411ATa<BdY9AdI5AOU;nDKiB?U6nDP7ATE5A4=2@D7iAOTm1d92@D10?chnnD07
?Cdl>c/j>CWj>``l@3ln?C`j>CTf=SLgoSP8>SDg>C/m?d52nC`h>STh=S<a<2l`
;bh/:RTW9bh];B`[:RTX<30_;B/Z:BP_:b8I3`H000@51`P81`H53`d>5QhN4`TB
oQ<T4Pl=2a8B4A0@4QDF30d=3Pl@4A0;2P/A6B4Z<3<e=CLh>c/m>ohj0cTi>3SQ
=mPelcH8=D0n>SLd<c8bnCGi??Tj3cdl>cXi>3Lf>STi>3Lf=CGi<_Te<3@f>C/k
>CHd=3<b<C4b<cA0>2l];c0[9Rhd>SXe;b`/7BHfB5MRJF]VIFASHV1PGf3jGoYR
1V1MG5aMGUogH?9N0EaLnU/7EeMFEE=BDE7iE_UD5e]JF5MGF5YKFeYHEeMHFU]J
FEQGEEACDoQI05[nF`YIEUEDDU5@D55BE?iB4U1>BTI4ADI8BdiADeAADE9CEEKg
Ec=BDeEFEUECDTe<C4]:BDU8ATM8BT]=CTm;C4i?Cdi<BdI8BTa=CDa;ATM8BTa=
Ce1?DE1@oTl0C_U@nDd_C4U6@d93ATM6ATE4@d92@D0o?Cdo@TM9ADA3@T4o?Si0
?SXg=SLj?3lo@452@d=4oSh1?con@28o?S`j>3Hd<c/l?T12A4I6A4=1?cdk>CQ0
@3lo?Sdl?D=3@Oho0D11nD<OA4=1?SXh=C@`<S<f>C/m?SDe=3@c<S4a=3Df=cLf
=CCi<BPe<S0c>3/i=Rd[:BTZ;2h_<S8d=cXn@T@n?3/l?3DY82Xa?DYDFUeLG?=K
65UPGEeLFeYIFE]KG5eOH65QGeiMG5]IFESiE`MCE5EFEeQIF_UI1U]JF5MGF5[h
FaMCDeAFEeQIFU=DEEIGF5UJGeiMG5]JFESjE0MBEEACDU5@D?U?651DEE=BDU=E
EU9ADE1?CTi=CDm@DE5@CdgiE@MIEU9?CDiADoi>0De=oTcmBT];Bda<B4Y;CDe<
BTU?D59CDe9AD4i<B4<n>CDa=cToA4E4@3i8AdE4A4E7B4E5A4=2@D50@T93ADI7
B4Y;C4a;BTU8B4E5A4A3@T51nDH=B4I3@D95B4/m?Sm1@TCnAAM4@d91?clnATI5
A4=3@T8o?CXg=C@d=Scj?_dk6c`l?Cdi>CPg=SDe=3@b<2h];Bh_;B`[:BLV92Cn
8@hR9BT]<2TX:2DQ71TF2`?k00410Od04@D;:1lF41<L:Bla<38e>3/m?ohmoShB
?ce4@TA5AdU:BTe?DUEGF5QGC_i<34iAE5EJFUUIF5MGEEOjE_iIoUP9EeEFEEEF
EeQIFOUDnEL?DU9CE5EEEUIKFeYIFEQGEoUD1e9DEUQIFEQGnE_iFOYD259?D5=E
EE=@C_U?1dU:Bda>Ce1@jTdHCTi@DE5BDeADC4a=Ce1ADU=BDE5@Cdi=COUB7de=
C4]:BDU8CTi=BdY9B4M;BTY9B4M6ATQ8AdI6ADA4nDHEBdY:BDQ7AdI6AdQ:BTQ7
ATQ7AdI5A?M3nST6>Sm0@3ln?Ohl@C/k>STh>3Lj>STh=cLf=S0`;Rd[:BPV;2TX
9bHU92<W:c4e=S@a;S0V9C0f<c<h;Rd[:RTZ:b`c=3@e=SLg>40o?Ohk6Cdm@Slm
?3i2ATU5ATQ;CU5CDU5?CTe<BTY9nT`8BTU8BTa>D59CnE8=D51ADE9CE5A@D55A
DU?_E?UGnU@1DUGjE?UB3eAEEeMDD4a9ADE6AdU:Bd_iBQE<CU9EEUEBD59ADE1?
CTe=DU5AD4m>kdgiC`Q;Bda<CDi?D5;jE?U@nDl7Bda>Cdm>C4_iD6M:BT]<CTm@
DDm>CTe<BdY:AdM6ATE4@dA6ADE4@d92@Cdl>SPf=38d:BPX9B@P81hJ6ATF5Q@D
5B<T8R4O7A`K5Q@B40l?414G5QDD4a8A414A40d;3QHL6A@A41<J8BDE4@d:31<K
8?hSoRCn9@LW:2HR8RHY9?XR02Cn8ohR:20N7AhP8bDV9b<T9BHW:BTZ92@S8R4Q
820R8R<T9BDV9R4R8bDW:R//nR/@:BX[:RLS92T_;bh];2XY:2Si;_TYnB_i:OT[
22TX:2LV9B@U;?X^nBH7:b/Z:BTX9bOi:@LV9RDT92<R8_TT2b/Z:BPW9B@T8B4R
8_hS22@O828T9RPZ:oTU92<R8AlL6QTH6APG5A<B410F5ADD51<D5R0P8AlO7QdN
920G3`Gm00410oh62PD64@l@620P5@/DoQDT514?2`h<3@`=3a<D30`?3a8C51LG
6R0V<d1=F69WKWEkP8F8Roj<0h^;RX[QRMZ70HF4lh80Q18:P@210840P@210840
P@210840P@210840P@210840P@07KVaYIVETIFGiJ?5/3g1`Kfi]K6][KFa/JfYY
J6SiIbaXJ6MWIVIUIFIWJVa/JVMVIfIUI6AUIVMYHeiNHV=NFVAVIfAQHFI[N7j6
T9KnVPNIVIRHUiNFU_:J29^JW9bMWYnPX?VKlIkiX0NLW9^JVIRGU_VKnI`GWijM
Vi^MWYnNWYfLW9fNWYbLViZIV9NGn9d?WYnOWYbJV9RGUYBDUYNHU?jE2I>ASXbD
UIFFUiOlV06IVOJJ3iJGVIZJVINFV9NGUYFDU9?nU_jE6iBDT96CU9BCTHn=SHnA
TY:AT8b=SHj?Si2@SXknSoj@nHoiSBn<RHJ4PhB6QhV8R8N6QHF4PGmnOGn2QHN3
Ph:1P7mnOWmmNWQgN7UkOWioP862PX?nOoen8GelNgYhMWAbLWIgN7YlOWmoO7Yi
MgEcLW5eMGAcLW9aLFonKP=_LGAen7HNMG=`KF]XIfIWJ6U[KFi]IF9RHF1OGeiQ
HV=TI6=RHOUT3fISHfQ_Lg=aI6=PGUaLGEknI1AVJFeaM6eaLVeTGV1SIfegPX^@
TY;aTaNMW9bKVYVHV9NGV9RIVIZKW9fLW9^KVY[iUojF0INGoYSiV@JKVYVGUiVJ
n9/WUIJGV9VJVi^HV9VJVibMWJ6PX9nMW9bKVIVHV9NGUYJLW9^JVIRHUoZI69RJ
UiFDU9FGV9FEU9>BTI6@TI:DUIFDTY7iUP>IV9JDoY<0U?f@oI40SOb>BHn?RXb?
TI>DTi:ASi2@SX^9QhZ8Q81kMW=aMg^1QXR7QH>8QhF4Q8F7R8>2PX60OgmnOWn0
PH:3Q8>0OgimO7akNgUhN7MfMGEdn7T6N7MfMgQiN_eboW4HL7AdLg9aL6m^MG9b
LG1_Kfi/JVMTHV5RH_UUoF7mHQEPH5mNGEaLFeaKF5IEEUMHEUEDDU1?nddCCTm@
D4Y9BDQ5@3/g;2<H40d:20Km2bL@7Rhk=3De>Ci7CE5HFE]MGf5SI69SI6EVIfQY
LG9cMWQjO7eoP8>6oXL7QX20Oh22Q8OnR@V:Rhb>Si2>Shn@oY40T_jEni@6UIFF
UiRIVOVEnIX?UIJFUiRIVIZNWYfLW9^JV_RH1YZLWYnOWYgiW_6J1YNHVifMViSh
U`BCU9BEUOjFnIGiV?VE5I>CU9BEUYNGTI6BTiBEUYNFUYFDTi?gTR2@T8n?SXf<
S96@T8n=S8b;SXj=S8^:RXV;RhZ9RHR7QXOjQ@N:RXV9R8N6Q_j40H>3oH@4Ph>2
PH3gOoYg1WIeLg=bLG3mKaE^KFa/Jf]ZJVUXIfMVIV5PGeeKFUQHoUY4FEYIG5aM
H6U^LG1^JV]OGFM]JVY_J6MUHf=TIVIUI6EUIVMXJ6i]JfYYJVa]LW5_Kg5dN7]i
NWanPHB6R8Z;RXV8QhJ6nHT6R8V:S8j@TORB3i2@TI:CTiBDT92ATY>CU9CiUOVD
nI[iV?VKn9X<VifLVYNCT8j>Si2AT_NC5HnAUINHUiFDVYVIV9NFUIFJVIVHUiK_
UOVG1I>CU9BEU_NGnYD1U9;jT0N;SHj?Shj=RoV@AhZ;S8f>Si2@RhZ:RHR7QXJ4
Ph>2PH20OWakNWUhN7MgM7=bL6i/JfUPGE]HEE9@CdY:B4M5A4=1A491?cdl>cXf
=38`;bl`<Ohf03Gn=2Pc<C8a;R/^=Ce0?c`k>ce0@S/i=cHh?495B4U9BTY;C4a@
DU=ACDeAEOECoU8VDeAFF5ULGEmPG5aMGEiNGemKFeYJFEQGEeIGEeQIFU]KFU]L
GV1Rmf@?IVQXIF5QIfaZJVUXIfIUI?UZnFGiIoUUnFL7IFETHf9QHF3iI?UO1f9R
HF1PGeiNnF07HV5QH5mNGUgjF`MJFeYIF5MFEOiDoU<:DU9ACdi?DE=EEUOiDPmA
DDm=BdU8AdQ7AT=1?cdloT7m@0loATI5A4=2@D10?cde;B4GoA4=418B4a@K5aHH
71hL6A[n6a0I5Q@B5QHE5A@E51@A414A4_hC4A4@40l@4aDE8AhM71XG5Q@C4O`@
00oQ3/T<1eABCda;BT];nDkaDPmFEUEDDe9ADE=BDU5@Cdi>nDdgCTi=CDa<Bd]<
CE1BDU1=C4e<BdY:Bda=CdU4A4Q9A41:C4e:AdM<DEiUK7MlPH21Oh1nOgenO7ga
P@MmOWioP862P_UmlH00P_Z31gmoOWelNgYinGkiOaN2PH1nOX21PX61P7moP861
OgmnOGakNW[hP0n1PX:1OgekNgYiMgMiNW]boW<9LFm/JW9cLgAeMOaf0GMgmWP?
M7EgN7QgMGAfMGEdLg9bLOidoW<KLW9^Kg5bLW5_Kfe`LWAeMGAcKg1`LG9bLg9`
L?iaoW;iLOU_;fi[J6IUIVQYJfYZJFQWIfISHF1OHFAWJFEUI6=RHF1PHEmLFUUJ
FeePH65RHfATIOiQoF0QGeeLFeUGEE=CEeQIFeeOH69QHF1NG5YIF5aLFeYIFEQH
EOiD0eEGFU_hG0iKFEICDDi=C4e>Ce5CE5GnC0a;BTU9B4]<CDi>CDa;nDT?BdQ8
CEAHF5M:BDI4@T93A?i:54a?DeMJDeMHDdY4ATU=DeeXLGIhN?9j67^5Q8B3PX60
P7moP821PH:1OgmnOWemO7ciNOih0GUioW[iN`ImO7]iNG]ln7dWMgQiNW]lOGej
NW]lOGioOgimOGajNGUhMWIeMGAdLgAjNWUhMgIfMOYg67QiNGMfMWMiNWMgMWEd
Lg=bKVmaLW9aKfkiL`=fMG=aoW00LOe]oFh0J_a[=fa/IfU/KW1aL75_L75aKfaZ
J6]YIF5LEeABF5eSJ6YYIfEZJFMVIVMYJVASHf9QH61OGf1QHV=ToFD=I6=RHV5Q
GeiNGEaKFe[hG`INGEaMGUmPoEOnEPQEFEUHEeIEE5GnG0aKFUUIF5IDDDi<Bda<
nDkmB_e;5DU9B4M6ADE4ADA1?cho@44o?Sdk>CSk=Q<g>3Tk>CXj>CHc<2hS710:
1`H40_h1:0854B4/8b8S9BXa=c]1@TA6B4Y<CD]<CDi?D55BEUMHFeeOHF9TIFQ[
oF`6IVIUIVQZKOi_1G1aLWAeMOi`077nLP1coWKkM@IgMgQiNW]klGL?LW=cM7Ef
MWMkNgYiNGQgMoQe1WMiNgalNg[iNo9g1gQeMWUkNgUfn7D4LG9bLg?nM?UcnGKi
LaEaL75aLW=dM6i^Kg1aLW=dLg=bLG1`mflPKFe/K6]ZJFU^KFe/JVUYJ6][JVUX
IfMVJ6QWIVIUI6EVnVL7K6a[JfYYJ6SnI@5TI?eU16ATHf9Qmf3iF0EJFEUHEeKm
EAEDDe9BDE5?Cdi=C4a;BdI5A490?cdnoT94@D0o?Shm@4E:BdY8ATPo?DM=BTY?
B4M5@d=4ATQ9BDY:Bda=CE=BD4m>Ce5CF5MEEEMJGV5OH69TIfY/KFa/JfYYJ6MW
nFX6JF]/KW1bLoQd3g9bLgAeMGIfLW9cM7EeMWKiMoUfnGOjM@1fnGWhN0aiNgYh
MG5^K6a]KVm`mg4EKFmcMGIeLg9hMgMfMGAcLgQgMgIeM>mcnGD5LG5bLW=doWGj
M?Yb0G=anW87KFm`LG5`KfgiLQA/KFi_L75bLVa[JfYYJ6MWIFATHf;mHBiRH61N
GeeNFUYHEeACDE58AdE2?c`j>C@d<S4_;Rd]<C0_;B/Z:BPT8R0N7AdN7ohT02?n
8RPQ7b0O71TL8bXZ:2DT92HY:b@R81lQ9B/^<C8b<c<d=CDi>c`j=SHj?_DhoCLU
=CHh>C`m?d0l?3dm?Sho?c/k>SXi>3Lg=SLg>3Tj>c/j>c`n@4;gA0m7BDU6@T98
CD];BTU8AdI5nD_iA_U8nDKiB0M6ATE4@d92@OU4nCl7@T91@40o?Ski@0M2@D50
?chn?OXk1c`o?chm?3/joSWn>0Xg=cPf>3Tk?Cm0@OTl3c/k>CLe<c8a<S4`;B/Y
9bKn;?dZ8BT_;bh]:bXY:2XY9b4I3`@00P@31@L82@XB4A0B5QPF4aCn5@DC40h<
4A7n41`A4a<@414A4Q<D50h<3Q4E6b4V=CHi>c`m>c/i>_`i03SQ=mPelcH8=C/i
=S<b<C8bnCGa>@lm?C`k>STh>3Xi>CPg=SDenC@g=CDd=3<c<S8c=3Li>CLd<c@c
<S4a<S<d=S0[:bl`:bLa<c@a;Rhc>4=7DEUQHfESI69SHF9PHEobHPQPGEaLGEiO
H63iFo9N0EaLnU/7EeMFEEACDU7iE_UG5eYIF5IFF5UJFEUHEeMHFEUGEeIEE5=B
D_QH3eUJFUUGEE=CDU5?Ce5BDdcnC@U;BDI4C4e=CTm?o501DE7fDPm>Ce5BDU5?
CU1?Cdi=C4a;oTknCA]<C4Q9Bda<BdU8ATQ:C4e=C4]7B4Q9BTY;C4a>oTonD?U?
nDd_C4U6A4=4ATM9B4Q7ATE5A44o?Sdo@TE7@d=2@D0o?Sho?CXh=cPi>chn?d11
@T93oSom?R4m@3ln?3Xh=SHj>c`n@493A4=2@Clm>cXi?Cdl>cXj>CXjoS/3?3i1
@_Q37D90?CXh=C@c=3Df>3Xk>cHe=C@c<S8a=3Df=cLf=OPd3cHc<cPo@d=0<c0]
:bTY:R_n<ADc=SXn@CXn?cXa:bd`=3Y4CeQMGeeLle/HFF=PH5mNGEaLFe]LG5eM
GUiMGEaLFe]JF_UGoUH1EeOnF?UI1U]JFEMGFE[hFbMEEUMHFEYKFeQHFEYKG5eM
GUeMG5YIFEQFEUEEE5ACDEEDDe9AD51?nU4HDUIGEEADEEMHEEEDDe9ADE1>Ce5B
DU5?C_UC0eIEDe7nD01AoDgmCP1:o4]9C4a7BDa>D55@D5=CE5ABCde;CTa8A3lj
=c<i>d56B4M5@dQ7ADA4ADM8AdI6ADA3@d92@dA5ATM8BDY<BdY9BDQ8ATE5A4=2
@T7hAPI5A4=4ADI7oD;n@AU0A4A3@T50?cm6ADE4@d92@Clm>SLe=3Dg??XnoC[m
>aDi>CPg=SDe=3Dd<Bl^;c0a;bh]:bTXnbH39bPY:_hU1b@S8QhM50`3n00W0@/K
9A`K6AXO9R`^<c8d=SPj?3dk?3dn?d11@4=2@dI8BTa=Ce1CE_iG1eE?CDa=Ce5D
oUH9EeQIFeaJE5=CE?iE05KnFOeH25IFEEEFEeQIFOUEnEL?DU=CE5EFEUMKFeYI
FEQGEoQE1UMIFeaLFe[iFo9G1eE@D5=EEE=@n4l4Bda<CDgnC_U=nE3jCAI>CU1A
DE9CE5A>CTm@DE9CE5=CDU5@D?M?7de=C4a;BTU9CTe=C4Y9BDQ;BdY9B4M7ATQ8
AdI6ADA4nDD7BTY9BDQ7ATKnB057Aoe814M7ATE4md?j>`Hl?d10?chmoC`J>cXi
>CPh>SXi>3Lg=SHa<2l]:bXX9bXX:2LWoBHn:Bld=SDc<38X9S0f<c<h<C0^;2`]
;c0d=3De=SLh>3hm>cXi>S`l@Chl?3i1ADQ6AdU;CU5CDU1?CTe<BdY:nTd7BdY9
BTa>D57hDPm@D55BDe=DE51@DE9CDeADnEGiE?UGnUD1DeCjDoQB35=EE59?BdQ6
ATM8BD[gBaE7BDe?D4m=C59ADE1?CTe=DU5AD4m>kdgiC`Q;Bda<CDi?D5;jE?UB
nE07Bde>Cdm>CD_iD4M:Bda=CTm@D4m>CTe<BdY:B4M7ATE4A4=4A4E2@d52@3ll
?CTi=CHe;Rl]:RLT8R4L71XI5aHE5B0R8AlM71/J5Q@B40l?417n5P0EoQ@Y4a4B
4@h;3QDK71PE51@F6A/D4Q0?4ADK7R4R8R<S92DU:B//:RHV:R`UmR?n8RHQ81lQ
8RDV:2TU9BHV9bLX:2@T8b<R8B0P7b0P8B8S92@S92DW:B_h;A0[:b`/:BDU:c0^
;Rd/:bXY:?T^nBWi:oTYnB/4:BTX9bKn9@0[nRgi:0L[:bXY:BPW9oTY1b/Z:RTX
9bLVnB@6:RXY:2LV9OhToR?n8PLP8B8T9RPY:_TU3b@T8R0N71/J6aXI5Q@B40kn
4A8B4Q<C51dO7QlO7QdL7AhL5Q05o00=0@D620TC4a8D61XH5AKn5bDE4Q0<3Pd<
3@d>3`l>3Q4A4Q<F61LJ720X<S]4FV9[LW]nPHJ:S?b;08[QRMZ70HF4lh80Q19E
P@210840P@210840P@210840P@210840P@210840P@07J6IUHf=TIFOiJ?UYnF`5
LG5`Kfm^oVd6K6a[JVUXJ?UY;VQWIVETHf9QI6EWJ6QWIFAWIVETI6EVIfARHF=V
IV=NIFARGf1XMX6DUYZMWI^HoYH5UiNHV9VInIcjVPRKVYbLWIjOX:3iVo6NnIl7
W9bKVYZIV9SiVoVN1inNW9^KW9jOnI`7ViZJVIRHUiOiWAJKVibMW9ZHUYRFUIBD
UIJHW9fNWinNW?jK1IZIV9NFUOjH0iNGUYKhUAjATiBEUIBCTIZJVIRGUYJEVi^I
V9JDTi:>Si6BTY6?oXdESi6BTY6@SXj=S8b;RhZ;Rhb>Si6BT_V?nH`2RhZ7oXE8
QXN;RhZ9R8R7Qh60OgioP8:4PH60P7mnOWenOG]iN7QiNWalOGioP821PH1oOWak
NWUmO7]jN7IeMGAeMWMiNWakNgYhMgEdLoib3G5`L6m^KVMWJ6U/L7=fn7@6Lg9_
KFYYJ?aZ4V][JVESHV9QH5mOHF9SI6ASHV7hIRAUIF]cN7UgJFMTH5eLFe]UI69R
IFU^LFmdM6IEDV1`MW^2RY2CmiCiU@ROWYjMW9^KVYSnU`^FUIFFVIZKVibLWIgi
V0NIVIRHUiNFU_VJ1ibKVIRHVI^LnI/WVIVJVi^LWIfLWIfNWinPX9nOWYjMW9bK
W9^JVIRFUIFLW9^JVIRHUoZK69ZMVYRGUiRJViRHUiJEU9BCTiBEUYJEU9?iU0nE
UYNGUYBCTHf>Si2BTiBEnhm9SXj:S8nCUIJFUI>ATHn=RHJ3RHN4PGaiMWAhO866
RXZ9R8R7QHB4QHN8QXF5Q8>2PH5oP821PX:3PX1nOWelNgYjNGUhN7MfMGGiNB=f
MgQiNGQgMGIeM79`Kfe]Lg=bLW5`L6idLW5`Kfi^KFaZIfGnH`1TnFKgH1aOGUeL
G5]NGE]IF5QIFUQHEeECDE1?DE5BDU5?C?i:?D]:BTI4@SPc;1lC2@P:2@/<3A@Q
=4<^=Cm:D5ACDeaLGEiOHF5RHF9TIVQZK6e`LWAgNWeoP8:3QHJ7QXB3oH4CPhJ9
RXF7R8^>TI:ES8f>T96BTi?kU0VEUIBEUIJGV9VInIGiVPnFUYNHVIZJVijNWIbL
ViZJnIP7VibNX:6QX9oiW_VJnI`7V9VJW9bJVISiUojF19FEU9BCnIGiV_VE3I>C
U9BEUYNGU9BEUYJGoIP5UiJFUIBDnI0PTI6@Shj=SHbAT92?SXj=SHn>SXf<RhZ:
Rh^:RHV8QhJ5nX<ERXV9R8N6QHF7QH:0P8:5QhB3Ph:1P?MonWXONGEcLg9aL6m_
L71_KVe/K6]ZJVUXIfMVIV9QH5iLFUWnF1eIFE]KGemKGfM]LG5`KVmRGfQ]JVY_
JFQWIVIWJFWnI@eVIfQXJF]ZJ6MWJFY[L?i_4g5dMgUjNgeoPXB6R8V:RHV8QhN6
n8T6RX^<SXnATOVB3I6ATY:CU9FETI6BTY>DmiGiU?VJnISiVOVJ09SnV@^GUI:@
Si2@TI:BTi?iU1F@TYBFUiNFUIZIVIRGUYFEVYVIV9NFkiGiUPNCTiBDUIJGUoVF
nYP1Ui?jT@N<SHn@T8n=S?V@7X^<S8f>SXn?RhZ:RHR7QXJ5Q8B3PX60OgekNgYi
N7SnMbEeM79aL6iXIF9NFUICDTe<BdU7ATA2@T0o?C/j>3Pf=38`;bl`<Ohe;3Hf
=cLh<C8b;b`^=3]2@T0n>cTh=cXj>c`n@452ATM7B4U:Bd]CEEIDD51DF?UEoE;n
D`iDF5YKGEiPHF9OGeiNGEgmG1EKFUUIF5QEEEIGF5QIFEiOH65SI6IVn6L>JV]X
I6AXKFUYJ6QWIVIUnF[iI_UXnFGiI`MVIFETHf9QHOUTnF47HV9QH61OGUkiH0MV
IVETHf=RH_YK65YJFEQHEeIFEEMGEUACDE1?D4i@DE=DEEKiDPmCDe9@CTe<Bda;
BDI3@3hloSkn?b]0@4E4A4=2@T51?T13@C/^8a/G4a0=3a8F61/J6ALE5adR7AhN
7A/H5A<D5?/C61HE5AHG61TI51<A40h=3@/J6Q`M7QXI4a;m3oh@h@k930M>C4]9
BDY;COU>nDoiDPEGEeIEEECnD`IBDU5@Cdi>nDl^CTe<BdY9B4M:Bde>CTe;BTe<
BdY:Bda=BTQ7BDa<BDA;BTQ5ATiLIg]mPHB4PWonO@EnOWmoP83iPoV11genOWn0
PH:2nGgaP021nX87OgmnOGelNg_iO_V11h:1OginOh62nGl7OWemO7]kNW[iP1In
OWn0OgekNG]iN7MgN7UkNW]lOGelN_ii1GQgMWEdLoif0gEeM7ChLae_LG9cLg9a
KgQhMgIeM7AcNGUgMWAbLG1/KFm`L6onKAI`LWAeMGAcLG5`Kfm^KVa]KFi`LG=d
M?UanFh2KFaYoVM8J6U]KFa[JVYYJF=RHF1QHVAVHf=RHV5PH5mPGeeKFUYKG5iN
Gf1QHV9SHf9QH5iMG5]NGEaKFEMFEUEFEeQJFeeNH65OGUaKF_iI3EQGEeIEEDe=
CTmBEUULn5X6FEQEDe1?C_a@4E5ADTa=C4a;BTU9Bda=CTi=C?M;9TY:D5QMGUe?
CDY6@d91@D]:B4Q;CeAGEEYJC3/hAUILHFQ`MWUjN_UknW`9OHN6QXF4Ph>2P?io
0WimOOil1GemOWioOoUj1g]kNWYiNGQhnG`7OWekNWYkOGkiOBMkNgamOGioOgio
Oh21PH:2O7akNgYiNGQiN7MfMG=bLgYjNGQgMWIenWTHNWalNWUiNWamNWYiN7Mf
MWE`LG9cLg9aL?Ua3g9cM7AcLG1^JV]/KFm`LG;kK4U[JfMYK71bLg=dLG9bL6iZ
IfAZJ6ERGEYGEEUNHfQ/K6]ZJVUWIVIWJFYWIVIUI6=RHV1QHF9SHfATIFATHf9Q
H61OGeiNGEaKFoUO55aMGUmOGUeKFeYIEeEDDU9HF5MGE_iE2e]LFeYIF5QGEUAA
Coi=04kiCoM97dQ7ATE5A4M6A491@D93@D50?S`j>CPj>S/k>SPe=CPjoS/j>SLg
<2`U6@d610H000421Q@U<QdS:c@j?3/lADE6AdQ:BT]:Bde?DE=EEUEGFEaOHVAU
IfQZJfa[JFWmIa=YK6m`Jfe^LGAgN7Y^KVmaLW=dM?]e2GIfMGMgN7UjNg_aM`mc
LgAeMWMgN7]kNWUiN7MgnGD7N7UkOGinOGciNoUgnWT8NWIgN7YjN7MfnGGnM0Ac
Lg9bLOUcnGSiL`eaL75aLW=dM75aLW=cM?ee1GAcLg9aLOU]86i^KFa[JVYYKVe]
K6][JVY/Jf]ZJFQWIfQXIfIVIFAUI?YU5Fa[JfYYJ6MWJ6ISHF5SIVQUI6ASHV7g
H?UK8EYIFEQGEUEEEUIEE5=BDU5?Cdi=C4a;BdM6AD=1?chn@43k@BPk?d=9Bd]:
BTa2?dQ=BTY?BDQ7ATI7BD]9BTY;C4e=CU1?CDa<CTmAE_iE4eMJGEmPHF=UJ6Y/
KF][JVYYJ6QWn6X6K6e^L75cLoUd3G=cM7AeMWMgLg=dM7EfmgOiM_UgnWD0M_Ug
nGP0M_ig2gEcL6i]KVi_L71aLOUb5Fi`LWAeMGAcN7MgMWEdLg=hMgMfMGC_LoUd
275aLW9cM7EeM?YcnWD1MW;jL`M^Kg5bLW5_K_Ub5Ve^KVm`L75aK6][JVUXIfMV
IFETHf9QoF83HF1OGoiN9EaKFEQGEe1@CDU5@Chm>3Lf=38a;bh_;Rd[:BPV9R@R
81hM7AhOoR</92@U9BHO820M6Q`R:2`[:BLT8R4P8b<T9BLY:R/_<30a<S<d=3`n
?cdi>Ce1nC[m=odh3CTj>cdn@452?cln?SdmoC`E>cXi>CPh=CDf=cPh>CTn?d11
@dA6A_U73dQ;C4U5ADU>BTY9BDQ7AdKiBoU7nDWiA_U81dM6ATE4@d92nDCi@@M2
@T50@3ln?_U01dI6ADA3@d92nS/H?3hn?Cdl>c/j?3`k>CPf=CHg>3Xk?Cho@?Tl
3cdm?3Xh=cHe=SDc<2dZ:2Kn:BhZ:RTZ:Rl];B`[:bXZ9bP[:bDJ4@X610<210L;
3Q8D4a4?4ALL5aPH5aDB3`d@4?/?118D51DFoQL@4A0?418D61X[;S<g>3Pf=COm
>?hihCOH=O<f23De<c8`<34b=?TenCKi>@Dn?Sdl?3_n>PHi>CPg=SDenCHg=C@c
<S4`;bha<S@e=C@b<C@c<S4a<S<d<Bl^<3<c<2/b<Bl/;CE3C5eNHfEVHf5NGeiP
Gf5PHV7iI?YR261MG5aMGUmPH?UKlUh1G5_jFPMGEeIEEEACDoUFnET7FUUGEUIG
FE[iE`MFEEEDDe=BD_UH5UIFEeQGEE=ADe5@Cdm@DE=DEEIGEeIDoU<5DU5@Cdi=
oU03Cdm>C_Q=;4U;C4e=C4]9DU9AD4m>CTeCDe5@CTa;BTI7BDY:BDM6ATQ:C4e=
C4]9BDQ7Aoi61dU;C4i?DE9BnDoiC09;BTOnADQ6Ad];BTU8B4M7@D0o?Sm0@TA1
@D10?chn?Chm>cTh>3Tj?3`m?Sm0@451@3ln?3/j>D50?chl>STi>3Tj>cdn@412
@T0o?C`koSX=>CPh=cHg<S@e=STm@4?h@@I0?c`j=cHeo3On>0lf=SDe=3<b<S@e
=SLg=SDdn3HW=CDk@dQ9ASPd<BdZ:BPX<S4_;c8f>chl@D4c8Ql]?D=8CeMMH65O
GOYLnUd9FfERHV5PGemNG?iK05[nF@MJFU]KG5aMGOUH1eUIF5QGEeIFnEX7G5]I
F5QIFeciFbMIFEYKFeaMGEaMGEiOGf1PG5aKFeYIFEQIF5MFEE=BD5EDDe9AD51?
nU<HE5UJF5MGF5YKF5QGEUEDE5=@DE9CDe9AD?UA3e9CE5ACDE1>BT]<CDm@DE;k
C0I;BdM9C51BoU?nECaCDDe:Ade;B4E0?CXf>Sa1ATY:BDQ8AdE4A4E7B4Y9BDQ7
ATE5@dA4ADI6AdQ:Bd]:BDQ7AdI6ADE4@d92nDHS@dA5ATI5A496ADA2@3lm?D=3
@T91@40oADE4@d91@D0o?CXhoSH1>Cgj?oLi:CPg=SDe=3Lf=38a<C8c<C4`;R`Z
:BPZ:R/[:RPU8R8S92@V92@U7AXE2OT0;0<>82/E6B8Y;c0_;SDe=SLh>SXk>S/m
?d53ADA2@TA7BTe?D59CEEIGEUABD?i>4e1CEUMBE5EHFeiOGe9ADUAEEUMGneP9
FEMFEEEFEeQIFOUEnEL?De=DEEIGEeQKFeYIFEQGEoUE1eQIFeeNGUeLnE_iEoYI
25MADE9DE59AD?U?oTh4CDe<C4_iCOUBnTd>CTi@DE5BDeADDE5BDe=DoED5E5=C
DU5AnDdOCTi=C4]:BTU>CDe<Bd]:BTa;BdY9B4M7B4Q7ATI5A4Ci@aE:BDU8AdI5
AD]9ATA4ATU;B4M7ATE4md?j?U4o?d10?chm?3`m?C`k>STi>3Xj>CPg=cHf<S4`
;R`Z:BLX9RLW:2PY:B@X;C<f=SDd=R/X<CHc<cPb<C0_;c0b<c@e=CHg>3Pi>cXh
=cLi>SXooS`C?T54ATM8BTa?DE=BCdi=CDa;Bd[jC@Q;BdY;C4i?DE7iDPeADE9B
DeAEEE5ADU9CE?MEnECiEoYE0E=BnU7iDP1@oU4;Cde:B4M8B4U:BT];nD`EB4Y<
CTm?CTeBDE5@Cdi=CE9ADE1?C^m=nDh8Bd]<C4e>Ce1AnU?iEOUA1da=Ce1@Cde<
nE05Bda<CDi>oTl<CTi=C4]:BTU8B4M6AOi4;T=4@T90@Cm0?chl>cTi>3He<RhZ
9R<R7A`K6ALF51HN81lM6aXH61HD4Q0?3a0AoQD]5QHG5aPA4Q8?30hD6AhK6ALD
4Q4@4a<D5ALI6Q/O820Q8R<T92`^;bdY:Bd_9oXUoB;n8`hR92<T9RLY:R/X:2LW
9RKm9ADT8b8R8B4N7QlP8B4R8RLX:BX/;Bl_nS0@;R`^;b`X:2`a;Bd/;2/Z:RWi
;_TZnBci:OT[22XY:BPW9RDV:oX]nBX7:b/Z:BTX9bOi:@L_;bh];2`[:oTT5bTY
:2PW9RHU9bLV92<Q820Q8B<T9RLX:OTU9bHV9B<Q81lN7ahL6AHC4@h>30`?3a4C
5AXK7A`M7A`L6A`O7QXA1`;l01D32@dC5QDC4A<I7QTJ6QTG514?3`d<o0hH4A8B
4a@E61XH6aXL7R@Z<DUAGFQaMWQmQof:oX_QRMZ70HF4lh80Q17SP@210840P@21
0840P@210840P@210840P@210840P@07IVETI6EWJF_iJ?UYnF_lL?i_1fe/K6]Z
JFQXnF/9IfIUI69QGemSHoeT:F=SIfIUI6AUIVMVIfQZJfYWI65TIVQ^NXZETiFG
VIZIUiFDUIFGV9VJVoVInYX6ViZLW9fNWoNPjIh0W?bK0IZJnI_iW@nNWI^JVY^M
WYVIVY^KVYVIoI_mV_VL9iVJVi^JV9JEUiJDTi>DUYNMWZ6SY:BSXYbLViZIVIRH
Vi^JVINFUIGiU3NATYBEUIBBTIVHV9NFUIFDUiNFUIBCTY:?T9:CTi:@SXf=Si6B
TY6@Shn=RhZ8QXJ8RHZ<Si6BToV>n8/3RXV8Qoj638Z9RHR7QXJ5PH20OgknOoen
o7d2O7]jo7TfNWYkO7emOX60OWajN7IeOGelNgYiN7McLgAeMWMhN7YiN7MfM7Ac
Lg9bLG1_KViYJFQYJfiaLoQb7W5`KVaZJFQ]KFa[JVUXIfITHf9RHF1PHF9SI6AS
HV7iI@]VI6AXKg=cLFUWI67mGaMYIfETIVU]L75`J5]@E6IfQXV=TYFFUiKiUOVF
5ijMWIbKVYVIV9RGUIBCTY:GVIVKW9fNWoVI1ibKVYVHUiJEnI/7WIbJVIVJW9gi
VofMoIknWObNoIgmW0nMWI^JV9NFUIbLViZIV9RGnY`HVinLVYVIVYbMV9NGUYFD
Ti>DUINHV9NEU?VB3i6DUiVIUY>@S8f?TI>EUiSnTB6@Shn>SXb=T96BTY6?Shf>
SXf:R8J8QhF2OgaiN7QjOhB7oXT6R8N5Q8B5Qoj81HN6QHB4Pob14X:2PGmmOGak
NWUiNWYiN7QgMWKiN@mdMWUkNWMdLGAdLg9aL6m_oG;nLA1`Lg5`Kfi^KFe/JVQU
I6AUI_UW165QH61OoUh=H61OGUeLG5]PGUaJFE[nF`QJFEMEE5=BCe7nDb9@CD]=
C4e<BdQ6@T10?2hM4Q<H6Q`O8B4W<STh?dYBF5UGEOeO0F1PoV4^HVAWJVe_LG5c
MGQlOh62Q8F6QhJ5Ph63Ph:3QHR:S8R9Rhb>T9:CSXnATYBEUYOnT`bDUIFFUYBE
UIJGV9VInIKiVPnGUiRIVYZKVijNWIbLViZJn9T5VifOX:2On9kiWOVK0IVIoIX1
VIWiU`NHV9NFU9>BTOVEnIWiU@FCTiBDUIKkUofH1iZIVIRGUYJEnI47TY:AT8n>
SXglT?j?1I2?Shj=S?f;1XZ9RHR7QX?jPAF9R8R7QXF5Q8Z6PGinPHJ:Q8>3PX60
mgojO65kMG=cLW5`KfmaL71_KVe]K6YZJFQWIfIVHV9PGeeKFUUGF5UJG5eQHUYM
IF]`LW=bLVAOIf]XJ6iWIVETIFIXJFIUIVMXJFUZJ6MVIFIXJV]_Kg1aLgEgN7am
Oh63Q8J8R?j9oHShRPJ;Rhf>Si2@mi8;Ti>DUIJFTY:CTiBEmiKiU?VJnIWiUoVJ
oYL3UYFCT_jAoI81Ti?iU0>GV9VJoI/=VYVIV9NFUIFJVIVHUiKWU@NCTiBDUIJG
UoVEnYH1UI?jT@N=SY2ATI2>SOV@08clSG6>SX^:RXV8QhJ6QHF4Q8>2PH1nO7ak
NWUhN7YjNGQgMWEcKVYVHUeHEE=>CDa9AdE3@D0n?C`j>3Lf=S@b<2l_<34c=3Df
>3Tj>S4c<c0];C8i?Slo?S`h=C<i>cm2@d90?d=4ADI8BDY;DEAEDTi>DUOiERmA
DE9BDe=DEEaMGUmPHF9SHF1PGUeLFeYMGEaKFUYIFEMGF5UJFU]KHV9SI6EVIfOi
J@UXJfe[IfIYKFQXo6L0I_UZnFOiJOUUn6L6IVIUI6=RH_5S1f9RHF1PGeiNnF07
IVIUIFASHV;jF`=JFEQHo5L?FUUHEU=AD4iACe1ADUADEOUB5eEDDe9AD4m?D4i<
BDE2@3hl?Cdn?cm0@?a2oT4G@T=4@d0i<RdS7QHA3`lC5A@H7AXD4aXQoAl47AXG
5A?m528B4A0F5QLH6ATK6Q@C4a8A3Pd<20/@5ATJ6A<A3@h>3`l@4>4>b@`7C4]:
BT]=Ce7iC_U?nE7lE_iE1e=BDU5@Cdi>nE49CDa;BTQ7ADE9BOe::DU9CDa;BTY;
C4e<CDi@DE1=BTM:C4iDH71kNWanP860OWakO7anOh21P_V0nH45OGinOh21mh;`
P?Z107olOP5mOOUnnH0?PH1nOGenP85lO7enOWelO?enoGgiObMlOGinOG]iN7Yi
MgIfMgUjNgaoPH:2PH1jNWUhMgMfMWUiN7MeM7=cnG8gKg1bLg=bL6mgMWIeM7=c
LWEeM7=bLG1`KFi`LG5`KVi]L79dMGEdLg9bL6i]JfUXJV]/KW5cM7GiL?Q]0fa[
JVWnJ0a/Jf]ZJFQXIf=RHV5PoV7mH?aO0UiMG?aK=UaLGEiOGf1SHV1NG5YHEeiN
GEaKFUUHE5AEEUMHFE]OH5mNGE]KFUYIFEQGEUEECdm>Ce5DEeWhF1iGEUABD4m>
De=BDE1?CTm=CTe<C4]:BT]<CDi>CDa;nDX;BdU9CEAHF5M?CDY7oDDFCde;BTa?
DeIGETi1=SY<G6a_LgQkO7ghO?Ym67j6QHF4Ph:1PH20OgelNgYhNW]kOGioP87i
N`MnOGakNWUhMoUm1gmnO7]kO7ionGgmOof0oWolP?ejoGT?NWYhMgEdLg=jNWUh
MgIfMOYj67]nOWakNganOgYiNGQgMWEeLG9dMGEdLW7iK`m^LGAfMW=`KFUZK6i`
LWAeoVhQKFa/Jf]YJVe^Kfm^KVe^Kfm^JfUWJFQVHf1MFUUIG65VJOi[3fYYIfIV
IfUZJFUXIfIUIFClH_iS3fASHf9QH5mOH61OGUiMG5ciG`mJG5mQH5eJEeUIF5MF
EEADoEOnEPmGFU]JFEQHEeMFE59?CTi?n504BTY9BDSnA`e9BDQ7ATE5A4U7AD=2
@oi424=2@3hm?3/h>_hl53Tf=3Tk>c`k>CLe=CPd9aH<3A8?4OhD2QPQ:2H[=3a0
@T0noDP1BDWnBRi;CE1CEUQJEUQJGF5TIVMYJV]/JfYXIfUYJ6U[KW1bKVmaLWAf
N7Q`L79cMGIgN?id37EfMWMgMGMgN7UjNg_iN?Ug3gAdMGIgMgQhNg]jNGUhMgOh
MPEhNWamOGchNoUjnWP2NGMgoGP1MgOiM@MfMWEdLW5`KoUcnGOiL`EaL75aLW?k
M?ee1gMfMWEdLg=bnFh7Kfm^KFa[Jf[lKOi/1Fe/K6]ZJOeX1VMVIVETIF;jHaE[
JVYYJ6MWIV]WHUmOHVM[IFATHf9Qmf3iGAeJFEUHEeIEEEMFEUEDDe=BCdm>CDa<
Bd]7AdE4@T3n?ci0@D92@d=4>Se1AdY<CDi?A3m7BdQ8CTM6ADA5ATQ;BTY;C4e>
CTm=C4]:Bde?DEEEEUMIFeeNHV=UIfUZK6gmJ_eYn6/6KFe_L75bL_Md2gEeMWMh
N7AdMGEfMoMhnGKiMoYf07OiMOUhoWD3M7=aL?i_oG01LG7iLP=eMWMhoGT=N7Mg
MWEdLg=hMgMfMGCWL`QaLG9bLgAeMG?jL_Yc0GAbnW<7Kg1bLg=bL6oiLP1^o6l@
L71/Jf]ZJFQWIfIVIFETHf;mHcaRHF1OGf5QH5mNGEaLEUEACDQ3@3hi>3Ld<S0^
;Bd/:bXX9RDT928P7QdM7QlQ8R<T9RLX:1lQ8AhK6b0VoRPL9bDQ7Q`R92P[;2/Y
:2`];Rla<S<d>Sdn>cLg>d3i>blf=SLg>3Pi>Cdm?Sm0@D93@D10?Sdl>cXm?C`k
>SXi>CLg>3Tj>S/k@T93A4E6AdOhB@Q<CTa8AdY>BDWlB017nD_iB?U:nDKhB0A7
AdI5A>m31d92@D10?chnnD07ATI5ADA3@T;j>`0loSgl?0lo?Sdk>3He=CPi>S/l
?ShonC`C?chm?3/j>CTj>3Hc;b`Z:2LX:2Wm:P4/;?h[oRXG:b`/:bPS7Q/@3@L4
0@@82`/B5a@>3A@KoAT45a@A3`om40/>3@`B4Q<D4aDE5Q7n4Q<D5ALH5a`R:Rl`
;Rhe=SLg>3Pi>N4gf3Gc=PPe<c8a<C8d=SSi=OTfnCSl?Ohl1cXi>CPg=SDenCP9
=3<b<Bl^;2``<?da:C0`=3<b<C4b<c@c=3Dg>3Ld<Bha<cDkAeMPG5eOHF9QGeeL
GEeOH65RHoUQnV86H5eLG5eNGoMPlUh1G5[jF@1Go5H1EEGiE_UH3eUHEUEEEUQI
E5AEEUIEE5CmE_eEnELWE5EFEUECDE1BDDm>CTmADUEFFE]LG5]JE5ACDU5AD51C
De9ACdi=COU<=dU:C4e=C4Y9DE1@Cdi=CDa?Cdi=C4]:BTM8BT];BTQ7ATQ:C4e=
C4]:BTQ6AD=1@TI9BTa?DE9CnDkhB`=:BDQ7oTH<BTU9B4M6ATE1@40o?_hooCkl
?@8l>c[l>CHj>S/l?Cdn@D0n?3Xh=SE1@D0o?Sdl>cLg>3Tj>c`m@D50?chl?3/k
>SXi>3Lf=c@f=CHh>ci0n3lN?Sdk>CLf=CXj>CPg=SDe=cLf=CDd<c<d=CHg=cHe
=?Te2cHd=3Po@d=0>3@a;_d/63Hd<S4c=SXm?Sde:1dQ<d=CEUYOHV=THEkjGOYN
65aTHF5PGeiMGEaLFeUHEeIEF5UIFeaMGUoiF@MLFeYIF5MFEOUK1eeLFUUIFUaM
nE_mGOeNoUglG_eJoET?FUYHEeEDDe1EE5=BDE1@CoYD65EKG5YIFEYLGEQGEeIE
E5=CDE9DEEEDDU7iC`m>DEAFEU=@CDU:C4i@DUAEoThKCDa<Bd]9BTe>Cdm>CE5A
DU9ACTa:C4]9AT=0?Ohj0Sm4Aoi93dQ7ADA4ADM8C4a;BTU8B4OlAA96ATM9BTY9
B4M6ATM7ATE5A4=3nDH?@D=6B4M4@Ci4A4=2@D0o?oe2oD4@A4A3@T51@40o?C/h
=cLh>ckj@0@j>STi>?hg3CTi>3Lf=CDd>CLe<c8coS@8<c8`;Rd/:bPZoR`6:BHR
8B4S8odR5b4U8AD400062@d@3PhA6R0L82T_=3@b<?dh0CTioSX^>ce0@dI8B4=3
ADQ<Ce5BE5EFEeIEDe1BD4m@DUEGFEEFF5UKGEmME5=EEUQIFU_nE`aHFEUJF5IE
EEIGF5UInEKiE`mDE5EFEeMHF5]KFUUIF5MGn5H5F5YLGEeLn5_iF_YH0UIBDOeB
0E5AnDl7D51?CTa;BTWiCOUAnTd6CTi@DE5BDo]DoED7EeIFEEACDe;iCPM?Cdi=
C4];B_a=oT`5CDa<BdY9oDP5AdI6ADA4nD4EBDQ8AdI5ADA>BTE2@TE:CTQ7AdI5
A?M3nT1Q@Cm0@3ln?C`l?Sdm?3/j>STj>STh=cLf=S8b<2l]:bXX9bHW:2TZ:b`S
9R/a=CLh>3T]:30d<C4g<2l^;Bh_<C<e=CHg>3Ti>SPg=SDf>3Xj?S`m?T12A4E9
BTa>D55CDTknCOe<nTh8C4a;Bde>Ce1@me8;De=DEEIFDU9CDeAEmeKiE?UGnUH1
E53jCoUBoTl3CTe;B_i9oDX1Bd_iC0=?D55BoE<=DU5AD4m>CDeBDE5@CdkWC@Q;
Bda<CDi?D53jD_UCnE47CDi@DE5@CTgiD01<o4d?CTi?CTi=C4]:BTU9B4Q7A_i5
GdA4@d91@412@T50?chm?3Xj=S8]:2DS7QdL6ALE4aDL7QdL6QPG5QHD4Q0?3a0A
4a@E5QPI6QXA4a<@3@dB5aXH61LE4@h<4Q@H6a`K6APL7AhO8B8S92X];R/W9b/^
:?XV;b4Q8R8S8b@S:2HW:2TZ:b`Z:BTW9RDT8bHV9B@S8b8R820Q8R<S92@[:b`]
;Rl`<?Xb2S0];c4_:bX]<B`/o2/0:_T^nB_i;OTYn2/7:RXY:2LV9b[b;0L[:bXY
:BPW9oTY1bl_;Rh];2/[nBCn:?`W3bXY:2HS8B0O8R8S92DW9bSi9A`X9bHU92<R
8R<Q7a`H5A<@30/;30l?4Q<G5aTK6ohL2QdN81lN61DA2@H2oP091PX<51TF40lF
7OdK11TF4a4@oA4;3@h;4A4B4a<D5ALHoQXC7AlS:2`hAUEQJFecPhR9RHZ:Rh_Q
RMZ70HF4lh80Q17>P@210840P@210840P@210840P@210840P@210840P@07IfMV
IfQ[KVoiJ?U[nF[nK_a_1fe/K6]ZJFQXnF/9IVETHf9QHF1SHoeR76=SIfIUI6AU
IVMWJFYZJ6IUIF9ZMGj6SiZRTI:CoYD9U9>DUIFGV9VJVoVEnYX6ViZLW9fNWoNP
lIkiWOjKo9ciVoVJ3ifLVYVIVYbMUINIVi^IUiGnW?bMnI/CVIZKViZHUYFFUI>B
TY>EUY6CUYSnVQ2IV9RIVIZKW9bOWYfLViVHV?VF=iBEUiRHUiFDUYFEU9>BTI6>
SXn@TI:CTi:CUIJFUI>ASHf?TI:BTI2AT8j<RHN5Q8N8RHb>T96BnHgeRP^9R8N6
QhJ6QHB3Ph;nP@B0OWekN_eknW`INgYiN7MfMgMhNGYkNgmnO7YhMWAdO7akNg[n
N@acLgAdMGIfMGUgMgIfoGD>M7AcLW5aL71^KF][K6i_n70DKfi]JfYYJ6i^KF]Y
J6MUIfETHf=RoV46HV=TI6=RHOUR46ISH69VJ6ISIVESHV9TIFM/oF/BK6e]HUaD
E5a[NX>ATYBFUiRGUoVEnIPGVYZIVIRGUYJHV9NEU9>BTYNIVI^LWIjOnIT7WIbK
VYVHUiKiW0NNWI^JVY^MW_VKoIomW_fJoIWmVofL3ifLW9^JVIRGW9bKVYVHV9Oj
W1RKX9fKVYZKWIjEUIBDTi:ATIJGVIZJVINFnI8GT9>FVIVGU96=SY2BU9JHVI>C
TY6@Shj>oY0/Shb9QX:7QhV<SHf<S8R7QH>1OgimMgUlOh:4QHJ8QhF4Q8F7R8V9
R8N6QHF4oX;mPA20OWalNgYiN7QkNgYiNGQgMoUi1WEfNGYiMW;nK`E`LG9cM7Cm
LOib3g5bL6m^KFe/K6]ZJ6IUIVOhJ2ESHf9QH5mNGF1PGeiMG5aKH5iLFUUJFe]L
FeYHEUEDDda=Ce1ADOi@6di>C4U5@Ce2@d8h:R0R9S4i@48o?C`nBdeAEE[nF`1O
oV0SHF5RHV=TIVU/Kg5bMGIhNWf0PX>4QHJ7QXF3PHF5Q8F7RHb>oXomSQR?TYBE
UYNHV9VATY>DUIJGUiBEUIJGV9VInIOiVPfHV9VJVi^LW9jNWIbLVoNJ1iJHVYbM
WIbKnIkiX?VH0IZJoIT1VY[iU`NHV9NFU9>BTOVEnIKiU@NCTiBDUIJGUofHoIL7
VYVIV9NFUYGiU0NCTi:AT8n?S_f@oI4@T92?Shj=S8b;RhZ9RHR7QX?jPAF8QhN6
QHB4PhZ6PGinPHJ:Q8>3PX60mgojOF5lMG=cLW5`KfmbLG5`Kfi^KFYZJFQWIfIV
Hf=QH5iLFeYHFEYKGEiRHeaNIFU^LG=cMFENI6MTI6YRHV5QHVAVIfMVIfQYJVY[
IfIUIFIXJfa_L79dMWMhN7moP8:3QHJ7Qoj8oHWiRoj<18f=SXj?n98<Ti>DUIJG
Ui:CTiBEU_NGnICaV_VGnIX5UiJEU9BCoICmT`6BT_VEoYPBVIZKW9fJVIVHUiJE
UIZIVIRGU^nEnI@7Ti>DU9FFUiOiU?ZC0I:DnY87SXnATY:AShkiT06>S_b=1Xb;
RXZ9R8OmQVF5QHB3PX5oOGelNgYiNGalNg]jNGUhKf]XHemJEUE?CTa9AdA2@40n
?C`j>3Lf=S@b<2l_<34b<c@e=cPi>C0c=C8^;C4f=cTj>c/j>3Hi?414A48o?411
@TA6B4U:C4m@CDU9CE;iE@a@D55BDeAEEUiOH61QoV8OHF1PGUeLFeYNGUeLFeYJ
FE]KG5eNGemPI6AUIFIVIfOiJPQVJVe/JFMYK6KlI`5XJ?UZnFSiJ_UUmfL5IVIU
I6=SnF;iH`MRHV5PH5mNG_UP1f=SHV5QH5mOnU/1FUSmEoiH35]JFEIDDU5?DU5A
DU;nDoUBoU@2De9BoU46D4i;B4I4@o/oo43l@@=:Ad<noSd/?S8[8QPB3a0?2a<M
7QPC51PL7AhN7A/I61@E5QLF4a4?4a<D51LF6AHA418CoQ@@4`032A4H6ahJ4@/<
3@h?413Q3/T<1de=C4e>DEAEnDkiDOU@oUClE@MCDU9AD4m>C_UA2Da;BTU8AdM6
BDWmB1a9BDe<BdY:Bda=CDm@D4i<Bd]8D5]TK7F0R7QjNoim2GakO7emOh21PX?i
O?V11GenOWn0PON2lH00OoZ0oWklOoUnnGd?P7mmO7amOh1hNWanOWajN?ioo83i
OQ=lOGinOG]iN7UhMWEeMWQiKg5dM_ih47MfMWMgN7UjNWelNgYiMgIfnG@gLW=e
MWIeLg9dLg=bLG1_Kfa/KFi_L75aL75cM7AcLG5]L79dMGEdLgAcLFm/JVQVJFY[
KW1bLgCiKoE/2f]ZJFQYJ6QWIVEUI?iS169PGeeLoEgjGQUMG5]JFEQIFEYKG5eM
HF1NG5YHEUIMGEaLFoiJ1eADEEEFEeMHoUh1GEgmG0iKFeYIF5QGEUACDE5BE5Gh
EQAEE5=AD4m>E5ACDDm>CDe>Cdi=CDcnB`I<CDi>CDa;nDL@BdQ5Ad]=BdU<BdU8
B4Y;CE;mDA9BDe=8@SXj@U5PJGMhNWamOWemnGcjOaR0PX:1PH1oOWj0P7mmO7]j
N7YkNgenOh21nG/7OgimO7]jNGSiOPN0OgelO7eoP?UmoH7mP?eloG_mN?ei3gYi
NGQgMWEeNWYiN7MfMWGjNPikOgmmO7amOh1gMgIfMGCnL`IdMWMgMWAcnFlGKG1c
MWIdLFiZJfe_LG=eMW1`Kfi]K6][oVdSK6UVHf5UJ6Y]KVi]KFUXIVARH5mNF5]N
HFAVIfQZJFMVIVMYoVX5JFQWIVIUoV?lHPmSHV9QH5mNGV5QH5mOGUeMnEl?FeaO
H5mLF5EDE5EFEeQIFOeFoUL@F5UJFEQGEeIFEEABD4m@DE;iDDA<C4]:BDQ7ATU9
B4M6ADE4BDM5@d93A4A5A4=1?chm?3Df>3Tj>STi?3dm?3Tg<S4g>cXa8a/M82H[
<S<`;2/[=cTk?Con@@18oTTSBTY;Bda=Ce9EF5YKFU]MGf9UIfQYJV]/JfYXIf][
JV]]Kg9doWGkM1IeMWMhNGUjLW=dMGIgN7QeMgMhNGYkNoUinGL=MGEfMgQhNGUk
NgYiNGSgM`McMGMiNWYiN?UknGgjM@9fN7SmM`5hN?Ue1gIfMGAbLG1_nG?iM?Uc
1g5`LG5bLgAdoGGmM0MgMWIeM7=cL_Ua1g1`Kfi]K6a[oFgmKQ1]KFa/JfYYJFQX
IfIVIFAUH_YS5FYYJFQWIVIUJfMRGemRIf]UI6ASHV7gH?UN7EYIFEQGEUEEF5MG
EUEDE5=?Cdi=C4a;BdQ8ATE3@Oi0?T52@d=4A4Dl?T55B4]=Ce95?TA7A4A:@T91
@D94ATU;Bda=CTm?D4a;BTY;CE1BEEIHFUaMGUiUIFIXJF]/K?eYoF[iK0M]KVi_
Kg1`LOQd37EeMWMhNGUdMGEfMgSgNOUflWL0N?UenGP5MGAcLW9aoG;mL@5`L?Uc
oWHBMgQiNW]hMgMfMGAcLgQgMgIeM>mcnG88LG5bLW=dMGEbnW7jL05aLoYd1g1a
LgAdLg5`nG81L73lK`I^K6][JVUXoFL5IVIUI6=ToVD9I6=RHF5TI6=SH_iQCeMF
Ddi:AD50>STg=38_;B`];2/Z:2HU92@R81hM7AhO824R8bDV9bLN8B<P71/O8b4R
8b@T8b4O8RDY;Bd[:2DY:R/];c4b<cDh>CHb<SHknCX<=CDf=cPi>SXo?d10@Oi2
7d50@3hm?3/j?Shm?3/j>STk>c`m?Slo@4A4ADE6ATM7nDX8Ad]>CDY8BTe7o4P1
BDWiBoU9nD_iA_M81DM7ATE4A?U2nD<7@T91@40o?Ski@0M3@d91@D0o?oXknccn
?@a0?chk>CLf=STk>c`loSgi??hn0Sdl??hk1SXh=C8`;Rga:RT`;BTW9BLY;1lJ
4@T30P840PdG618=3Q8F5aPH5aDC4Pl@4A8A3`/93@gn3QX@418>418F6A/M7@/?
5alV:bd_<S@e=SLh>CWQ=mPelcH8=C@d<c@e>3/lnCGi>?TgoS_l?0Lj>CTh=cHe
=OTh2C<b<C0_;Rh]<33m;a``<3@c<S4a<S<d=3Hg=cDc<S8_=d9;DeaWKEUHFOiK
2EYIFU]KGEiOH67iGOYR1V1MG5aMGUogH?9N0EaInUSnE_aGnEKiE@mHEeEDE5EG
F51BE5IFE59@oUOlF?UF4eAEEUIEDe5@DE1>CDe>D559Bdi@oU8@DE1@DE5BDeAD
EeIEE5=AD53iCSM<CDm@D4m=C4i=CDa;BTU9ATI7B4U:Bd]:Bde>CTe;BTI8BTa=
CDa;C4]9AdA2@415B4U<CU1AD_U=mDX;BDQ7ATM6ATE4@d=2oT44@3hm>c[m>oXl
6C/j>CPg=SLg>3Tj>c/o?S`j>3Hd=410?clnoSd4=cLh>3Wn>PA0?cln?_dm0c`l
>c[n>@Lk>cXh>3Tk??Pm53`k>SPg=SDk>cXh=SDd<cPh=cHf=Ohd1SDf=cLf=CCi
<Q0f<c0b=SPf<SDb<2l_<C8d>Odh4cTj>RlY8B4Y>4M@GUmQHfAUI69NnUgjH1QN
H5iMGEaKFUYLG5]IF5MFEEQIFE]LGEiOnET7GEaKFUUHEeKiG0MNGE]JFU]MG_UK
oEomG_eJoEWmF?eI3eYIFEQGEUEBEEACDU5@D4ojE1QEG5eKFUYKGEiEEEADDe9A
DE=DEUMGEUACnDlGCE1CEUIDDDi:Bde?DE=EEU1@Cdi=C4];oTd/C4U6@d19Bde@
DE5@D4a;BDM5@d8o>CTl?d94ADI8AdE4A4E7B4e=C4]:BDU8oTKmAA16B4U9B4M6
ADE8B4M6ATE4A?U63d93ATM6@cll?cm0@D93A4Cm@Oe244=3@T50@3lo?Sdk>CPi
>SdonT53?3`k>STh=cHi>CPg=SDe=3Tg=C<b<c@d=C@c<Bl^;B`U9RPY:RXY9b@Q
8b8O7A/K8BHU7Q082Q8P:2l^:bDT92h^<37n=04b>?hi8cXj>c/l?Cm2ADQ:BDM6
B4Y=D59CE5EFEeIEDe1DDU5BE5IIFoiLoE/HFEQHFEYKG5aMEEIGF5UJFeUFEEEF
EeQIFO5G3EEEEUMHF5UIFe]JFEUHmeL7DeEGFEYJFESiFoUMnUD2De=BoE41DU;i
C`M@D4m>C4]:BOU=nDkjC@Q>CU1ADE9CE5CmEOeD1eMFEUEDDe=BnE47D51?CTe<
C4_mCOe>3de=C4a;BTU9B4Q7ATI5A4Ci@AE8AdM6ADA4@di:AD92ADY>B4M7ATE4
md?j@@m2?d10?chm?3`o?Shm?3/koSY>>CPg=cHf<c<a<2h/:bTX9bPY:R//;BDW
:blc=SPi?2hW;C0];C<[:bXZ:bd_<CHf=cPi>SXk=cHe=CHh>c/n?Cm1@dA5ADa<
CDm@DU=ACOi<oDgjC`Q=CTa<CDe>CTohDPaCDeAEEUMGDU=CE5EFmeOiE?9G0EE@
nToiDPE?CTe<C4_mC?e;0DY:nDgnD19ADU=DEE9ADE1?CTe=DU5AD4m>kdgiC0Q;
Bda<CDi?D4ojDOU@nE87CTmADU9ACdkiD05>C_a=1Ta?CTi=C4_mBVI9BDQ7ATI4
@d=2@D0o?d92@D50?cm1>cTf<BdX92<M71XG5A8@4a`N7A`J61LF5Q@B40l?414B
4a@E5aPI6A0C5A8>3A4D4a8C51@C4@lB5ATM7A/H5ATJ6adO8B8S9BPY9R8R9RTW
nRD<820Q8R<T9B@Z:2TY:_h[7bXY:BLV9B@S9bLV9B@S8b8T92DV9bPX:Bd];Rh_
;c0`nS<9<B/^<C0]:bd`:_`[0B`/nBki;?T^nBWg:`HZ:RTX9bPYnR_i;0L[:bXY
:BPW9oTY1b`/:bXZ:BPXnBCl9ohX32/Z:BHT8R4P8b@T9BGn9_TUoRL29RDUoR@7
8b4N6aTG5@gn2`P=3a8B4aDE61Sn6P/Q7Q`I6AXN8QPB2P;n03P20`lI6Q@?41@H
6AXJ6ALE51<D5AHE40l;3`l@414B4A<E61XK7B4T9a/U=4ACGVIbOhJ7R8V:Rh_Q
RMZ70HF4lh80Q18@P@210840P@210840P@210840P@210840P@210840P@07JFUX
J6U/KW3iJ?U/nFT?JV][K6e]KVi]K6a[JVUXJ?UYoFClIBiTHV5QHVAUIfIUI6AU
IVMTIVMUHV=WK79lRY>HVijQViZIUiFCTY6FUYNGV9RIVOVCnYX8ViZLW9fNWj2P
nI_aW_VL1i^KW9bMWYjOnI_iV@nLViVHV9VKW9:EV9ZJV9FBoYX1VicnWOVJ9i^K
W9fLVYRFUIBBTI6BU9FCUINJVi^JVYFFUiRIVY^KWYjMWIbLVi_iV3NGV9ZKViZH
UiBDTi>BTI2@RXZ<SHnATY>CU9JGUiJDTXf=Si6BTY6@TY6?SH^9QhJ8RHZ;S8j?
SoV<nHT6RX^<S8^9Qoj51HB4Ph:1POj2985nNgQeN7QiNGYkNgajNgamO7YgMWAd
MGIfMgQhNgYiN7MeM7CjN@1hngD2MWEgnWH5MGEdLg9boW46L6e[JVY[K?U_7fi]
KFa[JVUYKVe/JfYXIfIXIVETHf=RHV5RHfATHf9QnF0OIV9OH69SH5aUIFASI6MY
JVY]L79aKVYWCD]>G7:6TYKiUoVFnIX8VIVHUiNFUIFHoYL;UYFEUYVJVi^LW9fM
nIX7W9bKViZJVIWiW@NOWYbKVibNWoVK6:2OWijMWIbLV9RGUYJEU9BIVIZJVibL
WI[kVojL1I^JVIRHUoZK69ZOW9^JVY^LWIFEU9>BTY6AV9VKW9bKVISiU2BATiBF
UiNFUI2ATY>EUYNHUYFDTY6?SXfCTY6>RHB0O8>3QXZ=oXhFQhJ6QH>2PX5kNgan
Oh62PhR7QHB4QHOnR1f7QhJ5Q8B3Ph:2PH20OWekNgYiN7QgO7akNWUiN7SiNAeg
N7QgMW=aKfe]Kg1bM7EfKg1`LG9bLg9aKfi]KFcnJ`IZJ6MWJ6UZnFTVIfIUI69P
GemPH5mNGEaLFeiMFeUHF5UJFe]IF5IDDe9<BdY:Bdi@oU9>Cdi;AT4oADE4?SLa
<C8g?TM9BDE4AEIGEeIIFeiOGUmPHF9SI6EVIfU[KW1aLWYjNgenP862PX>5QXN6
Q8>7QXJ7R8^>T9:ATI2?SXf>UOfFoYD?T96BTiFGV9RDUIFFUiRIVOVHnIX?VIVJ
Vi^LWIfNWYfLW9^JV_VK1iFFVI^LViZJnIkiX?VG1ibJVIRHVIZLnIOnUPBEUIBD
ToVEnICiUANCTiBDUIJGUiRHUiJFUIBDV9RGUYJEU9CiU@NDTi>BTI2@Soj@0I6B
oY<@TI6@T8n>SHf;RhZ9RHR7QXGjPaF7QhJ5Q8>3PXN5PX20PXF7Q8>3PX60mgoj
OAmlMG=cLW5`KfmcLW9aL6m^KVYZJFQWIfIVI6ARHEmMG?iK5UaLGUiRHUmPIFQ]
L79bMFELH69NGfIPoUl<HFAVIfQWJ6UZJf]/IoiV1fQ[KFmaLgIioW/@NX61PX>4
QHJ7QHN7R8V9RX[iS?V=nI8=TiBDUIJGV9RCU9BEUYOgV?VDnI[iVoVInIX?VINF
U9BEUiRFUIFDTi>BT_VF5IBDTi:CUINIVYVIV9NFUIFJVIVHUiK_UOVD1i>CU9BE
UYNGnICjTP6AUOZC1hn@TY>CTY2?nI0OShn>SXf<S8^;RXZ9R8N6QXN7QXF5Q8>2
P7inOGakNW[nO?ekD7YaKFYVHUiKFUABD4e9ATA1@T0o?C/j>3Pf=38`;bl`<C8b
<c<d=3De<3@f=2l];c<c=CDf>3Tj>cXl?d51?c`j?Ci0@TE7BDY8BT]9ADE9COUB
24i?D59CEEIHGoYP65mOGUiMGEaLGemNGEaKFeYMGEiOH65QHVCjIOUZ3f=XK6aX
IVMYIFIVIfQXJFWiJ_UYnF_iIOUW1fQXIfMVIFATlF47HV9QH61OGUkiH0MQH61O
GUeLG?YK05[nEPeGF5QIFEYIF5MFE5=BE>YB?U1@Cde<BTU9A4A3@T50?cln?Slo
@451@Ta7@3`j?TA7?3H/8QPB3P/73AHJ61<?3QHG6Q`M71/K5QPJ6aTE4_h?7A8C
51DE50`<41<F5QLF1@L:4ALL8R0?2@X<3@l@4N4>b@`7Cdm>CTmBE5KiC_UBnDl?
D55ADU=CE5ACDU9AD4m>C_U?oD[lBbi:B4M7B4Y;CDa;BTY;C4e:C4e;B4U=DUQR
L7UnPHB7PX:1OgekNWUnOWmoP821POUjnH47OGinOh21PX;iOO6007kjO`MnOWmo
P861P_UnnG`?OgilNg]lOWmeN7]mOG]hMOim0GiooX3iOBMnOWn0OgekNGQgMGAd
MGMhLG=eN7UiN7QcM7EfMgQiNGalNg]jNWUinGHgMGIhNGUhMWEbLW5aL6m^KVQX
JV]]Kg1aLG9dMGEdLW9]L79dMGEdLgEdLW1^K6YXJV]/KFi`LG7iK_U[1Va]KVi]
JfWnI`EVIVETHf?nI2ASH5eJEeYJFe]LGEeNG5eNGeiLFEQFEUMHF5UJFUeLFeYI
EeIFnUX0FO]F0UMHG?YM3eaLFeYIFEQHEeICDE1@DE;iEAmDDe=BDE1?CeACDU5@
CTe>Ce1?CTe=C4a;C4e>CTe<BoU57d]7A4E7B4E2Bd]:BDY=Ce1@DeIHEeA@CC<a
=49HK7QllGgjP@V2PH60OgmnOGf0oWl2OWemoW`5OGenOWmonG`7OWimOGalNg_i
O`N1P7imOGj0POUm3H:1PH1oOginNWYiN7QgoGH6MgMhNGUjMo]hoWX5NGQgMWIe
nWTHNWinOGalOGioMgMfMGAdLg=eMWQiNGQfMOUa96i`LG=dM7=bKFi_L79cM7Ec
LW5_KVa[JW1_KV]VHEeKHFAWJfknKcMXIfMVI6=SHUaMGV1QHfAUJVUWIVIWJFYY
JFQXIfIUIFATHf=RHF5PHV5QH5mNGUeRHV5PGemNG_UO7EeNGUeLFEMEDU9DEEMI
FU]DEEEFEeMHFEQIF5MGE_iE1UABDE5BDeCiDRM@Cdi=BdU8B4U9B4M6ADE4AdI4
@T51@T=4A491?cdl>cDd<c<d=cTkoShF?CXf<c0i>STf;bXZ:bXa>3Xh=34c@T7n
?c91A4E7B4U:Bda=CTm@DUAGFEYKGemPHV=UIVMWJ6Y[K6]YJFe/K6e^LGAfN7Mg
MWEdLg?lMoif3g5bLgAfN7UiMGMgN7UjNg_iN_Ug3gIfMgQhNGYjNg]jNGUhMgOi
N0MbLgIhNGQgMoUknGgjM0QeNWQgMWIgN7[iMOid17=cLW9anG?iL_Uc5g5`LG5b
LgAdMGEdLg=bLG5eMGAcLg9aLOUb1g5`L6m^KFe/oVd1KVonL11^KVe]K6]ZJVQX
IfIVIFAUI?YU5FUYJ6MVIFETJ6ISHF5SIVQUI6ASHV7gH?UN8EYIFEQGEUEEFEQH
EeIEE5A?Cdi=C4a;BdU9AdI4@T51@d?kA10o@454AdY<CU95?412?Sm6@?ho3454
ATU<C4e>Ce1@DDcnB`M=D59EEeULGoiQ461WIfQYJV]/K6MXJ6UZJV][nFd0K_Y_
nG@=MGIfMgQiNWYeMWIgN7WgN_UfnGOjN01inGOiN0mgMGAbLW=eMWAcLg9aLG1`
nG@ELW9aL75cMGMhMgMfMGAcLgQgMgIeM>mcnG88LG5bLW=dMGEbnW7jK`5`M?Ye
1g5bM7EeM79anG8GLG5`L6m^KVe/Jf]ZJFQWIfQXIfIVIFAUoVH4IFASHV;nI?aS
CeYHEE5=BDI5?cdk>3@a;bd_;Rd[:BPV9R@R81hM7AhO820Q8B8R8b<N8R@R7A/M
81dN7QlQ8R<T8bDX:RXX9B<V9bT[;S0b<c4c=38^;S8fnCL7<c@e=cPj>cci@1Po
?chn?Cdl?3lo?Sdl>c/j?Cdn?d11@D94nTGiBPm4BDe=BDM8BTI7AdQ9BDY:nD_i
B_U<nDKiB0M9BDQ8AdI5AO511d92@D10?chnnD07@D10?chm?3cj>a4l>S/k?3dm
?Sho?Sdl>cTh>C_Z?14j>STg=S@c<bl_;Rd/:bXY:2Sn:A0Z:R/b;BHR8RH^<bXS
6a490oh05@L@518=2@P@4A@F5aHE5A4C5AHD40_m2A`:2``<3P/?4aPK7QlO3a0D
6R0W;30_<S<e=SPi>^4gf3Gc=PPe=SHe=CHi>cgi=OTinCH?=cPh>CXj>c/j>CTh
=cHe=OTfoC7l<Rha;bh^;c4b=3<b<C4b<c@a<c@b;c0d>Cm9Ef1UJ6]/Hf1OGE]I
F5MLG5eMGUiOGoUKnV88H5eLG5eNGf1PnE_bGP5LF?YG1eIFEeMHFEUJnEKiE0mG
EUACDeAFEde@DeEEDe1=oUD1EUOnF?UE9eIFEeQGEE=AD4m=C4a=Ce1;CDmBDe=B
DTe>Ce1ADU=CEUIEEEADDe?iD3M?D59CDe9@Cda<Bd]:BDQ8@T94ADM9BT];C4i?
Cdi<BdI8BTa=CDa;CDa:B4I4@T96BDY;C4i?CoU<nDT6BT]<C4]9Aoi51DA4@d91
@Oi2944n>cPe>3Pi>CXk>c`j>c`m?3Xg=S@d=CHf=cPh>cXi>3Le=3Cj?@0lncT1
>S[i?Plm?C`k>SXi>S`m>SPg=cPinC`O>cXj>CPg=SHk>STh=cDd=3Ti>3Lf=SDe
=3Df=cLf=CCi<1lf<Rl`<S<`:c@b<C0a=3Hg=cXm?chk=c@J61/Y?e=OHoYT0F9O
nUkjHPUPGeeLFe]JFEULoU/0F_iI1eYJFe]LG5eMnEX7G5aKFeYJFEWiG@MOGUaK
FeaNGoUK661OGeiMGEaLF5QGEUIEE5AFEUMGF5UIFUOkF0QGEEACDU5@D4ojDaQD
FeaKFUYKG5eEEEACDU9ADEEFF5UIF5IEnE4TCU1ADeADDe9=CTm@DU=DEE=BDDm>
C4]:D4m>BdI1?CY5AdY>DOiB94]:BTU7ATI3?C/l?Sm1@T=8AdE4A4E7B4a<Bd]:
BDQ8AdM6ATGnA0m7B4Q7ATE5A4U9B4M6ATE5nDHMA4E5A4=0?S`m?Cm0@TA5ASm0
@452@T=3@T91@40ooSh7?C/j>S/l?d3j@WQ0?chm>cTh>3Ti>3Lf=CDd=cHd<S4a
<S<d=38a;bd/:bDT8b<T9bTY9B<R8B0L6ATQ92DQ71LH6b8[<c<a;2XY=cHc<C8d
=CHg>3Tj>c`m?Sm0@TA7BDY9C4Y;CDi@DE9BDeEFEeIDDUICDeAEF5]MGeiNGEaK
FUQKoE[nF@mDEEIGFE]LFUIEEEIGF5UInESiE`mFEUMHF5UJFU]KFUUIF5MGnEP7
DU=FF5UHEeOiFoUMnU@8DUEBDE1@DE9DnDonCPA=CDa<BoU=nDcjCAQ>CU1ADE9C
E5AEEEACDe9ADEEEE5=CDU5AnE87DE1@Cdi=CDcnC@5>Coi@3di>CDe<BdY:B4Q7
ATI5A4Ci@aE7AdI5A4=3@T]9ATA4ATU;B4M7ATE4md?j@CU2?d10?chm?3a0?cln
?C`k>cXj>CPg=cHf=3@b<Bl];2X[:BXZ:b//;2PY:bhb=CLh?2hU:B/W:2lYoRP<
:Rd_<CLg>3Tj>c/l=ohf1cPk?Ci0@4=6oTP8Adi>Ce1ADU=AoT/4C4e=CTkjD05>
CoY=nE8=DeADEEIGF5QCE5AEEUOgF?UDnEOjF05FD_YAnE8?DDm>C4a=Ce1>CDe<
Bd]:B_U>5Da<BdY;CDmADU5AD4m>CDeBDE5@Cdk_COU<24];C4a=CTm@CoYAnDoi
D`M?D59CDe9@CoU@7dm?CTi=C4a;Cdi>CDa;BTY;BdY9BDQ7AdE4A4=2@D10oT;m
@E53>c/h=30/:BPR81hK5a@B51hP7adK6QPH5Q@B40l?414B4Q<C51@E5A0D5Q@?
3@lA3`h>3a4B4a@C5APJ6QPE4aHG6A/N828S8B<T8QhN8R@TnR887QlP8R<U9RH[
nRTH:2PW9bHV9BDX:2LV9B@T8bHV9bPY:RX[;OX^nS<@<BP/<30/:R/]:BXZ:b`/
;Bgi;_T]nBoi:OT[22`/:b/Z:BPY:?8Z1b/[:RTY:2LWnBT7:RTY:2LV9BGi90lU
9RHW:2PY:BXY:2LV92<SjBD>8b<R81lM71/B40l>3`h?oQ4B51@G61XK8ahI5AHJ
8bPP71@:1?d0=PTB5Q@?2`XB4aHH6APG6ALI71`J518=3@/<3@h?3A8C61XL7R0R
91TQ;C]9EF5^NXB5QhR:RhcQRMZ70HF4lh80Q17^P@210840P@210840P@210840
P@210840P@210840P@07JFQWIVMXJVciJ?UYnFP?IfMXJFY[K6a]K6a[JVUXJ?UW
;69SI6IWJFY[J6ISHF5SIVQWIVETI6EVIfAVIfIUJgN2S9>LWibHUiNMW9ZHU_jE
1iVIV9RGUiJFnIGjVPRKVYbLWIjOX:3iVo6NnI`7Vi^LWIjOX:3`VaBJVINGVIZK
T9>GVYZGTi2DU9FFUiSgVA:MWYnOWYbJV9BCTI2@TI>DW9fOoZ49WijHV9NGUYFE
U?jI19ZJVi^Ln9L>V9ZKViZHUiNFUYFDTi:BoXonT?jA69:DUIFDTY2=SHnATY:A
T9:AT8n=S8^;RX[nRoj<nH_iRC6:Rhf>SHZ7QHR7QhJ5Q8B3PX:3PGijMG9fMWMh
NGYkNgUkOGimNWMeLW9cLgAeMWIgMoef0GEeoWKgM`=fMWEgo7HAMgMbLW5`Kfm^
KVYYJ6MWJF]/nFd8K6a[JfYZJFU/oV/CJVUYJ6UVIVETHf=RHF9SI6ASHV7iHb9W
Hf5SIfQVHf]YIfIUIVMXI6YaMGA]I5i7DfEgQHnGViRGU_jE0IJFnIOiW0FKViZJ
VISmU`fHV9VIVY^LWIbLVi^JV_VKoYX1Vi_nW?VM1inNWI^KWIjOnI/WWinNWIbK
VYVHV9NFUIBCTYNHV9VKW9bMUiRIVifNWj2LW9^JVIRHUoZI69RNViVHV9VKW9RH
UiJEU9BCVI^LWIfLViWiUP2DoY<3U9JHVOfDoIDGUiNETi6?SXfBTY6?RhN3OhF5
QhZ;S8^;oHH5QHF4Q8:1oH0YPH:8QhF4Q8F7R8N7QXF4Ph>2Q8B3PX60OgelNgYi
N7QgMgelO7]jNGUhnGT8NgUfLg5`L75`oW7mLQM_Kg1aLW=dLg5^KVe/JfYZJfYX
IfMYJfciJEM[JVUWIF=QHF1PGeiMG5aKG5]HEUEFEeQJFEQFE5=ADE=>B4A3AT]?
D55BD4m<BDM:AT=0@3dh=3e1@T0n?T=7DUEHFUiPHV9LGEmQHfIWJ6][K6e^L71a
n7l2P8>6oXL0Q_f80hZ=T97nSaZ@T96ATYFEU9:@Shj=Si2ATiFGVIVDUIFFUiSg
VOVJ1IVJVY^LWOfN1IfLW9^JV_VL1iNIVifNWYfLnIkiVoVI1ifKV9NGV9^MnIL4
TiBDUIGnU_VEnIOiU@FCTiBDUIKnU`jFUIBCTY6AUYJEU9>CTY;iTb2DU9>CTY6@
T8n@TI:CU9FETY:AT8n?SXj;RhZ9RHR7QXOjQ@N6QXF4Ph>2P_j40H>3oH@4Ph>2
PH3gOoYk87YeLg=bLG1_Kg=cLW9aL6m_JVYYJ6MWIVIUI6=QH5iMG?iN95eNGF1P
Hf=WJ6]^L75eHeUKGEUKHV5QH65SIVUZJFQYJFY[K6cmJ1]ZKG1bM7IjOGmoOWf2
Ph>4Q8F5QhF6QhR9RX^;nHd1SXkkSOVB3YBDUIJGV9RIU9BEUYNHV?RInICiV_VL
nI_iVPnKVINEUINJW9NGUYFDTi:BnILEUIBBTI:EV9ZJVIVHUiJEUIZIVIRGU^nE
mi<5U9BEUYNGnI?jU06CU_ZD1Y2ATYBDTY7fT1^?SXf<RhZ;RXZ9R8N6QXR8QhJ5
Q8B2P7mnOGalnW]BO7akM71^JfQVHf9KFUMCD4a9AdA2@Clm?3/j=S@b<2l_<34b
<S4a<30_;c0d=cD`;Bha=SDc<S<f>S`k>c`m?C`j>C/l?T13ATQ9AdU:AdA3B4ci
C`Q=CU1AE5EGFEknGoeN5eaLGEeNGUmOH5mOGUeLFe]LG5eMGUmPH?iTo6?iJ0eP
IF][IfATIVAUIVMXJOMZnFWiK?UUnFL7JFUXIfIVIFGiH?UO1f9RHF1PGeiNnF07
HF1PGeiMG5cjF`YJEEEFEeQIFUYHF?iG0eIFEEClDP5ADOUBoE3mDOa?oTh/BdY8
AT=1?chl?Cho@452@TE4@3hl?d92?CXc:b0H4`l<2@/>4Q8>2PlA5ATKoQdC6A/N
7adH4a0@4A8C51DF4`T93@on4Q0A3P`;310F71X>20T;3@l@4N4>b@`7Cdi=C4e>
D5;iC_U?nDh?CDe>Ce1ADU9CDU9AD4m>C_U=;4Q9BTa=Ce1ACTa9AdM9C4i=C4]:
BT]<CDY<CDa;DEeXLWV2QH9nOGf4Q8:0O_im1h61P81oOginnGciP@MmOWioP862
P_UmlH00O_Yo1ginOh21PX>3l7hDOGajNWamOW=fNWemNWIcMgMhNGYkmg`BP862
PX5oOG]gMWAcLgAfMgYkOOio2GelMWIeMGAcLg;nM`AhN7UiN_Qe3WIhNGUhMWEe
M7AcLW5`L?i]oVknKaQ`LW=cLW1`KG1bM7EeM7=eM7=bL6m^KFa/oVgnK_U]nF/a
K6e_L6m/JFMZJFUXIfIVIFATIF=PG5MDF5QIFU]LGEeKGEmPGeaIEeADEEEFEeQH
FEWmF?aGmeP3EeMHG?aM4EiNFEUHEeIFEEE@Cdi=CDmAD_UC259BDE5@D4m?D_iA
0U1?Coe@34m>CDe<Bda=CTi=C4_iB29<B4I8C4e;BE5?CDa;C4e>BU1GFeYCBT@]
>D]MJgEmPGimO?ik0GalnGkjP`J4Ph>2PX60oGl=P821PH:1OgmnOWemO7ciOOil
0GemoWkiO`N1P7mmOGn0POUm9h61P7mnOGakNWYiN7MfMGAdMGEfN7UiNWAeMWQj
NganNWYiN7MfMWGjMaQhOGekNWYkOGijNWUhMgIfMGIhNGYjNGQfnG<0LOi`0g5c
MGKmLOeb5gAdLW1^K6]ZKfm^K6QTH5iSIVQ[K6e/K?eW1FIVIFESHoeR:F=TJVUW
IVIWJFYXJ6MVIFATHfEUI6=RHF1OHF5PGeiNGEeSHV9QH5mOG_UO265OG5UGEUIG
EOiFoEL7E5AEEUMHFE[nF0aGEUEDE5EDDU5ADeEFnE8aE5=BD4i<BTY9BDQ7ATE5
A4E4@Cln?d11@d91?cdl>SXl=c4];2ld>3`n?cln?3/i?Scn>28g<Bd`<S<a;Bd`
=Cho@4=4ATI8ADI8BTa?D55DE5EFEeUIF_QT0VEXJoe/oFh3L7=fMoie0GIfoGLD
MWEcLG1_KW1aLWAfN7YjMGMgN7Ujmg_iM`EfMgMhNG[mN`EjNGUhMgOiN@MdMWQj
Ng]jNOUknGSjMPQgNgUfMGEfNG_iM@AaLW9cLoidnG?iMOUc1G5`LG5bLoid3W=b
LG1_KVicLg9aL71_KoU`875aL71_KVe]K6e^Kg1aLW9_Kfi]K6a[JfQXIfIVIFAU
I_YW1fQXIfIUIFAToVD1I6CmI@ATI6=RHOMPnE`OFUUIF5MFEEEIFEQHEeIEEDm?
CTe<C4];BTU8ATE3@T;nAPA5A4=2@_i374A5B4Y=DT<i>cdi>d91@D11@dI9C4e=
CTi?D55AoDdKCe9EF5YLH6=UIFASJ6UYJVY[JfaWIfQYJV]/K?U^0Fm`nfoiM0if
MWMhNGYjNgIfMgQiNW[hNoUfnGOjN@1jnGWiN0miMgEcLgEhNWEeM7=bLG1`nGDE
Lg9`Kg1cMWQhMgMfMGAcLgQgMgIeM>mcmg46LW9cM7EeLOY`nW41LWGjMPIbLgAf
MWAcmW8BLG1_KVe/K6][JVUXIfMYJFQWI_iU1FIWIVETI?YSoVA?GE]IEU=ACTe6
AD8n>cLd<c4`;bd[:RTX928P7QdM7QlP81lO7QhM7AhR9B<N6a`N81hL6a`O8bDT
92DV9RDS8R@U9bT/;c4b<38c<2d/<CGi=0Lb<cDf>CXl?OdooChG?3`m?Chn?cm0
?cln?C`k>c`l?Cdn?d10oTCl@oU83D56C4a8ADE7ADI7B4U:md_iB_U=nDKiB0M:
BTU8AdM6A_U0nCl7@T91@40o?Ski@0M1@40o?Sdl??Xk2S`i>S/l?Cho?cdmoS`3
>c/l>o`l0C/knCcm>_dko3Wn>0df=S<a;R`Z:2HW:2TY:_h[6bPV92DW;2h[:28J
4@T40@<31@P<30P42@/?4aGn5bLD5QPJ61<<2@H81`P92P/=2@dB5aXK6QTG518A
51XO9Rha<S@f>3TjhCOH=O<f23Df=C@c=3Dg>OTenCKi=@ld=3Df=cPi>CXi>CPg
=SDenC@/;c0a<c@f=cPe<c0^;S0c=C@c<S4a<S<d<C<d<c8hA4mIH6U/JFETHVER
H5iLoU/7GemNGUeMG5ciGOYR261MG5aMGUmPH?UKlUh1G5SjE`MFEUMHFEYKFo1F
55EDDU9DEEI;CU9EEE9>Bdm?D55BDoMD4UQIFUYIEeECCdi<Bd]<CTmDEEOnF@UG
EU1@Cdm>CDe<oU44DU9CDeChC`i@DU=CDU1?Cdi>CDa;BT[nAoi8oTTHBTa=CDa:
BDI8BTa=CDa;CDa;BTQ7ATM8B_i;oTciBoU9<DY;CDi=BTM5B4M7ATE4A4=2@T=1
?SXe<SHf=cPi>S/k>C/m?Sdj=cDb<S<c=3Df=SLgoCH1=CGn>_LkoS[k?Q4o?cXj
>CPg=cHg=CHe=3@f>3Wi>PPi>CPh=cLf=SWn>00goSH?>STi>3Lf=SDd=CHg=cHe
=?Tc8SLc<C<g>3Hb>SHd<c8c=3Da=ci2@CXa:a@P<TABG6AXIFASoV82Hf5PnUoj
I0IRHEmNGUeLoE/=G5aMGEiNGEeLG5]KFU[iFoiJ0E]KoUciG@MOGUeKFeeNGoUK
9emOGUeLFeYIF5QGEUEDDe9DEEEFF5UIFUAEEUQJFeaKEEACDU5@D4ojDAQBFU]I
F5QIFeaHF5MFEEADDeIHFEYJFEQFnE<0DOi@0e5CEEKmDOeB5eADDU1>C4]:Cdm>
C4Q4@3e7BD]>Ce1?Coe:1DU9B4I4@Oe0:D52B4M5A4A5AdQ;BdY9B4M7ATQ8AdI5
A4=3ATQ7ATE5A4A:BDU8AdI6AOU624Q6@d0n?Cdn@?i1oD8H?cm0@D93A4A2@D50
?chm?Chm>cXj?3i1@?Y2F4A3@T0n?3Xj>CTh=cHe=C@e=34_;Rl`<C<b<Bl];2XZ
;2LQ7A`O92HS824Q8R8P7bHS8R4S8AhM:2d^:RHU:B/c=3@e=cLh>CDf>3Xl?d11
A4A5ATM9BDQAnDl2D5=FoUL1EEOnE@=GFUeNoU`JGEeNGUaKFEQFE5=BDE=DEEMI
FeeKEUEEEUMHmeWiE`EFEeMHFE[mF`EJFEUHEeOiF@MDEUQJFe]JFOUKnESjEPQD
EU=@Cdm@DeGiC`A;C4a=COi>nDgiCoY=1Ti>D55ADU?nE0iCDU5@Cdi>De=BDE1@
CdoiD1mADE1@Cdi=CDa=CTm@DE9BCdm>CDa<Bd]8B4M6ATE4A?U51dI6ADA3@d92
oTP1AdOmB0A7AdI5A?M3nSlU@3m0@3ln?C`l@40o?chm?3`j>STh=cLf=SDd<c4`
;Rd[;R`/:b_n:Ql/;2d^<3<e=c`/8R@V8R@[:RXY:R`_<S@h>3Ti>S/l??dh6cXm
@453@dM:C4a;BTm@D55ADU9ABdY;C4e>CdojD@9?D4kkCOUB3UADEEIGF5QIE5AE
EUMHF?QInECiEoYI0EMDnU?iDPmCDDm=CDmBE4m?CTe<BdY:nDlECDa:BDY=D59B
DE5@Cdi=CE9ADE1?C^m=md/6C4a=CTm@C_Y@nE7iE0I@DE9DE59AmU0KCdi=C4]:
Cdi>CDa;BTY<C4]:BDQ8AdE5A4=2@_Y1Dd92A3hl>SLd<Rl^9bHS7a`H5APP8R4O
7A`K6QHD4Q0?3a0A4Q8A4A0@3`l@51LE40d>3a8>30/<3a<E51@E5QHE4a8D5ALI
71lQ8R0R8b0M724S8OXO21dN824T9BLW:_hXoBLG9BDV9RLW:2PY:2PW9RDT92DU
9RHW:2TYoRgl;?Xa3RlU:Bl_:bPX:RPY:R//;OL^nBgi<?TYnB/8;Bd/:bXZ:BXW
nRWi:0L[:bXY:BPW9oTY1bXY:BPW9RDUn2@89BHW:2TZ:RPXoROn9_/U0B@TnBGm
8odTo2988B4P5aDD4Q4?3a0?41<D5aPI6A`J5aDG6b4S8AhJ4PX200041@L:3Ph:
1P/=4ADG6ATK6adR8AlI510>3@d>3@h?4A4F61XL6_hL3QlU;SU7DV9iPhB6R8Z;
S>69fXL1QHCcPP244fb10840P@210840P@210840P@210840P@210840P@2100MX
IVETI6EVIoUXnFGiJ0mTIFIWJ6YZJfe/K6]ZJFQXnFDXHF9TIfU/KVmYIfARHVAW
JFMVIFATIFIWJ6]]K6iiRYVQY:JRVI:?SiGnU0^FV9^LViZIV9NEUICiV?VK1IZL
W9fNWoNP3ijNX9jPWZ2NX9jPWZ2NX9kiVenJVibMWZ2QXI^KWI^MVifKX9jPWZ2N
X9jMVYZGVIRLVi6BV9ZLUYB?T8nBTIBDUYFKVI^IViVKVJ2OXZ2RWYfJUY>CT9:A
UIJFUiZJViVHUYbJVIFCShj=U9BEUiRIVY_iUCnFUiRIVIRGUYVIV9RGUYFEUiJE
Ti:@Shj>Si6BTY6?SXf=TI6DTY>@U9:CT96>T8j>S8f;S8Z<RXf;SH^=Rhf;nHPc
RH^>Shj;QhF;RXZ9R8N6QX:3Ph9nNG=`M7EfMgQjNg]iNgenOGYgM75aLW9cM7Ee
M7AeMOefoW@1MGGnM_ii2GQhMgMfMWEeMWKnM`M_Kfi]K6][J_iQ169UJ6a^nFgn
JoiZ0FUYnFX?JFMXIFITIF=SHVETIV=THoUU8VQUI6M]L6m]L6i[IfETHfAOIW1f
M6]OEU1WPXn>RXjEUiJEoY<1UIGiV?VM3InOWYjMW9^KV9RIVYbMoIh5WIbKVIVH
nI/GV9VLVijMX9nPWZ2NX9jPWZ2OWIbLWInPnI/VWijOW9fIVYRLVIZGV9BEUIJG
V9VJVibMUIJHVifPXZ>LW9^JVIRHn9LGWIZJUiVHW9^MVibIViRIVIZKWIjNWI^J
nIP7UYBAT9:EVIcnUP6EUOjD1iRGUYBAShj=oI45Shb9QXV8oXX1RHOhQRn8QXB2
PH:2PhR7QHB4QHN8QXF5Q8>2PX65Q8>2PGmnOGakNgYiN7QgOWimO7]kNW[iNGmm
NWEaKfmaLWEeM79aKfi]KVm_LG9cM7E`KVm/KF]/JVeZJVQZJVe]K6Y/JVaZK6Y_
K6eYJ6AUHV1PGeiMG5aKFeUGEEADEEIIF5MEDe9@D5UBB40m@4I:CU1BEEIDDU5A
BTE4B4Lm=UMCC4<m?dQ@C51HGVAUI6=MG61QIVM[JQA_KW1^LFmaLX:2PH1oOWim
OGn2QHOnR2n:RXV:S8jATh^<SY2CUINHTi>ASXb9QhJ?Si6CUINIVYBEUiJIV9^I
ViVKVI^IVi_gVP>KW9fMoIh5WIbLViZJnI`7VYbNX:6PWioiW_VGnI`7WI^HUYJH
VigiU`NATY>DUYNHV?VEnI[iUAFCTiBDUIJGUiJEU9>BT8n?UIBDTi:Ami0mUIBD
Ti:ATI2?T96BTiBEUY:BTI6@Shj>Rh^:RHV8QhN8QXR6R8J8QXR5QhB5PXB1PX>4
QXJ4Ph:4Ph>2PH3gOoYjB7UeM7AcLW5`L7EdM7=bLG5`Jf]ZJFQXIfMVIVASHEmN
GF9QH5mOGUmNIFEWJ6U[KVmdI5UKG5IHGf=SHV=UJ6a/JFQYJV]/K6gnJA1ZK6mb
M7IiOX63Ph5oQ8B5QOj628N4QXJ8RHZ;S?V=oXh1SHgnS?VB3IBEUIJGV9VIU9FE
UYNHoIT=ViVKVI^IUYBFU9JDUYKiV_6LnIX?W9ZHUYJIW9nHV9NFU9>BT_VG5I^I
UiJGVYfPVYVIV9NFUIFJVIVHUiK_UOVB1i>CU9BEUYNGnI;jU`6FU_ZD1Y2ATiBD
Ti7hT1nAT8n>S8^:RX^:RXV8QhJ6R8R7QhJ5Q8>1P81oOWelO?ikoW`POGagMGAb
L6e/Jf5PGEUEDDi<ADE3@T0n?C`g=C<a<30aoS8D<Bl^;B`[<3@g=S4];C0k>3<_
;c8goS/1>S[l>@dj?D13ATQ9AdU:B4A4B?M=1Ti?DEAFEeWmGQ]MGEaLFU]LGEiP
H65PH5mNGEaLFeUIFU]LGEeNoV?nHP5QHOUW1UiTJFYVHf;nI1EUIVQYJV]ZJVaZ
K6Y/JVaZK6Y/JVaZnFciIOUW1fUYJ6QWIVEUnF3iG@MRHV5PH5mNG_UP1f9RHF1O
GUiMnU/<FUEDEEMHFEYKEUIGEoeH4eECEE9DDE=AE59DDUABE59>CTm?oE1TCDi>
Ce1ADU9?CT]8A44o?C/l?Cho@D92?Sm1@T10?Sdl>SH`:20I4a@;1PH=4a4:2PdB
5QXL7AhK7B0Q7aXE4A4B4Q<E5QLD2PX=418@3P`E4@/720dC41@>3a4C5A@D4A0@
3Pkn3@0>nA3k4@4@4?X>m``<3P`>30h<3P`>30h<3^0<1di<BdY:Bda=nDkiBoU>
3dY;C4e>D51ADe9BDE1?CTkiBcM7B4Y=Ce9DEDm=BTQ8BTe?CDa;BTY;C4e>DE=B
E5m`OhN:S8QoN7EeO7akO7f0PXB2PX20OWelO?UnnH45OGinOh21mh8@P81oP7n0
Oh1oP7n0Oh1oP7gjOUmmOWn0PH>4Q7inOGimOWenP860PH21P85mOGYjNG]lOW5e
N7elNGAbL79bM7AgMWQkO7]lNgakO822PX>2PGemMWIcLg9dMGIfMgQjNGUfMWYj
MgEaKfa[LW9cMGIgN7WiLcmdMGIgMgIeM7MgMWIeM7=cMGAcLG1^KFa/KFm`L6m]
K6e`LGAdMG=cM7EcLg5aL71]KVa]Jfa[K6a]K6e/KFa]nFXcJfe`LG1]JFM]K6a[
JVUXJ6AUIFAPFeEBEUMHFEYLGEeKGEmPGeaIEU=CE5AEEUMGEUIGEoeHoUD1EUKn
EoiJ2EUIF5QIFeaLGEgnGPMFEUEDDe9BDOi714Q;CU9DnE?nDOi@0Dm?nE0jDE5?
Cde>C4e:C4a>CDe;BdY;BT]:BdY;CD]9CE9FE5=FE55=BdY9BTE<EUaJDDDl=TeX
MGA`M7]mO7_nNBUkNgenOGimOWenPX>2Ph:3PX>5QHB4Ph:1PGinOh22PhB4PH1o
OWekNg[iOAMjNg]mOGmoPGn0Oh1oP7n0PX5oOWioPH;iO@f1P7inO7]iNW]kNGUg
M_id5GEfMgQiNW]cM7IiNgj0PGYjNGQgMWKhMAMlO7UiN7YkOGamNg]jNWQhMgQj
Ng]jN7OiM@MdLVm^L7=gN_id0G=coW87MGAcLFi/Jf[mKPE/JFIUJ6WnJ`5ZJ?QW
;fYXIVASI6AUJVUWIVIWJFYWIVIUI6=SHVIUI6=RH5mOHEmOGUeLG5]RHV5PGemN
G_UO7V=PFeMEEEMHFUYIEeIDDe9CE5AFEeQIFUMHEUIDEE?nE7mADU5DE5MBDe9C
DU=BDeEEDe9>CD];BDU8AdI5ADA4@T0n?Cdn?d91@3hl>cTi@S/a:BHY;c<j?3i1
@T=2@D8k=SPk>S8YAT8k<R/]=3`f>T57BT]:BD=5ATY<D55CEEMFEeMHEeQWJ6IV
I6ASHf9UIf]/KVe^KVm^Kg5cMWQ`LBEcMGQjO7efM79_KFYXIg1`LWAfN7YkMWMf
N7QjNW]jNgYkNW]jN_Mg0gQiNW[nN`IlNgYjNGQhnGX7N7YlOWmnOGgiO?UenGX7
NgUfM7AfNG_iM@M_L75bM7EfM_UcnGSiLaEaLG9bLgAeMGAcLW5`KVe]Lg9bLG1_
mfh]LW5aL6m^KVe/KFi_L75bLfm_KVi]K6][J6QWIVIUI6AWJ6MXIfQWJ6MWIVIT
I?iS36AUIfMUI6=UI6ASHV7gH?UKFeYIFEQGEUEEFUUIF5MFEUA?Cdi=C4a;BdY:
B4M5@d91B4M6AD=2@D15ADA4ADM:Be92=cTj=SPo@d=4A4I9CE1=CTi@D59ADdi?
CU1AEEMJFUiSIVQXIVAYJFYZoV/8K6IWIfUZJfa]nFh4Kg1`KfonK_Ud3GIgMgQi
NW]kMWMgN7UjoG/=NW]jNgYkMGIeMWEfMGGiN?5jnGP?NWQfM7AgNWefMWEdLW5`
L?Ue5GUgMGAeN7]nN7MgMWEdLg=hMgMfMGC_LoU`1g5aLW9cM7EenG3hMOYf1W9c
MGIfMG?hLPEcLW5`KVgnK1I[JfYYJ6MWJFUXJ6MVIFIWIVIUI6=RH_iQoV8hHf=N
GUaKF5IDE4a;B4A0?3Th<S8`;bd[:RTT8AlM71`M7R0P7adL6aXI7R8U91lK6adU
8A`H61/PoR@18b?l8PhS9RT/;c4b<38c<Bd]<CKh<PLc=3Hi>c`m?ohn6cdm?3`j
>c`m?T10@D10?chm?3`k>CTj>c`m?Ckn@oi20D51nDL6?dE:BdM4@oi55DI7BDY;
C4];BT]:BdY;BT]:BdY;BT_iCOU6nDP7BTY9BDQ7ATKi@?Tm1d92@D10?chnnD07
@T91@3ln?Sgj>``l>CTj?3dn?d0k>c`loCdC?3dl?3/k>S/k?3/l>c`k?3Ph>CWm
>Q@g>3Pi>S/l?3Xi=S<_;2XW9BHW:2Wn:dPT9BLX:BTX9bPV91hG3`P42P<000D:
20@41``@51PI6AHH6a`J5@h:20T92PX<30h93A0C5Q@B41PC30L72a8G:bh_<CDf
>3TfoCL3>3Pg=o4fnSOg=@`d=C@e=3Dd=C@e=3DdkcGc=PPe=C<b<C4b<cCi=OTb
nCD?<C8c=3Dg=cPj>CTh=cHe=OTb=bh_<C@f>C/l=38_;Bd_<S@b<C0_;c0a<S<f
>3LiA5ETK6maKFAMFUYMFUaJGUiSHV=PHEiOFeeJnEgjH0INFeYJFeaMmekaG01G
nUH7EEIGF5UKG5ciE_UI5eIEDe9BDeEFBTeAEEEACDY9BT]<CDm?D?UD0EUJoU/R
FEIECdi<Bd]<CTm?D59CDe9@CeACDDi;B4I5C4a=Ce1ADU?iCC=>Ce1ADE1?CU5A
D51?CTe=Cdi=BdY8AdI6AdU:BTU7ATI8BTa=CDa;CDe<BdY9BDY:C4];oD[iBoU8
<dU;CTm>BdM5BdY:BDQ7ATI2@d=2?STc<3@e=SLh>S/k>C/m?Sdj=c@a<C8b<c@e
=C@d=CGm=_hh0CTioS[n?@4l??hkoSh1?con@2Dh>3Lf=C@d<bh^<2ld=C/k?3Xl
>S`j?3Xj>3Xg>CLh=STg>CLi=o`i=cLg=SHe=3@f=SLe=C<e=3Dd=C@e=3Pd=3Hm
?cll?C/h=38a<34/<ce3@CP/8a/bCEYIEEUPHV5PoUh@H61OGEmMGeeOGFARI69T
HVCnHQEQHF1OGUiKFeaMGf1QHEmNGEaKFEUHnE/7EUMHFEYKG5giG0MNGE]JFU]M
G_UI3EeLFeYIEeIFF5MFEEABoU4EDU=DEEIGF51ADeIHFeeNEEACDU5@D?U?1e1I
F5IEEEIHoUT=F5MGEUEEEeQJFe]JF5OiE@MACda;CE1DEoiA0E1@oTl7EEACDDi<
Bd[mCT5<BDI4BDY>C4i;BdQ:B4Y8BTQ:B4Q6A491@T93B4M5A4A5AdQ:BDU8AdI6
ADU8AdI5@d93ATM7ATE4A4=:BTU8AdOgAR5:Ad8n?3`n?dE5A491?chm?Slo@D93
A4E1@D0o?Shm?ChmoS/3?Ci2@OY3:dI5A48o?C`k>CTh=cHe=C@d<S0^;Bd^;c8a
<2h/:bTY<R/Q6AHI7b4R8BDXoRTQ:2/V8B8X9b0I?3Xc:24S:C4Y;C<i>c`k>S8c
=CPk?T11A?i5oTHfAe9ADDm?CDi<CDiBE5MGF5MFE5=DEUQKGEEFF5YMGf5RF5EE
D51;BdQCDEEEFEUMG5AEEEIGF>eI3EYKG5aMFe]IF5MGEUEEnEL7EEMIFeaKFU[i
FOUBnEL7EU=@CTi@DeGiC`M9BT]<CTm@D?U=nE;jCOi>4dm?D55BDU5@Cdi=BdY:
D4m?CTe<md/ODU5AD4m>CTe<CDi?D55BDdm?CTi=C4];B4Q7ATI5A4ChAQA5ADA3
@T91ATM8BTY8AdI8AdM6ADCg@oXn:3lo?Shm?3/j>Sln?Sdl>c/l>CXi>3Lg=SHe
=C<b<2h]:c4^;B`[:RTXoBh;;c4d=CTY7R0Q7B4XoR`P;c4d>3Xg=cTi>c/l?3Th
>CTl?T93@T=8Bde=BdU>CTm?oU00DOi:14a=CTm@nU45Ce1>CTe=oTciDPeDEEEF
EeQIFEAEEEIGF?MInECiEOUG05GjE?UB3eABD4i>DEAGD51?CTa;BT[iCaECDDm>
Ce9EF59ADE1?CTe=DU5AD4m>kdgiBPM;Bda<CDi?D?U=nE;iE0I@DE=DE5=An50O
DE1?CTa;BTY=C4i;C4U:B4a:BdU:AdQ6ATE5A4=2@D7n@?i1DT94@3m0?3`g>3D_
;2/U8adL7B4S8R4O7A`K5QHD4Q4A4Q<B4Q4?3Pd<2a0D5aHA3@d?5a4>20X;4Q@F
51DC518D4Q8C5QTL7b4R828S8AdM8B@OnAd77QlQ92HW9b[n9a/V9RDU8b@U9RLY
:BXY:BPW9RDU928R8b@U9RHWoR[n:@4X:?T^1R<X;BhZ9bKn:0DY:R`];Roa;_T`
nBWi;0P^;Rd];2/Z:ROj:OTV1b/[:RTY:2LWnBT7:b/Z:BPW9bKg90TU9bPY:R/V
9RLWoBSn9P4U9OhTnBD38B4R8_dS6b0Q8B8S92DT7AXI5Q@A3`l>3a8C51HI6ADF
61Wn6d4J7A/J50d700080@000`/910@7318F6AXM71hR8R0K5A4=3P`=3Pd@4PlD
5aPI5A<C7AlN7bH`>T]^NGYlOh>4QhCnQ_j7nhT1QhW`QmV508CcPP2452b10840
P@210840P@210840P@210840P@210840P@2102M[JVUWI69QH6EUIVMYJV][JFQW
IVETHf9YJ6ITHV1NGFIVIfMXJFYZnFP8JfYYIfESHF5ToV<[I6MYJf=UJ6Y[JfYX
H6=UI69SJ6eOJgf>VYnMViRHUiFDTi:AUYNHVIZLWIgjVP2KnIX6XJ2NWIfNX?jQ
7J2NWIbKVZ6PX9jMW9^JWYjPWj6QXj:WYJJSXj6QWoVL5Z6QX9jMW9^JXZ6PWYnO
XZ:PWj6PWibJoYPXVIRJVIZJViZKVIRDTXnBTiRKWj2RXInLVYNIVYnPWIfOWj:R
YJBKUiGnTA:DUIJEUiJIV9^IViVKVI^IVi^IoYSnU`RFTY>DUYRKW9giU`NFUIBC
TY6@SojD=i>ASXZ8TXn<RXZ<Si:GUIBBTi>FUYNFUI>BShn=SXf>SHj=SXf=S8b;
RhV9R8>6RHb=RhR6R8V;oXd=RhZ5QhZ<S8Z7QH20PH7mPPJ0PH:2P7ikn7X?M7Ef
MgQjNg]bLg=eMWMhNOUc0GUhoWHoN7UjMgIeM7=bLW5/KFi_KVe[JFQVIFATIFIX
JFUZK6e_L75_KFa[Jfa]KfYZJFQWIfIVJFMWIFERHV5UI6ASHoiQ:gAjO7=SG61X
IfIUI6AUIVMWJVaZIV=VJF5UIV1IFVIaLgV3SIFHVIRKViZJoYT8VY^MXJFVYJ>Q
nIoaV_VK0InOoZ3nX@nMWIjMWYfNWJ6PXJ2QX:6PnI_iWQNSWi^FUYNLWZ:OWIZI
V9VJW9^KVYVHUiOiW1:JVibLViVGUIFCTI2BUIVLX9fJoYDCV9VJVIZIVYVJVYNJ
WJ2QWibIUYKnUojH7YbJV9JEUIJGU9JHVYRET8fEU9BCTY6AT8f=S8b;RXWnR1f9
RXZ9R8J8QhF4Q8F7R8B5QhR8QhF4P862PhB6QXOiP@V4Ph>2PH1oOgUhoWL:NGam
MWIgN7YkO7cnM`ahNGYjNgimO7YgMGAcoVh1KfonL2][K6i`LgEgN7EcLg5aKfm]
Jf]/Jfe/KVe^K6e/K6][JW1^K6QVHV5OFUYKFoeLlELgDU=BBd=3BeA;CU5CDe1=
BU=ACDQ8BTe?G5QCCTe?DeIGEeUJG5iOHV1QI6EYJfi^M7AfMgUjO7gnO_im2Gal
Mgf4QhF3Q8OnTBb@Shf<RhjAUIVIUY:?QhF3PX:5RHb=TINMX9nLVYVIVi^MW9jM
WYbKVIZJWIkiW0nMWYnPXJ>TY9bKViZIV9RGmi`=ViZIVIRHUIFFUiRHVIWiVPND
U9FGV9VJVoVG3hnAU9JGV9NFUiJEUIJHVYciV_VG1iRHUiJDTi:AnI87V9RGUIBC
TY7iTQj?T96BTiBEUYNGUYFDU9>CTY:ATI2?SXj;SY:FUY:>oX/3RXV8R?j75XJ7
QXN6QhJ7QXN6QhJ7QWemO7anP8:4l7l>OWimO7]kNW]jNGMfM7=boW41LW;nLoU`
oVL1IVKnICmQI6QZJFAPG69WJFQRHFI]MWM/G5UQI69QHEmQHfIZK6QZKG1`KfaZ
JV]/KW1aLgAmOWn2Q8J7R8V9QhJ4PX60nHP7QhR:S8j@TY?nSP6=SOj<2HZAV9ZG
UIFGTi?nT_jAnILAUYJGUYNFUiJEUIRHVINFUI^KoY[nVOVOnIL?WIbLVYVHUiJJ
VIVHUiJEUOVB5iRHUiJDTi:BUIJHVIVHUYFOW9NDTiBFV?VJnIDGV9RGUIBCTY6D
U9FGV9VJViRHUiJDTi:AnIGjU`6FU?ZB89BDTi:ATI2@Shn>SXf<Rh^9S8nATHn<
RHf=S8^:RHV8P_j3oX@/QH>2PX60OginO7akNgeoPX=kNgYhLViYIV]XHE]EDU1@
C4M2@40n>C@k>CHcoS44<SPe<c3n;aP`;c4e>3Pf<c8a<S4`<C<e=cLh>S/j>3Hd
oSPT>Ca0@dE:B4I4ADQ<CTU9BT]<C4e=CU1BE5EEE5AJGF1RHEmKF?UN6F9QH5iM
FeYIGEeNGf5RHf=RIFQWHf5TJ6][oV[nJ@MXJ6MUI6=RHOiN55mQI6QZL71aL75`
LG1/JVUWJ6Q[JoUZjFOiIOMP8emNGEaLFeaOHVATHUmLH61OGUeLG5]FEeMHFEYK
FU]IFEQGE_aE0EADo5DEEUIHF5UIEeEDDU=CEUIEDe5>CDe>C_I=24]9AD8o@40o
?oXn0ClooT19>S`n?SXd;BDD3``91`P;30`A51<?3aLO7a`H51<F6ahI5@h82@dC
5@L72`lC5AHF6QXI5aDD4`h93aTP81lO7Q4B4A0@3@X:417m4_hDo1D25a@AlPkn
40`>3P`=2`l>3`h?3Pl>n@`72@X:2``=3Pka32MAD4m=BTQ7AT];C4e?D55ACdi=
C4]:BDQ?CTa:B4I4@da<CDe>Ce1@nDh8DE1?CD]9AdM:oTT[BTe?DDY<Ce5BDU5?
AdY<BdU:CeA6DVAePHJ4PWmoOWakNWUhOGioP863Q8CiPOUn5hF4PX61PXB5Ph>2
P7mnOGb3PX:0OgimO?in2WmoPH62QHF4Ph61mgmHQ8B3PH1oOWf2PGinOGn0PWio
Oh1mO7QhMWQgN7QiN7YiNWUiMWA`Kg1cMW]mP821OGahMgMjOH1kOGeoP8:3Q7Ug
Lg5_LG9eMWQgNGUkNgakO7]lNgakNgOnM_ie27A`LG9dMWUjNoUe1gAcLW5`Kfi]
oW8gLFm/J6I`KFYXJ6Y]L7EeLW9aLgAfMGIcLg1_KFe/K6]/Jfa[K6Y[JFYXJ6IW
IFQ[KVm]JVQZJfgnK`e]K6MYK6i^K6UWHV9SHoeT1V9SI6ARH5ghG0mFEeQIFUaM
GEAEEEMHFEYKnE@1FUWnE`5IF_iLJE]JFEQHEe9CE5EDDe5?CTa:BTU;Bdi>CdmB
DUEEEeACDE5@DU9ECe1>CTa=Bda?Cde=BdY8BD]<BT]9BDM7FV1RFDU2ATi=C4]:
BT]<CDe@DU1<BDa?Ad]<ASm0C5MJH6YdO7n0Oh:2PH7nP0QoOX24R8V8QXCiP^Um
0H61oX;nP`mmOGamO7elOGn0Oh1oP7n0nGgiP1N3OgUfM7MjOX1oNgYgN7MhNWUi
N7MfMGGiNRUhNGYjNGMeLg=aKfi`LgMjOWehMG=eMWUhNGQiN7UhN7EgNWenO7Uf
Lg?nM49eMGIjN7IdLg=dMG9dMWQfLfi[Lg5aL6m^KVeZJVUYJ6MVIfMZJVa[JfUX
JFUVIVEWJ6YVIfUZJVUWIV9SI6EVJ6QYnF89IFATHf9QH61KF_iI6U]NGeQHFEYL
GEiNFeeMGUmPH65THf9PGE]JFOiC0EADoUD[D55CEEQJG5eJFUQHEUIDE51BDE9B
De=DDe9ADU1ACe1DE51>BTQ5AD=3A4CmAO507S/l>c@/;3@m=3Pj?3`k>3Dn?3Pe
=CLj?4I2?CPg>Cgn@1E2@dE7B4Q7B4U<CU9CEEUKFeiNHF5RoVCnH`URHUeSJVe[
JFY[oW<LLW5_KVe`LgMkNgQdLVQWI6ASIfY^KW=hOh61OGcnN0ajNW]kO7]kN7Qg
NGYknGT?NW]lOGj0PH5jNGUhMgIfMOMj3GUhMgMfMW=cM7EfMWMgnGP7LW9cMGIg
N7WiM@m]Kg9dMGIeM7EdLg=dMWQjnGSiM@MfMWEdLW5`KoU`1gIfMG=bLG1_nG0N
KFi_L75bLgAeM7=bLG5`L6m_KVi]K6][J6]_Lg=_JoiX0fMVIFGnI1IUI6ETIFAU
I6ETIFAUI6ENGUeMGf5SIO1P3UmOGUeLG5]MG5]IF5IEE?iC0EADoUGiDOi80DM7
oTHG@TI:C4]6@3a2AdU5?ci3Be9DBCTe?dA2oT<TADQ;Ce5>D5=FEUEBD51ADUAF
EeUHGf1QI6IXJFY[JfUXIVASH_UY36QYJfe_LG=dKg1`KfonKPU/LgYlNGMgNGEe
oWCnLoUi4GEeM7EdMGAeLWAeMgIfLg=iNOihoWOiOOUe3g]jNWQgMWEdN7MgMWEd
Lg?iL1MfMWEdLW5`L7=dMWMgMWAcOGYeLW5bM7KiN?Uc5gIfMG=bLG1_LW9cMGIg
N7UfMWEdLW5`KoUcnWD1MW?jM5]fMWEdLg=bLW5aL71_KVe]JfiaLg=aKV]_Kfe]
Jf]ZJV=UI6EUIVEVIVEUI6=RHF5OGeiNH69UIUeMG5YFDdm<De1<AT4o?3`g<R`Z
:RPS7RDR7a`J6QTK92<Q7_hM2QhM7b<V9R@Q7a/KoQT:71dP7b4R928Q7Qgn8B@R
9BT/;S<a;bd^<CDg;Rh_<34a<S8c=CLi>SXi>3/m@491?c/hnCh=@T50?Sdk>STm
?Cho@D;n@`Q6BDQ4@TE9C4cnBoi:1dU9B4I5A4=2oSl4@495BD_iCPM9B4I5ADI8
BOU;nDSaAoU5md0S?chm?3`k?3m2A4A2?ca0@3ln?C`l>cHg=cPi>S/l?chn?C`k
o3X1>CWm>QHl>cdm?ci0?3`i>CPj>cdo?C/h=cLh>?Hg23Dc;b`Y:RXY:OdXoRL1
:2Sn:@XT9RPX91hG4`L40Oh0>`841``@3`/>5AdK5Q8>3A0E61<?20801@X?0PD9
3A4C51<G5aDC40l>3A0K:30b=3Pk<S@g>S`k>SPf=_de0S@e=Ohd13De=3Dfl3L<
=CDc<c8b=3Dd=C@e=?Pe1c8c<c@e=SLglCHW>3Lf=34_;Rdb<S<d=SLh>3He=3<b
<C0_=SDc<Bl]:bXc<c@d=CHg=oTe23Pg=S@b<2h^<Oh`=34d=SH/;S4c=3@c<BT/
;Rd[;34f:3A6Ef=XIVAQHF1NGEaKFUmOHF5SI6IUHf9SHV=RHf1InULWGUeKFUYK
GEiMGEaJFEQGEUeLG5YIF5MFF5QIFEYKG5aPGemMG5]JFOUG65aLFeUHEeIEFeYH
EeMHFU]HF5UIEeEBDE3nDOiBoE<ZDU1=BTQ:C51DEeUJFUMEDU1ADeMIEEIGF5YK
GEeCD4e:BDY<CTm@D55BDoMD057nD?i?24i:Bda>D5=DEOU?1di=C4]:BDQ7oT`C
BdU6@T1:AdA2@TA7BTm>C4];C4knC`I=C4Y8AdM9nT/BBTY9BDQ7ATI3ATU<CD]8
ATQ9Boi=3D]:ADM:C4a:AdE0@451oD86@452@T0n>oPj3c@e=SLh>S/k<S<c=CHg
>3Wi=`4m??hjKS`m@451@3ln?Cdl=cPi>STh=SHg=CDc=3@f=cTh>S/m?T10?c`l
>S/k?Chj>CTg=cHf=CPe=S<d<34_=38c<C8_<2i3Ad]0<RT_=CHc=34c<SDd=3Li
=c<`<cH^<S<]9RLc?3a2C5INHF9QI6ASHoiR465NGVAVJFIVHV9PHV1RH69PjE/1
GeonH09QHEoiEoUJnEOiFP]MFEA@Ce5EF5]IEUCnDPQCEEADDe9AD53iEAIBDeAD
De5?CDe;BDQ:CE5DFEMCCdi?DOQC2E9GFUeNG5UFDe?nE21EEE=EDe5?CTi?D4e?
DE=ACTU6D55AD4m>CTe:BTU9B4OnAQi8BdY<BDY6BTM7A4I5BDQ4ADM8B4M5A411
@T=4ATI7nDD9B4M7ATE4@dA1@_i16T=6Ad10@D94ADI6@dA4ADI7AdQ;BTU7A491
@?hn0ClooT0@>c`n@4=5AdQ5A4=2@D0o?S_n?0@m?Ci0@_i33d92@D56AD8o?3Tg
=S<c=3Cm=O4`7R//:b@L72@]8R<X:RXX9B8[:bLT92HY;CPe<2XY:bom<R@c=CLh
=c<d=SPk?T11ATM8BT]=CTe=Bde:C4Y;BDI:DeADD5=CoULREUECDU5DEe]OGeaH
E4U5AD94AD]<Ce5IGF9OGUYGEeQIFU[nF`EJF5MGF5[hG@mNGf1QHVAUHeMDE5=B
DE5@meD=E5=BDU5ACTi?D55ADU;iD`M=CDi@DE9CE?U?3dM9C4i?D4m>Cdi=CDi@
DUCiD_U?1e1@Cdi<BdY9nD/7DE5@CTe<Bd[iBai8BDY;C4e>Ce9DDe9ADE1@Cdm>
CTe<Bd]8BdmCDdm;oTP3AdI5ANm41d51@412A4I8l4<>@T91@3lo?T50?cdl>STh
oSL5>3Pi>C/lnSgn=4@c<c8b<Bd^<S@c;RTU:c0b;bTX;C8h>2dM6b@[:B/[;C0c
=SXl=cLl?Cll>cLi>3/k?ci2@4=4ADQ:C4e>Cdm=C4Y8AdKiC0a;C4i@DUAFEE1>
CTe=oT`9BU5HFUMEEEMCDoiBoU7iEoUD2E9CEEIFEE=@E5CnDoiBnESiC`mEE5AB
DE1?CU9ADE1?CTe=nDXGD51?CTa;BTY=CU1ADE1>CEMDCda;C4i@nE;iCAM@D4m=
C4]:BDa<CDm@DE9CD51?CTa;BTWiC_Q@nU9BE5ACDU5AD51?Cdi>CDa;BdU<Ce5A
Cda9CDe>Bda9BdQ4@dE3ATA6AdI7AdI5A4=3@D50@494AdQ3@dA0?SPf<CTd<BTV
8B4S924N71`J5Q4J6QOn50DE5ATE4a3n3a8@3a4E61PF4a4>3@d;3@hA4Q<CoQH2
4a8?oQ4T4QDI71hS8AlM7R4U9A/I6Q/L71dM7R0R92DU928V9RT[:RPT8OTW6B/Z
:BLV92<R9RHW:2X[;2XW:Rd/:2HY;C0`oRon;PL/;2/Y:2LV9OhR12<U:2`^nC87
;B`Z:BTZ;2gi;_X[02cY;_LY8bPW9RDU92DX:bd]:bPU:BTX9bHU9B@O820Q8R<T
92XY:BPW9_`U0B@ToBDF9RHW:2TY:RLV92<S92HW:2HT8B0P8B7i8?hO71dK5a@B
4a<B4Q4A4a<E5aLH61TK6aHH6QXF4@X7nP0e0@<93@h:31HN71HD3Pd@5APC3`P2
0@<;3`H:3Q8F61TJ828T92HV9Bm4Ef=/L7=jOGMkOX:5oXKlQ`66Qoj60HB4oX81
Q8C`QPF5Q8>2PX7aQ0N1PX:3Q8F6Q_624kB10840P@210840P@210840P@210840
P@210840P@2102M[JVUWIF=RHFEUIVMXJFYZJ6QWIVETHf9WIVETHV5PGfEVIVMX
JFUZnFP0JOiXoVL<IVETHf=TIVUZJfUVI?eR7f5VK6aXHf5RLWZ7Ti^MViVHV9NG
UYJEUINGV9VJVibMnYX1VicjWBRSXZ2OWj2RXj2PWijMW9^KX:2OWijNWIfNWinP
XJ:RXj>RXJ2OWYfLVoZI5inOWYjMWIbLXZ6OWYjOXJ:NWYnOWYbJV?bGoYPIViZI
V9JEU9BBU9NJWIjNWIfLVIRHVYfOX:3nWojN3I^HUI>BTiFEUYFEUYNHmIT=V9NE
U9>CTY>DUYRJViciU`RHV9NFUIBCTi;nTaVBShf;T8n=S8b=Si2GUIBCTiBEUiJE
U9:@SoN=8Hn>SXf<RhZ9RHR9RXZ8QhJ6QhV;RhZ9QhB6RHZ:RHJ4PX;nPOb01H61
P7ilN_Uk6GEfMWMiNWYkLg=dMGIgN7QdM7EeMWIgMgEdoW<0MOig5WIeMGAcLW9/
K6e]K6UWIFMVI6=SI6IWoFgnK4M[KVe/JVY/KFiZJVUXIfMVIVYYJ6MVIFATIVEU
I6=RHV5mPH9iK6M]MVQXIfIVIfQXIVU/K6UXJfmTGUUHGVM`MH65S9>GV9OnU_jG
2YRHVIfPXjFVY::QnIoaW0VJVY^KW9bMWJ6QoZ3fWoZQ0J2NnYciWQ6OW9REU9NK
WYfLViZKW9jOW9cnVojJoYd1W9cnVaNJVibLViVGUYNEU9>DUiZLXInKV9NHVY_i
W@NJVibMW9^IV?bGoYP2ViZGoYD2UYNFoYLcUYBBT9FDU9>BTI6@TY:AT8n>SXb9
R8V;RhV8QhR7QXB4QXN8Q8J7R8R7QXB1PH:3Q8F6Q_V15hB3Ph:1P7moN7MfMGIh
NgahN7UjNgamO?ig37QiNWYkOGekNGMeM7?lKoi`1fe]Kg1bLgEeoW81LG7nL?e]
oFcmKOe^2Vm^K6UVI69PFUQHo5WaE`UDEUIABdY@ETi?oE4YCdiFE59@CTi?Ce=@
CDa=DUMKEeQIFeeNH61UIVQZKFmaLWAeMWQjNgemnghGOGekPHN9QhJ7RY:BT8n@
TYFGWY^GTXj=oX`NRhV8RH^>T92CVIfOWI^HVIVJVi^LWIfNWIbJVYbMW_VO3ijN
Wj2QXZ>TW9bKVYVIV9SiW0jKVYZIV9NFUYFFUYNHVIWhVPNFUYNGV9RIVOVF3i2B
U9NHV9NFV9NFUYNIVigiV?VG1iRGUYFDTi:BnI<7V9RGUYFDTi;iT`j@T96BTiBE
UINFUYFDTi?nTQ>ATI2?SXj;SY:EUI:>Rhb;RhZ9R?2728J0OWemOX22Q?V2mgl?
OWelO7]kOWelNWQfMGEbL_ec0GAdnG17JfYYJ6MVIFASIFU[JVIQGF=WJFIQH6E]
NGY`H5]RIf5QGemPHVEYJfY/KW1`KF]YJfa]Kg5bLgEnOh63QHN8RHR8QhN6QHF4
nHT7R8V:S8j@TI;mSOf>2HfBUYJCTI>ETI7nT_jClIL7UYNHVYZHUiKmV?jI09[n
V@BJVY^KW?VI3ibLViZIV9NGVYVIV9NFUIGiTojE0IBDoY<?UIJHVIVHUYFLVYRF
UIFFU_VHnID4UiJFUIGmU0jEUYNHVIZJV9NFUIBCTY;bUP6EU?ZB1IBDTi:ATOj@
5Xn?SXf<S8^:S8n@T8n<RXf=S8b;RXV9o8CnQB^4Ph>2PH1oOgimO7amP8:4Ogmm
NgMcKFU]JVEQFeIACdm:ADA5@chj?3/h=Ohc0c8e<c7n;`@a<S0a<ohd238b<c<b
<S<e=o`h4SLf=CDg=cPi?3m3ADU8ATE6BDcnCPm?Ce1ADU9?D59DEEEDE5aMoUl2
GUaKnEhIH61OGUiMG5aMGUmPHF9SHf9UJ6MSHFAXIfOnJ?iY3fQWIfITHf=RHF1P
HF=VJF_iL@E/JfUXJ6WnJoYYlFOiI_UUmf15GeiMG5aKGEiQHf=QGUePH5mNGEaL
FeQHFEYKFeaKFeUIF5MFEEECE5EFEUEDDe=DE5EFEeQHEeIEDe=EEUIDD4i=C4e>
CoU>04cnC@U;B4I4@d92@3lnncgm?TXk?Cm0?CPb;AdH4`l;2PX;3a8E50l?4aXM
6aLD51HJ7ATE40`;30lA3@h@4A8C4Q8F5QLH6AXJ61<G7b4N71`K6ADC4@h<2`/@
4Q;m504E5O`G0QPE4O8>1a4A40l>3@d<nPl13Pkj30L92PX;30d>3_4<9e5@Cde;
BDQ7Bd]<CDi?D51>CTe<BdY9B4e<BdY8AdI5Bda<CDi?Ce3iCP1?oTknC@a<BdY9
BDY<Ce1BD4e;oDTOB4eCDdm:B4UIHFijPXB2P7moOWimOGalOWioP862PhCiPOV0
:8J5Ph:2PhF6Ph>2PH1oOWj3Ph:2PH60P7amOGioP821PH1oOWelNgaknW`GPX:1
PH20Ogn0OgelO7eoP7alOGelNWQfo7GnMQUiN7MfM7=bLW1bMGQkO7akNgYgMWIh
NgenO_imoW`=NGIcLG1aLgEfN7QiNW_gO0mgMgIeLg9aLG1aLWAfN7UjnGD8MWIe
M7=bLG5`oW4IL6e[JFi]JfYZJfe^MG=bLG5bLgEdLg9`KVgnJoYZ8Fa[JfYYJ6MX
J6Y[K6aZJFQXJF]]KFa[JFIXJfa/JfQVI6CnHoaR1F=SHV1NG?UM6EMHF5UKG5aM
EEEFEeQIFUYEEEIFEeMHF5IEoU@JEUQIG5aKFeYIF5QBDU=CDTm=Bda;BDQ8BD]<
oE;nDDM@De9ACdmADU=?Cdi=C4a;C51?CTe<BdY:C4];BTU8B4MSIfQODTeCG4i>
CDa<CDi>C4mBDTm>DEE:A3lnA4eFFfQ/LgYnOgknOOinoWl7P8:5QhR6Q8?iPO5n
2GalOGenOWmoPh?nP_j1nGgjO`60O_YonH4AOGYfLg9eNGakNWUhNGYlOGYjoWWn
N?ik0GYjoWTGN7UjNWUgMGAeLg9aLWEhNWmmNGIeMWQinG/7N7QiNWUhMWGlM0Ee
MGIiN7GnL`9dMGCnMA1dLW1^Lg5aL6m^KVe_Kfi]K?i[7fQZJfe]JfYYJVUXIVIX
JFYVJ6UZJVUXIV=SI6EVIfQXnF8WIFATHf9QH61HEeIEEUQKG5QHFEYKG5eNFeeM
GUmPH65SHf5OGE]JFOaDoUD7DU9DEEMHFU[nE`5FE_iEoE;mD@1BoU7mDPYCDU1=
BTQ6AT11@Oa2lD09?Clo>S@c>Clg>?dj:CPg?cdk>CLg>3Pl>CHe=S]0A411@TA6
AdU9BT]=Ce9DEUMIFU]MGf1RHo]T5f=SHFM]Kfe/KFmdLg5`LG=fN7mlN7=_K_e]
7V]ZJfe`LW9eNgn1OgejMWIgN7QiNWYkNWUgMgUjNgcjN`mjNW]lOGioPGYjNGQg
MgIfnGX>NGQhMgIeM7AcM7AeMWMgn7P7M7AeMGIfMgOiM0m^L79eMWIeM7IeM7Ae
MgUknGKiM@MfMGAcLW5`L?Ua1gIfMGAcLW5`nG4>KVi_L75bLg=eLg=bLG1`oVlC
KVi]K6][J6]_LW9_JfQYJ6QWIVG`I0QUGUmNGUmQHfGiHoMP3emNGEeLG5mNGE]I
EeIFDe?mE09EEE3jCam:BDQ7ATE4A4=5BD]:AT4m@dM9AT50AD]FED/k>415@Oi3
94E9C51BD59DEUICDDmADU=EEeQIFV1PHVAVJ6UZJFUXJ6MVIVGiJPQYJV]]Kg5b
LfknKoe`2FmdN7QeLgEgLg?nM?ienGWiM0McM7EgMgEdM?efoWL0N?ig17QhNGUj
nGL?NWYiN7MfMGEhMgMfMGAcLoUaoW<1LW;nL@mcM7IgMgIdLgYhMWAcLgAdnGKi
L`AeM7AcLoeb3W=dMGIgN7QfMGAcLW5`L?9d0GEcnW@5MWIeM7=coW8FLG5`Kfi^
KFa^LG9bLFi/Kfm^KVe/Jf_lI_iW<VETI6=RHF1PGeiMGEiQHfEMG5eKFEEACe=B
D4a7@T0n>3<^;Bh/9R8T8QlL6QXI6R4Q7ohM11lP7QlQoR8881lM6aXJ6adOo20U
7ahM7R0P8B8U:2`^<S4_;Rlb=CLc<c@d=CHg=c@e=cTj>STh?Cgn?`8n?3_i?Pe0
@3ln?Sdl?3dn?d11@_i324I9B4A2ADU8B?i9oTX?BDQ8AdE4A4=2@D52A4M:C?U>
24U8ATE5ATQ9BOY:nDSiAoU6nDGg@4Do?Sdl?3/m?T53@d4n?D10?chm?3`k>3Pi
>S/k?3do?Shm?3/j>SPi>S/k>STh>3Ti>S/l?Cdl>cXh>3Xk?C/j>3Lf=cPinCP0
=_hg2cDb<2h];2`Z:BPW9odVoBM>92HX:BHQ6aL<2`H20@010PP=4A0>3Q<I6AHB
3`lA5APD40/71PL:30L82P/;30/;3Ph?410A4A<B6B<X:R/_<cDg>3Tj>c/i=SDe
=3@e=OXd0S<e=_8h1cHf=C@c<S8anS@1=CGj=PLc=3@e=SLh>?4f9cPg=S@b<2l^
<S8c=3Df=cLe=C@c<S4`;c@c<S4_;Rd/<S<c=3Df=SOi=@0foSGn=0`c<S4`<34c
=SDd<Bh/oBXO:Bhd=30[:BXj@TmKHfESHF1PGemNGUeMH61QHV=TIFKjH`5PFoYH
9eiMFeYJFeeNFe]JFEQGEUIKFeYJFEUHF5IGEeQIFUYKFeYIF5MFEEGiE1MJFUUI
F5QGEeYIEeIFEeUJEUIGEeIDDU3lCoi@6E=BDE1>CDa<BTa?DUEFEUEEE55@D59E
EeQHoUOnEPeCD4e;BT]=CTm@D55BDoMD3e5AD4m=C4];BT]<CU1BDeCiC`Q@D4m>
CDa;Bd[nBaa:AdE3B4M5A4A5AdQ?CDa;Bda=Cdi=C4Y8AdE6B?Y:1Da;BdY9B?i7
64Q9BTY8AdI6AdU;BdY9AdA6BDY:BDI4@T;n@Oa01D51@3hl>_Tk3CDf=SLi>SXk
<c<d=CHgoCP7>CTj>S/k>CSn=aXi>ce1@d92@D0o?cTi>SXi=S@b=cHd<c<d=SOm
?OhlAc/n?C`j>S`m?SXj>CPg=cHe>CHe=3<b<C4c<S8a<2l_;TY>CdHi=3Y3=CDd
<c<d=CDc=STi=SDh?34[9RD[=3e0BTeDFemPGoiNoUl:H61NH61SIFITHV7iGo5L
2EYJFe]LG5eMHF7nH0=OGeeHnUOiFOUGnETAEeA@CDa?DeIEE5=BDeAFEeADoU?n
D_iE0EADoU<GDU=DE5=ACdi?CDa;C4mBE5UGDe1?D59CnUD8EUEHFEYIF5IEo5@5
EEECE59?oTd2CTm>oTlcCTa:BE1ADE1?CTi=Cdm>CDa;BdY7B4U;BdU8AdQ7ATA4
ATM8A4I7B4Q7ATA1@D93A4E6A_U59dQ7AdI5A4=4?d0o?Sm1A4E1@D93A4E6AT=4
A4E6AdM8BTY8ATA2@D3l?oi01cdm?d12@dE5oT81@D7n@?dmoS`1?T7n@oe41dE4
@Sll>SPgoS7l<_4`2Bd_;bXT8bT_9bSm:RXX9bl]:bTW9bPX;2TV9BH[<3@`<C8d
=SLi=cLf>3Xm?d52A4E6B4Y;CDa=o4/jBTY8CUAFE5=DE5QFE5=DEUUKHUmKEU9A
D4i>BdU8BD]>D51CFEeOGE]HEUIGF5QIFUYKFUUGEeUJGF3jH@mPH65RHfAUHeMD
De9ADE1@nE@>De9BDE1?CTi=CTi?D55An587CTi?Ce1@DE7iCPm8BTa?D51?CU1?
CTi?DE=EnE3iC`M@Cdi=C4]:B_U;1e1@Cdi=C4]:nD/>B4Q9BT]<CDiBDe=BDE1@
oTlCCTi=C4];B4]?DU9?BdQ9B4Q7ATG_A0M2@T51@TA6B?U6md<?@T50@3lo@T50
?S`j>CTf=_dg0SPi>oXlAcLf=C@c<S4_;Rhb=3<_:RH/<38_:RT^<SXh;QhL92`X
:b/^<3Dh?3`i>C/m?CXh=SPi>S`n?d0oA4=5AdU;C4e<C4];BTU9B?U=24a=CU1B
E5EDCoi=oDh9CE9FEU=ADeEADOiBoU?iEoUD25=DEEMGEEAADOi@oU40D_iA159B
De=DnE4?E5ACDU5@CdmBDE5@Cdi=COU;oTd1C4cnB`m=CU1ADE1>CEABD4i=CDi>
nE3iC@A?CTi=COe<3Te>Ce1ADU9@Cdi=C4]:B_9>0Dm@nU85E5ACDU5AoU0FCdm>
CDa<BdY<Ce1@Cda:CDe<C4]:BDWlA?i5<TQ7AdI5A4=3@T50@454ATU4ATI4@Cdi
=SXh=C4/9b@T9R<N7B0N6QHJ6aXG5QHH5QHC4Oh?114B414CoQ@84Q4@3`h>3a4C
o1@U4a8A418@4A8E61`N8R4O7QlR9BDP7QlO824R8QlP8R@U9B@R:2Kn:08W9BCi
9aTY:BPW9bHU9BHW:2TZ:b`Z9bT/:bLU:2`[:oh/oRd?;2/[:RPW9bHU92@U9bX]
;oTb1Rd/:RTY:Rch;OX[0B`^nS3i;oT^mbU5:2LV9BDT9RLZ;2`Z9bHY:BPW9RDU
924Q8R<T92DU:RTY:2LV9BDS92DV9RDT8b<T92DV9bPX9bHU8b<U9RLU8b4P7b0Q
8_TQ01on80`N6aTG5QDE4a8A418DoQKm5`TD5QPI5Q4;2@82n`0L0PT>3@`<4aLF
4`l<30hB5A4=20@310L91`X>3a;n4aLI6A`O8B8R:SY:DeaNHVU_M7MlOh63QhKl
Qof60HB4o8;_Q0F3PX60P7oaPPMoP821PX>4Q?624k610840P@210840P@210840
P@210840P@210840P@2100m/JfYXIfETHfEUIVIWJ6QYoVH1IFCnHoiToV<9HV9U
IFIVIfQYJOUW9VIWIfQYJFYZIVETHfAVJ6U^JfIRHF9TIVEXJVUWJFmeRHfBV9ZK
VOjH3IVIVYZKViRHVIVJVi^LnYX1VikjW`nTXZ6PX:6RY9nNWYfLW9^KoYh:WinP
X:6MWYjOX:7nXPNQXJ2OWijMW_ZL09_nW02MoYh?XJ2NWIfNX:6MWInOWYbJVOfG
oIH;W9VFU9>EV9ZCU9NIoYXNVIbKVIRGV9ZKX9nNW9ZIUiJJVIJDTiBEUIJEUIJG
V?NI3iZIUiFCT8n>TY>DUINIVY[iURNJVIVHUiNFUY2ATY>CTI2>SHj?T92?SXfF
UI>BTY>EUYBCTY2>S8^;nHd;T92?SXf=S8^?RhV6oHDOQ8F6QhN6Q8>3QHJ7QhJ5
PhB3PX60OWemOh21PH1oO7_iO6MgMgQhNGYjNg=dM7EfMWMgM7AeMgQiNWYbLG1`
LG=fMWQgMWEdLg=bKFi^KFYWI69VIF=RHV=UIW1`KVe[JFQWKVa[JVY[K6iZJVUX
IfMVIV][JVUYJ6MWIVIUIFASHV9`LW9ZHF1YL_UZ9eiRIFESHfM[HeUAF6YjP82@
TiNJViVFU9:CU9FFV9VJX::SY:>RWikiWO6L3iVJVibMWYnPXj:QX9jMW9_iWoZQ
0J2NnYciWQ6KVIJDU9NJWIZJVIZLWj:TW9cnWOjN6YnOWYfKVYVIVibMWIbJV9JI
VINGV9ZLWJ6PWOjK0IbMnIl3WYbJV?jF0YNHV?^G?iZIUiFDU9FFV9NEU9>CU9FE
U9BCTY6AT9JFUIBDTi:ARHV:Rh^:RHN9R8J5QHJ8RHF6R8V9R8J5PX:3PhB5QHKi
P@V4Ph>2PH1oOgMfoWD:MgYkNGYjNgalOGcnM`ahNGYjNgakNWQgMGAcm73nLB5_
Kg1`LG5bLW1`Kfe/JfYYJfa]KW1aLW=^KFaYIfARH5YHjeL?EUUKFEACEEQBDE1?
Ce1AD_iG95ICD4e;BDU8BTiEFemHFEYKGEmPHFQYJfi`LgEfMGIgNGYlOGkkOcV0
P7n4RX^9R8Z>TY:?Si2DVIbKU8Z2P8>9SY6AShn@TYBFU9NJWIfKV9JGV9RIVY^K
W9nNW9^KW9jOnJ8?WinPX:6RXZ>MWIbKVYVIV?VL3YRHUiNFUIBDUYJGV9VJV_RK
09[nV@2HoYOiU@VBTiJGV9RGUYRGoYH2V9^LlIH7UiJFUIBDTi?iU0FHUiNFUIGg
U?jA0I:CoY@5UYJEU9>CoI8<TI6@Shj>S8jBU9BBS_j<1H^:RXV8R?:70XJ2Ooin
0H22n8CiO`n0OgmnOGalNh1oOWajNGMgnG?iL4I^KF]YIfESHVAVJ6YYIV9PIFMX
IF9RIVamOWATGVAXHF5OGf1RIFU[KVm`Kfi[JFM/KFi`LWAeMgj0PH>4QXN8QHJ6
QhN8R?N97HZ;S8j?TI6:Rhb=Si2ATY6CU96=S92DSi2ATYBEU_2G5iJGVIZJVINF
U9BEUYRIVY^BTiBEUYRIVOVK3ibKViZIVIRHVYVIV9NFUIGiU16ATI:BTi>DU9FF
V9VIV9JEUiSnV@:GUICaUPBDUIFFU_jG3iFFUYNHV9VIUiJFUIBDTi?iV?ZE0IBD
nY85U9BCTY6AoI03Shn>SOj<3Xf?T92?SHb>SXf<RhZ:ROb6oXD5Q8>3PX60oWl0
O_im7gn1Ph61OgikMg9_KFe[JF=MEE5?BdM6B4M3?Shl>CHeoS@:<S0_;Rl`<S@b
<C3n;a4a<cDe=3@e=cTk>cTg=C@d=CGn=b@h>cm2A4U8AdM8BTa>De=DEEEFEeM?
DE=EEUIEEEiNGEaLGEmPnEh4GEeNGUonH21OGf1QHF9SHf9UJ6MSHFAXHV=TIFMX
JFYXIfMVIFETI6GnI0=VJ6]]nG05K6]YJ6QYoV_jJOUWnFKiHoUUmf0JGeiMG5aK
GEiPHF5PGUePH5mNGEaLFeYJFeaMoUhQFeUIF5MFEEE@DUEHF5EBD55ADU9CE5EE
DU5?CTi?DE5?C?i:0Ta>CoUA3T]<CTm?CDa:B4M5@d4o?Odlnc]9?Cm1@3`h=2LR
71L@3@X:3A0D5A4@4aDK6AHD51LJ71PF5A8@3Pd<4Q4@3`h=30/>3a8E61/M6`lA
5aPG61/L7aXE4@h=3A0@4A7m4P4D5?`E0QLD4?8>1a4A40l>3@d<nPl13Pkj30L9
2PX;30d>3_4<3e9AD4i=BdY9Bd]<C4e>CTonC05;B_i9oT[nB@U8B4];C4a=CTm?
nDdVC4e=CTm?D51<BdY9BTa>CeEBCDU8BD]=C4mAD4i@EUa`M7UoPH:0oWl=P821
PH:2Ogn0P862PX?iPOV23hN5Q8>3Q8F7PX61P7moOWknP@Z2PX>3Q7]lO7enOoj0
1gmoOWemO7ennWl0O_io083nP@moOWakNganOg]kOGelNWQgoGGmM0]jMgAbLG=f
N75bMGOnN1igNWUgMWEfN7UnOGajN7MeM7QgM79aLW=eMWQhNGYkmg`?N7MeLg5^
KFa`LG9cMGMhN?Ud:7QgMgIeMGAdKVm`LG5_KVa[K6e^KVe/JgAcLG1`LG=dLW5`
KVaZJFU[nVX;KFe/JfYZJFY^KF]XoFLOIVMXJFUXIVEUIfQYJFQWIFIUI6=RH5mO
HF9SHf9QGUgiGVMIFEYJFeaLGEEFEUMHF5UIEEEFF5UJFe]CDU5ADUAGF5eMG5]J
FEUHDeADDe1=BTQ;BTQ7AdQ:BeEEDe9@CTe<De5@Cdm@DE=?Cdi=C4a;C55AD4m?
CTe=C4a;BdY9B4QFF5Q@AdI?F?U@9dA8Bd]9BDeABClg?U1PIVIgNWj1PX1mNgUj
NgamOh20PhB5QXF4PH3iOo5n3W]lOGioP862QHB3PX1oO_QmnWl1P7kjOoV14GUg
M79bMGQkN7QgN7YmP89jN_ikoW`JOGelNgUhMgMiNW]kNWQfM7MgMGEfN7YkOgik
oWT1NW_iO@=lNGMeoW<2M7Eeo7A0MGQgMG=bLW=dMWEcLW5aLW=cLG5`Kfi^KG=c
LW5aL6m`J6]/KFe/JfU[JVQWIfQZJfMXJV][JVQWI6AUIFIWIfSiHPUUI6ASHV5P
H5MFoUDJEeYKFEYJFeaLGEiKGEeNGf1PHF9QH5iMFeYIm5GnER5DE5EEEUIGEeEE
E59AD4m>D51ADUAEEUMBDE1=BdQ6AT11jd0??d94@Sdl?T4k>STh>3Tj>oi093ll
>CHd<S8a<cLnA4Q1@T=4ATQ9BTe>D5=EF5YKFU]LGUmQHVCkICYVIVEZL75_KW1c
M7=`L75eNWelMF]SHFAZKg9cLG5bM7IhMWUlOgmmNWQdMGEfMgQhNGakNGQhNG]l
OoYn3g]kO7amOWj0Ng]jNGQgMgKiNPifMWEeM7=bLWAdMGIgN7ShN@1hoWL0M_ie
nG<9L75dMGIfMGAfMOid0WIiN_5d1gEdM7=bLW5anG85MWEeM7=cmg;nK`5`LOib
1GAcLW5`L?e_36i^KFa[JfU[Kg5aKf_nJ@EXIfMVIFGbI09UH63nG`5QHoQUnF0?
HF1PGeiMGEaQH5mMFeYHF?UD053jCam=C4Y8ATA2@TA6B4Y9AT90ADM8AD92ATYJ
FDlo>d96@Oi38dE9C51BE5EFEEAACdeBDeAFF5YKG61QHVAUIfQYIVMWJ6QYJOMZ
7F]/KFm`LW9[KFi_LG9cM7=eMW=_KW9fLG9cM7IgN?QinG@GLgAfMgMfM7AbLW=d
MWMhNG1aLW=dMWMgnGT?NWUiN7MgMWIhMgMfMGAcLoUb4Fm_L71aLG9bLgAfMgMf
M7=eM_ig0WEcL_5d179cLgAdoWD?LgAdMGIfMgMeM7AcLW9aLOUfnW<1M7?jM0Ef
MWEdLg?mLP=aLG1_oVh>Kg5bLW5_KW1`Kfi]K6a[o6SnI`EUI6ASHV7nH01OoUh]
H69TGeiOGUeIEUECEEIDCdU4@3Td<2la<2/V9R<P7A`K6adN7QdL7AhP8R0O7_hM
4AlP7adL71dO8B<S8AlM71`M7_hP924T:2/]<S4`<34c=CLh>3Tj>S/l?3@f>3Xk
>cXi?chm?3`m?d3i?P@m?Chn?oi01Clo@451@_i35dI9B4A2ADU3A4E6B4U:BdU8
B4M6ATE5A_i50dM9C4kiC@Q9B4I5ADI8BDWjB_U8nDKi@oU5md0o?chm?3`k?Ci0
@D50?Se0@3ln?C`l>cXj>c`m?Si0?chn?C`k>SXe=cXm?CXg=CHf=cLh>CXj=cHd
<c<d=SPf=_hd0SHh>OTk3cDf>3Ti=cHd<S4_;B/Y9bKn9O/T@2HX:RTU8AhG50l:
1P<10@H;414@3a8D5a@A3`lB5ALC4A0=2`T81``;2PT81`D41PL:3A0C51H?51/O
8BD/<STioSP3>C/k=_/enC@1=COb>0Lf=SDd<c8b<OXd0CDenSH7<c@d=CHg>3Sa
=Pli>3Le=38a<38b<c<d=CDfoS<1<S7n<?haoS09;blb<S<c=3Df=_Td9S<d=3Df
=SLg<c8a<34c=C@g<bhZ:BX/;Rd`<S4_<CLmDEEJH69SHOiP3F5QHV9SHf5QHV9S
I6AUnV<1H5gjFPmOGEaKFeaMGeYIFEQGEeIFoUT:FUYKFeaEEUIGF5WnFPIIFEQG
EeIFnEL0E_iG05SmF@iHEUEEEUQIEEEGEeIDDU7mCoe>2eAACTa;CE1BBda?DOiB
7U5DDe5@Ce1BDeQGEUABDDm>DU5>C4]<CDi?D51ADU?gE0mBDDm=BdQ7ATY;C4e?
DE9BnDhXDU5AD4m?CTi8BDY;BdU8ATE6AdQ8AdI5CTe;BTY;CDi<BdY8ATA3A4Sj
BP]=CDa;BTY9BDe;BDKmAAm4ADI7AdI4@d=5ATM7ATE3A4=2@D0n?Cdo@451@3ll
>oTlIcLg>3Pi>SXk<c@d=CHf=cLh>3Tk?3dn?SHe=3@e=cXl@TA3@T50@3lj>c/j
=c@a;cHe<c8b<cDf@40n?C/i>3Ln?3/j>S/l?SXj>CPg=cHe>SPg=SHe=3@c<c8b
<C0_;cdo?cL^;CHonCLW:blb<S0`=3P`9QhU=dM=BeUKGf9SHEiLFU]LGEiPHEmS
HV=THf9OG_UMlE`@FEYKG5eNGf1SHV5PGUeLFESjEoUInEOiFA5CDDi<C4mBEE9B
DE9DEeYLE5CnEOiF6UMGEUECDU5ADeAEEEABD4iADDm?D59DEEUHEOiC0EAEnUL4
F5UIEeGnD`9DEEGlE41BDe5?CDa<CDi@Cde<Bd]<CU1ADE1?CTi=De=BDE5@Cdm7
BDY;BdY9AdU8ATE5ATQ9ADI8BDU8ATE2@T=3A4E5A_U52DQ7AdI5A4=4?Son?QU0
@dA2@d=4ADE6AT=4A4E6AdM8BDQ7ADA2@O=0oT4Q?cm0@451@T90@3lm?3/j>cm2
@dA6AdQ9A4=2?cdj>3La<N/`3blb=38];2ha:bXY:2PY:R_n<2D_;2TV928R8B<W
;S@h<C8c=3Hh>CPj>C/n@4=5ATE6AdU:C4e=C_a<>Te=C55GF5IEEeQHEU=CE5QM
H5mHCTI4Ade@De5?Ce1BE5IDEeYMGE]HEUAEEEIGF5QIG5]IF5QIFeiSnV@?HF5R
HV=TI69HEEACDU5AD?UD3U1@Cdm>CDa<CTi?D55BD_QC05;nD@1@oToiC@U:Bdi?
D51?CU1?oTh2D5=DlDh7Cdi>CDa<Bd_iC0E@Cdm>CDggC?i92TY;C4a=DE=BDE1@
oDl<CTi=C4];BD]?DE5?Boi91DQ7AdI5AO1404?n@P54A_Q8nD<?A4=3@T50@3m4
@d90?Sdk>oXg0CPknSa6>STg=C<a;bd_;c4c<Rl[:Bh`<Bh[:bla?S`b8QlV;BP[
:bh`=CPl?3dl?C`k>3Hd>CXk?Cm1@T54A4E7B4Y;C4U:BT];C4cgCAe>Ce1BDeEC
C4]<CDm@DE9ADeAACDa@E4m@DE9DEEKhEoUD5e=DEUMGEUAACDa=CU1ADU=:Bda=
CU1ADOUC3eACDe9ADE1@DU5AD4m>CDgiC159BDY:Bd]<C4e>D55AD4i=Ce3nD@9?
CDcaCPA<CDe>C_i?3de>CTm@D55ACdi>CDa<Bd_iD?Y=0Di@nU85E5ACDU5AoE03
Cdm>COi<3Te?D51?CDa>CTe<BdY:BOa6oTD5B4M7ATE4oT<0@_i17d=5B4I8B4M5
@Chl>S/k>C@^:2HT8R0O8b8O6Q`L6aPHoQL:4a0?3Pl@4Q@B4A3n3alA4Q8A410A
4aDG5aDC4A0@4A0B410A51PK7B8Q820Q8ohU5R<T9BDV9bLO8B<U9RHU8bXW9RDU
9RPYnBL49RHW9bSn:B0X:2TZ:R//:RLY;2/W9BP/9RLX:B//;Bh/:b/Z:BTX:2Wn
:08Z;2oh<@H];2XY:BX/n2gj:`4/;OX_nBci;_LY?bPW9RDU92HW:BXZ:BLV:BTX
9bHU9B@S8b@U9RLW:2XY:BPW9RDU828U:2PU8R0Q8B8R8b@U9B8Q7ahN7b4R81on
7@8O8B;i918N7b4R8R0O7A/J61HD4Q0A4aDEna@:5QPJ6ADA40X91P7l03T73@h>
3A0B514>30`?4Q@@3Pd:20H510`;30/<2``<4A8G6QlR9Bdc?dQ=DUURJgIiNWf0
PXR9QhV9nhL1QXKZQ0F3PX60P7oaPPMoP821PX>4Q?624eB10840P@210840P@21
0840P@210840P@210840P@2100U/K6]ZJFQWIVEUoFH1IfOmI?eSoV81Hf?lI0EU
IVIWJ6ScI_iW1FITHfAUIoaX3fUZJV]XIfARJ7V?WiJFUiSmV@NHVIZKWIjOWojI
mIX1ViojX0NSXZ6OWj6RXobLoY/?W9bMWZ2QXZ:MWIjNWj2QXOjSoJ81XJ;jX0FH
VIZKWIknW`RNW9^KW9jOWYonXAfPWYfKViZJVIVHV9bIU96AUI^NUiRJW9bKVYVK
Vi[lV1FKVYZIUiJFUIZIV9JFUIFDUYFEUYNHmiT?VYVGU96>S8ZBTiBEUYNHV?VE
oIOmUQn?T9:DU9>BTHb>TIBDTHj<UIBBTI6BU9FBTI2>SH^:ROV<4I6@T8n>SHf;
TXf8Q862PhF2Poj418:0OX:2oH<APX:5Q8>0OWakNWioP861OgilnGknNOajoGGm
MPQaLW=dMWMiNG;nL@]cMGQiNGQgMWEdM7?nLRA`KFUUHfIUHf9RHfEVKFe/JfYY
J6Q]K6YYJFY/KFYZJFQWIfIVoF_mJSmWIfIUIFASHf1QH5YFF69[Jfa]KVi]K6]S
IVUXIFAVJU]JGV]lRHj>UYNIVi^IUiFBTiBGVI^LWZ:SXj:QWifLnI_aW@nIVY^L
WZ2QXJBSXInMViVInJ3jX@6PWoZMnIhDViZHUiRJWIjMW9bKW9nQXifMWYjOoJ0@
WijMViZIV9bMWYjMViVGW9cnV`FLWIfPWiomWP2OnIh<XIfIU9:BU9FIVIRHUojF
=iZHUYBCTiBEVYNDTI6CUYREU9BCTY6AT9NFUYFDTi:ARXV;S8b;RHR:RHN6QXN9
RXJ7RHZ:RHN6oH?mQ?V12HB3Ph:1P7moNWWnN0AjOGikNoel0GeloWM1N7UjNW]i
NGQgMWEdM7=bLW5aL71_LW9aL6m^KFe/KFi_L75bLg9aL6i/JFQWJV]]Kg5cM7E]
K6]YIfETHUeKFUYIoUSaEeMFF5YKFEMFEUECD4e=D5=EF5YKFUMBC4U:BT]=DUML
H5UIFeaNH65RJFY/KW5cMGIfMgQjNgenOgn0P861PX:3P8B9RXR7Rhn?T96BTi>B
TX5nNWUmQHnEoI<KU9JGV9VJW9bKVIJDUiNHV9VJVi^PWifLW9fOX?VRoZ3lX@NN
WIfLViZJVOVL3iNGUYFDTi>BUiNHVIZJVi_iW0NMW9^JV9NFU_RD3YFGVIVHUiFD
Ti:BTiFGVO6E09KlUONDo9OnU_VDoI;mTaJEUIBCTi:ATI:BTI6@Shj>SHnATi>A
Soj=1Hb;RXZ9RO:71hJ4PH1oOh22n8?iOaN1P81oOWelO861OgilNWUhMGAdLg=b
LW7iKdMaL6i[IfERHFEVJ6UYIfESJ6QWIFAUIf]oPGQXHVMYHV5OGf1RIFU[LW5`
KVaZJ6I^Kg1bM7EgN821PX>4QHJ7PhB5QhV;S8ghRQj;Rhf>Si2@RHZ<SY2BU9FD
U9>>RHR=Thj?TI>EUiVIl9LFV9ZKViZHUi6BTiFHVY^LTI:CUIJHVI[iW?fJoIT7
VYVIV9NFUIGiU0F>Si2ATYCnU@jFV9VIV9JEU9JIVi^IUI?iUOVG1i>DUIJGVIZJ
o9OnV02Fo9D1U9CiV_ZD0I>DnY8TU9BCTY6AT92ATI2?Shj=SHj?Si2@Shn>Shn>
SHb;RhZ9RHR8Qoj668B3Ph:1P7moP7mnOGenP862PX61OWagMFonL0m[I5YED4]7
AdU8A410?S/hoCH0;oh]3Bha<cDd<Rh[:R`_<SLgoSH:>3/l?C/h=3<c=3Gn=P@g
>Si1@oe944Y;C4eDE5EFEeMHF51BE5IGoUH7GeiKFEYMHF?iGPUKFeeOHF9TIF5Q
o68@Hf9UJ6MSHFAXGf1QHfIXJF[lIoiV1fQXIfMXJVe^nFl8K6]YJ6QYJf]ZnVSi
IoUUnF3iIOMP;5mNGEaLFeeNGUmOGUiMH61OGUeLG5]LG5eMGUmPGe]IFEQGEUEE
CU5EF5QEDOi>2dm@DE9BDda;BDQ8BOi;oTP3BDa>D?UB3d]<Ce5BDU5@C4]9AT=0
?Sgn>ddj>STi>3/m?d51@3hk<B`W81XB3``:3A0C5A@E5aPG5A@E5aXL5QLH61DA
3@XB4@l<2`X:2`d>418E5aTG2@/A4Q8F7R4P71D@3a0@4Q3l4OTB0Q@B4?8>1a4A
40l>3@d<nPl13Pkj30L92PX;30d>3_4<2E9BDE1?CTe<Bd_mC05=COe:oDWnB059
BOa:1D]<C4e>C_=<oTd6C4Y9BT]=C_e?3e1ADE9?CT]9Cf1fQWemOWomP0MoP862
Q8F6Q_j0m87iP`N6QHB2PXB5Q_aooWh?Ogn0PH>4QHEkNgalOGioOoj1oH01PH;j
Pa5kO7enP862PWelNWUiNWamO7gnOaenO7]iNGQhMgMfMWYgLVm_LgUlMGIhNWYi
N7MiNGSlMQEiN7QgMGAdLgQgMWAdLg=dMWQhNGYkmg`?N7MeLVm/JVQ`LG9cM7Ef
M_UcoGGmM21]KW1bLW5`KfY/Kg9bKfaZLg9`Kfm`LW=`Kfi/JfUXIf[jJ@A^KFe/
JoiZ2G5_JVISI6EWI6GnIPATHV1TI?eU4FATIfIUHV1NGEaPHF9SHf5PG_UPoU_l
G?eGoEP8DU=DEEMHFUYCoU8;E5IIFeiNGEaKFUYIoUPTEU=?BdU;BTQ7AdQ:Be9B
DE1?CTe=DU5?CTi?DE9?Cdi=C4a;C?eAoE0gCDe<Bd]:BDU6AdI0?3i8DE5BDeAD
De9ABDa?CT]:C511@4AAHVmdM7enP8:2P7ilNGYkOX22PhCnQ@B4Ph5oO_UmlGl?
NgamOX22Ph>6QH>1OgekNoUnnWl1P7ojP?V157UhMWEfN7]lNgYjNGYmOh5kNgal
OOen47elNgUhMgIjNgalNgUgMGYjoWT5NW]kOWemoG`0OOUlAgmjMW5_Kg5bMWIe
MGAcLgAhMWAbLG5bLgQeLVm_LGAfLg5aL6m^KVedLg=bLG1_L6U[KFi^KF]ZK6]Y
J6QYJfaXJF]/K6]YJ?eUoFKiHPUUI6ASHV5PH5YIoUP4FUeNFe_mG4IMGU]MGEiO
H61QGemNGEaKFUYHEeMFEUEEE5MGEUEDDe9BDE9CE5EFEeQGEUECDDi=C4m?DE=E
EeQIDE1?CD]9B4Q3A4=3@_i1lD1H?d53A490?cln?3Tf=STl?T53A4=0>cDb<c<d
=S]0ADU2@TA5AdU:Bdi?DE=FF5YKFeaMGf1RHfEUIVIWIfQXJFIZKg1^KG5dLG5b
LgAdLg=RGe]JGVI`MWCnMAafN7UjNganOWekN7IdM7EeMWMhN7elNWUiNWamOoYn
oWcmO@QnO7]kNWUhN7OiNPmeMGAcLW5aL7EeMWMhN7UinGX7NgYiN7IeM7ChLPic
MGMgMWEcLW5`L75cMGOaL`1do7?gL_aeoWCiL_e`oG4FLg9aL71_KVi_Kfi^KFa[
JfY/KW1`KVcnJPEYJ6MWIVKbI0MUHV9QH61QHoQTnF0HHV5QH5mNGEeRHV1OGE]J
FEIEEEADDe=BCoY>7e1?CDY6A451ADI8BDU7AD=8B4M5A4E7BEaLDd<oADM2oT<T
ADU<D59HEeIDDU1>C5AEEUQJFeeMHV9SI6EVIfQTIFIXJVa]K_Q[7Va/KVm`LG5Z
K6i`LWAfMgIfMG1[JVmeL75cMGMiNg_iNOQd5WEgN7QgMGE_L75cMWQiNVm`LG=d
MWMhnG[mN?eg1gQgMgIeM7=cnG85K6e^Kg1boW<>M7IgMgIdLg9dMgUiMg=anG?i
M@MaLW=dMGMhN?aeoWH0M?ac0G9bnGSjLP5cLoYd97IfMGAcLg9bLg=bLG5`Kfm`
LG5bLW5aL75aL6m^KFe/Jf]ZJVWnJ2]UI6ASHV5PH65PGeiNGf5RH5mQHF1NFe]E
F5]KEe19A3Xd<30b<BdX:2HR7ohM01om6`dL7b4S8R0L6APJ7AlQ7ohN2R0S92DS
81`K6a`NoQl482<W:Rcm<Q/c=3Df>CTj>c`l?Cde=cTk?3/k>T0n>cTj?D53nCh9
>c/m?d52A4E1@Oa244=3ATU8A495BD11@TA7BDY;o4SnA`M9BDQ8BD]>CoU<24U8
ATE5ATQ9B?Y9nDSiAOU0nDGg@2`o?Sdl?3/m?Sho?chn?D10?chm?3`k?3`m?Cho
@44o?Shm?3/j>S<f>Sdm>SKn<``d=CHg=cPa<2h];Bh`o383<cHh>_Tl3cDf>C/l
?3/j=SDc<2dZ:2On94dS8b8R8B@V:2XZ:BLU8AhI4`d81@<11P/?4A<D4a<B40l@
4QDG4A8C4a0<20D<2`T61@@310H620X=3a0B2PlE6QhT;SHi>3Le=CLj>cKn=@4f
=_Te0S@e=o8h1cHf=C@c<S8anS@1=CGj=PLc=3@e=SLh>?4f2CTi>3Lf=C@c<S;m
<`4d=?daoC3n;`4`<?`a1C8c<c@e=O<coS@7<c4`<C8d<c7n<0la<S8c<2l/:S11
EfMNGUmPoF47H65RHfEVIfOnH_ES0F1LnU/7GUeLFUYLGEklEoiF3eMGF5UKG5eM
EEEFEUMHFEWnFoaJnE/ADeAEEUQIFUYGEUACDeAFEeIGoUTMF5IEDe=BDU5AD51D
DDa9BDeCETm@DUADDe9ADe=Bo50<De9BDDm>CTeBDE1>C_i=1Dm@D55BDoMD3e9A
Cda9ATA2BT]<CDi?D53iCOe?oDhPAdQ:C4a;BTU4ATU<C4U6A4e<BTU9BTa=BTU8
ATE3@T97nTTACTe=C4]:BTU@CDQ4@D93AD93oT@4@T0n@T;m@a52@TE4@d0n?3/j
?Sm0@D4o?Sci?_hio3[m=Odf23Df=cPj>cdm=_he2cLi?3m3ADA3@T51@?ho9Cdj
=S8`=SDc<S8c=CHm?C`k>STh>3dl>STi>S`m>SXi>3Lg=SDjoSSm=cld=3<b<S4`
<2d^;BLS9Blh>3Tj>c/j>CP`<cHe<S4c=bPW:cQ9EU]IGemQHf=QGeeJFeaOHF=T
HfESHf9QGeeLnE_aGA1IFU]LGV1QHFASHEmMFeUGFOYHnEWiF?UI55=BD4m@DUEF
EEADDeAGFE]EEEIFEoeH45MFEE=BDE1DEEIFEE=ACeADoU<5E5EEF5MGoEH0EoYF
B5MLFUIACdmADUIFEEEDDe=ADe1>C4];C4eBCda9BD]>DE1ADE1?CTi=E5=CDU5@
Cdm8BD]<C4]9B4Y9AdI6AdU:ATM9BTY9AdKm@oe4nDD9B4M7ATE4@dA1@_i114=6
AdA4oDE6ATI3A4A5ATM7B4I6ADA3@T51@d92@D50@3m2@T50?chm?C`m?Sm0@D93
@T50?S`i>3Tn@D=5AdU:Bd=2@Clm>cXi=3@c<c;n<O4`=Bla<c@b<2l_;R`Y9RHY
;2ha<c@c<2/U8R<S92H[<3Di<S8d=CLi>STk>S`n@D=5ATI7B4Y;COi>7de=CTi?
Ce1=DEIGEEAHFEEDEEIGEeIFAD8n?D59DeMEoU<:E5IGF5UJG5aKFEKnE0iEEEIG
F5QMG5YIFEYLGf?jI?iRoF<8H5MEEEACDU9AnE@?Cdm>CDa;BdY?Ce1ADU9CDoUD
1eEDDe9@Cdi>n4`>CDmADE1?CDa;BTY;CDmAlDd0C_a=mdclCoi>nDcmB_i;5da@
DU5@D4m>CTm?CTi=C4];BTa>D51>C?i:1DU8AdM6A_541TI5A4=3A4KhAoU354E4
A4=2@D10ADE3@T0n?C`i>3Pg=ohf03[j>dLm?3Xg<c4^;30_<C8b<2h/<C4`;Rd^
<310?cHV8bT^:B/[;S0e>3`l@Chm>cTg=C<k?3do@D94@TI5ATM8BDY;AdQ9Bde?
D57hCQi?Ce5BDeABBdY<CU1BE5EDE5=>BDQ=Ddi?DE=EEeUInEOhE1IEEeQHEeEB
BTY;CE1BDeA9BT]=CU1AD_UDoE;mD@MBDE5@Cdi=COU<1DI7B4U:C?i=3Ti@DE5@
CTe<CU5CDe5=BoU=nDl7Bda=CTmADU;lCoi@04klC@5<C?UBnT`1CE3jDRADE5=B
DE5@D55AD4m?CTe=CTm?D51?Cdi?Cdi=C4];BTU9B4Q7oTH[B4M7ATE4@d=4@d91
@D94ATM9BTY8AT=2?3i0@3`e;BXU8QhP8R<O71hL6a[m6@0@oPd=3Q4C5A@B3P/:
30lA51?n4Q8D5aPI5a@@3`l@414?3a0C5aXLoB8K8b@U92HT9BHW9bPX828T9RLV
9R@[9b@R8bHZ;?TW2B@T9RPZ:bd^:R[l:a0Z9bT/:bLU:2`S92DW:R`];_`[oRX7
;2`[:b`^<C;i<0L];2XY:BX/;OT/nR/1;2cj;_TYnBkg:B`X9bHU9B@V9bLX:2LW
9RTY:2LV9BDT9BDV9RLX:BTZ:BTX9bHU9AhQ9BPX9B7n7PhO824R8R<L6aTH61TK
71cn6`<L7b4SnBDT7QlR92DU92<O7Q`I5Q<A4Q8D51<C4Q8A51HH6QXI5aLD4`h:
1?`0=PL<414B4Q0?3@`=3a8D3Pl@40d91@8<2`/82@P:2`hA5ALL7R4V:38j@DQA
Gf]bMgMiO8:6RXOnROJ708K_Q0F3PX60P7oaPPMoP821PX>4Q?624cV10840P@21
0840P@210840P@210840P@210840P@2100A]KFa/JoiZ0FIVoFD1I6CnH_aSoV81
Hf?nI0MSHfAUIFIWIoUU7fMVIVETHf9RJ6MUI6=TIVMTIVY/JfQTHFQ/LGInS9fY
oYD<UYNIVY^IVY^LWYnPX?bJoYWjVP6KWoZP2J6PWifMWj2QVY[lVa2LVYZKW9jO
X:2LW9fMWYnPX?bO0j2PWikjW1JHV9VJW9fNWYfLVYVIVYbMX:6SY:FTX_jQ0j2O
WYgnW0VIU96AUI^NVibNoZ01WYgnW0^KVYVGUY>DU9FGV9SlV@VHUiJDUYFEUYNH
miT7VYVGU96>S8[nT`BDUIFFU_VDo9?nU1n@TI>EUIBCTXf?TYFETXn=U9>AT92A
TiBBTI2>SH^:ROV;;i2?Shj=S8b:THb7Ph21PXB1PX:3PGmmNh60P7moP821Q8>2
P7ekNWUlOWn1PH1oO_V0oG_mN_efoGDGKVm_L75bLgAdLg=dMWUlOGYiN7MfMGEd
oWLTMG9^JVQXIfETI6EWJ6MWJ6UZJfa]K6]YJ6QYJfaZJVUXIfMVI_eZoF/5J6QW
IVIUoF@QHf5QIFacJfa^L71^K6]_LWAaK6Y[KUQVNHN>TIJJTiBFV?jI3IRFUiVK
WInQXZ>SXJ2NoYgiVo6N3i^LWIjOX:6QXj:PWYbJVISbX@6PX?:N0InNoYd9WYnP
Y::PWIbLWOfNnil>WYjMViZJVIfNWinNW9ZHoYd6WYfMW9^MW_^OnIY7XIfIU9:B
U9FJVYVHUiJEU9VGUI>BTY>DV9JCTI6DUiZEU9BCTY6AT9>CTY:AT8n>RhZ<SHf<
RXV;RXR7QhR:RhN8RX^;RXR7oHCmPoV11HB3Ph:1P?io27imOGioPX=nO_em0Gak
oWL4N7UjNW_nMcafMGEdM7EdLg9aL6m_Lg9aKfi/JfY[K6e^Kg1aLW9aL6i/JFQW
JFY/KW1bM7A/JfYYIfIUHf9PGeiMG5]KlEMKE5AEEeUHEU=FE55>CU5DEUQJFeYG
DTa9DU9CE5IIFeeJFUaMGf5RHfQYJfe`LWAeMgQiNWanOh20PH62Q8F5QWn3QXJ4
QHV?RhnDUYB=QX1fNGf4RY6EV96BTiGmU_jL59^IUiFDV9RIVIZKW9bQX9jMWIjP
XOVPo:7nX0NOWYjMW9^KV_VL3INGUYFDTi>BV9RIVY^Kmi`7WIfLViVHUiOiU@nF
UiVJVYRFUI2?SXj?TI>DnIGgU?bE09KiUOjGo9SiUOfCoI8AU9BCTY:AT92BTY6A
T8n>SXn@oI49T8n>SXf<Rh^:R_:728J6Ph60P862PoV0nGlGPX61P7mnOGf1PGmn
O7YiN7IeMGAbLG5`nFhlLW5^K6QUHf9VIfQYJFQXIfYXIVEVJ6U[OH1iJVEYJV9Q
GemPHVEYJg=bL6e[JFQXL75bM7IgNGZ1PX>3Q?j51h>3QHR:S8j?nH_nS1b=SHj>
ShZ;SHnATiFFU9BCSXV8SI>?T9:DUYRIV_6G5iRIVibLViVHTY>DUYVKW9fFUYNH
VIZKVoVLoIWlVPBIVIRGU_NE5hn@TI:CUIJFUIJHVIVHUYFCUIVKViVFU?VEnIP7
U9FFUiRJVi_nV?bG0IBDo9D0U_VJnYD1U9CjTU>DU9>BTI6@T9:BTI2@Shj>TI2@
Shn@T96@T8n>SHb<Rhb<RhZ9R8N6Q8>3PX60Ogn1P7imOGioP862PH:1OgaiLG9c
LfmYGeYBCDU8BDQ4?d90?C[m>00^oR`=;C0b=3Hc;b/Z:bha=cOn=PLh>c`o?C/h
=_/e2CHi?D12B4U:C4cnCAMBDU=DE5EFEU5CEEMHEeIGGUeJFEYNHVGiGPMJFeeO
HVAVIoaSoF8>IFQWHf5TJ5mPHF=VJ6UZoFOmJ0I[JVQXJFY/n6h8K6]YJ6QYJf]Y
lVOiI?UOnFGgH3iOGUeLG5]NGEeLG5eMGV1PGeiMG5aKG5aMGEiOH5mKFEUHEeIE
EDmADeEEDe5?CDe>Ce1ADE9>CD]:BT]=CD_nB0=9C4i@nE83BTa?DOiC559?CTa9
AT=1@3dl?3Xi>3Lg?Cho@?i14Clh=C8Z91dF4PX:2`lE61TI5OhD4aHG6AXF61XK
6A@?314?30X:2`d?nQ4;3Q4A51@A4ALH71TEoQ814aCk400An13a3PLA4A0?3Pd=
3?X?0@h>nP`72@X:2``=3Pka30ACDe9BDOi@0Da<oD/1BT[nB?a9oTP1BDWnBPM9
BDY;Bda=COU;7de<C4]:BDQ8CTe;BTU:C4e;CE5CDTm;B4mCF5eULhB@oW`<OGj0
PH:0PH:3QHJ7Qob1oX3iPOV32HB3PX20PX>4OGglOQ1oOGenOh62Ph=jNW]kO7en
O_am0ginOgkjOaIkNgamOh21PG]jN7MgN7YkOWn1PX>2P?io0gimO7_nNPUgLVm_
LgUlNGYloWh1O7_nNP]iN7MeM75bLW=eMWKlM`UfMGAdMWQhNGYkmg`7N7MeLVm/
JVSnL@AbLg=dM?Ubo77nLR1^Kg5cLg9aL6]]L7=cL6e[LW5_KVi_LG9`Kfi/JfUX
IfWjJ0A]K6a[J_iY9g1^JFERHfAVHfATIF=QGeeSHV9QHF9RHfIUI69OGEaKGV1Q
Hf=RHF3iH_eMoEcmF?eG3Tm@D55BDeAEEEADEEMJGOiO1EiMG5]KF_iM95]HE51>
CDa:BDU:C4e<C4e>Ce1ADU5@CTe=CU1ACdm>CDa<BdcmD?eA1Di>CDa<Boe:8DU7
Ad]BFE5BE5IFE59AEEQJEe9@DE@nC5m]M7MlP7YkOGonP0eoOGj0PXB6R8R6QH>2
P?ionGgaP0mmOWn0PH:3PhF4PX1nO7]jlWl1P83bP@5mO?ik2GamOX:0OW]jNW_m
O?]m3WalNgUhN7MkO7emO7YhM_ik1WakNgYiNgckOOUhAgmjMW5_Kg5bMgMfMGAc
LW9gMG=aL71aLWIdLFm_LWEhLg5aL6m^KVe`L6m_KVe/KFY/KVm_KVa[KFaZJFUZ
K6eYJVa]KFaZJOeVoFGiHQ5UI6ASHV5PH5mNGEeNGf9SGUkmG@ULGE]MGEiOH61Q
oUd2G5]KoUXfFEQGEUEDE5QGEUACDE1?D55BDeAEEUMGEUECDDi=C4i>D59DEUQH
D4m>CD]:BDU8BDQ7ATE4A?50Fcdm?T12@Cll?cdj=cLj?Cm1@dA3@3/e<S/k?3do
@TA6@d=5ATQ:Bda=CU1BEEMIFUaMGUmQHfAVIVMWJ6Y[JfaUJFa/JV]_M6e`MGMe
KVMQEeYNIF]bMWUbM7EgoGSnOQAmNgUgMWEeMWIgN7UiOWekNWYkOGkiOOanoGd6
O7akNWUiN?Uj3GEeM7=bLG5`MWIgN7UimgX7Ng]jNGMfMGGiL`mdMGMhN7IdLfi]
K6a]Kg5bnG?gL_ac07CiLoieo7KiLoeaoG0ALW5`Kfm^KFe_Kfi^KFa[Jfa]oFh9
KFa[JfYYJ6QWIo9T26ETI69QHF9SI?UQnF0HHf9RHF1OGUiRHV1OGE]JFEMFEUEC
DU9AC_Y=7e5@CD]7A492ATM8BDU8B4M:B4I5ATQ9BEYKE4E2AdQ2oT<IADU<D59I
F5ICDDm>CUIGF5YLGEmOHf=TI6GnIPMTI6IYJfe_L?U/oVdLKVi_Kg1[KFmaLgEg
N7IfMG1[JVmeLG9dMWQjNgciNOUd5gEfN7UiN7IfL75bM7MiNW]dM7EfMgQiNOUj
oGOlN0AgMgIeM?Mc5fe^Kg1aLgAdLgAfMgMfM7=aLgMiNGMdL_UcnGH7LW=dMGIh
NGWnM_ae0G9bo7<0M?UhnW<1M7?jM5=fMWEdLg=bLWAdLg9bLG1`Lg9bLG5bLW=b
LW5`Kfi^KFi^KFa[JVUXIFATHf9QH61RHEmNGUmPHEmOHF9SHF1OEeYNGU]ECTTl
=c<a<S4]:2XX927n7`0QoAX=6ahP8R@Q7ATH6A`N8Aon7PTP8b@W9B<P7QdMoAh9
7b8V:B/a<S<e=Ohf5cLg>3Ti>S/k=SPj?3dl>c/o?CXi>Si2AOTn1cXk?Cm2A4I7
o4?n@Pm3ATU8A495BD11@TA7BDY;oDSmB@M<BdU9BT]=CoU;24U8ATE5ATQ9Ao98
nDCi?oU5md0m?chm?3`k?Sdm?3`m?Ci0@3ln?C`l>c`l?Cdn?d11?chn?C`k>SXd
=SPj>SPf=38b<c@e=SHg<c8`;bl`<SCm<P<c=SPjnC`3=3Hi>ohm53`i>3Hc<2d[
:RHU9B<R8B0P9RLX:OhZ4BTV9B8L5Q0<2@431P`A51DE4?h?5A4B51DA4aDF50l:
1``:1P@41@L82P[l2@P:4ADI6a/O9Rgm<`<d=SPincH0=OPf03Ob>0Lf=SDd<c8b
<OXd0CDenSH7<c@d=CHg>3Sa=P@j>STi>?hg0C<coC81<C7n;o``oRl1<33n<@L`
<34b<S<d=?Tb7c@c<c8a<2l_=C@b<C0a<c8];S8d<c0/:C0d>Ci6E6EaoUd<GUmQ
HV=QHV=TIVMXJ?aRoV7jHP5PG?YK2EaKFUQHFU]LEEGlEQ1GEEEFEeUJFe]DE5EE
EUMHF?aGoUSiEaICDeAEEeQIFEEDDU5ADUAEF5UKG5eLF_iI0eQGEUGnE0UAC4U9
CE=FDeAFoUP1EUGnE0]CDU5?CT]<C4e?D53lD@U@Cdi=Ce1@DE9Cme@7DU5?C4U6
A4;nB`A<CDe>C_U<o4_nC218BD]=CDa;BTE7BTe=BTM5C4]9B4Q9Bda:BDQ6AD=2
@TKjB2m=C4a;BTU9B4m<Ad=0@D94@D92@d4o?C]1@40o?d10@DA3@T0m>cXi?3ho
@D50?cki@?dkoC[m=_de5c8c<c@e=SLh>3Lg>3Xm@4=4ATE4@d92@Oi49D8o>cLe
>3Le=3@e=cPg=cPi>S/l?C`k>CPh>C/l>SXi>3Lg=SDioSOm>0De=C@c<c;m<B4`
;Rhb>D0h>C/m?C/i>3`o@Chi=cPk9C=6E5]NHfELG5iPoV4=H5iOHF=UIfUWIV=Q
H5knGOUKlEh@FeaMGUmPHF5SHV1NG5YIEU[RF@5GE_iE2EIGF5aJF5EDE5GmE_]G
3UIFEE=BDU5EEUMGEUABD?iE1UIEEEACEEKkEoYBB5=LFUIACdmADUMGEUEDDe9?
DTm=BdY:Bda@CT]9BDa?De1ADE1?CTi=D51?Cdi=C4a9BTa=CDa:BD]:B4M7B4Y;
AdQ:Bd]:B4OmA?e3nDDAB4M7ATE4@dA6AdI6AdQ;C4M7oDH9ADE3A4A5ATM7B?i4
?4=2@T51ADA3@T50?cm3@T4o?S`k>S/l?Cho@452@T50?S`i>3Tm@494ATQ:BT91
@3lm?3/j>CTh=cHe=3Ca<3D];Bh`<S4_;2l]:RLW:Rd_<C<d<c0[9B8[:b`];c8d
=S<c=CHh>S/j>STk?D12A4E7B4U:C4knCb9>CTmADU9CC51CDe5BEUUADeQJF55:
A3Xm@DQ>EEUJDe9CEOeFoU`DFeUGEEAEEEIFEeQIFEiMFeYJFeePnF7lHPYQHEmH
EUIEE5=CD_UD3Dm?CTe<Bd]:D51ADU=Cme@7EEEDDe5@CdoiC@m>Ce5BDU1>CDQ7
ATI7BD]<nDggC?a=04kiCOi?o53iCOe;oTXBBdmAD4m?CTe=Cdm>CTe<Bd]<COe>
2De<Bd]:BDQ8AdOaA0M8AdE4A4E6AoU4nD<DATE5A4=2@D55AD=2@3hm?3Xi>CPf
oSD0>OXj?3hm>SPd<Bl]<C0a<S8a<C0c<Bl^;c4b<3hn=bPV:blY:b/^<3Dh?3a2
?cdj>3He=Cdn?d53A4I4AdI7AdSnB@M7AdU<CU1BDoU?oU0LDE5BDU5<Bde?DE=E
EUADDdi9B4eCCe1BE5IHFE[iEoUD5eEFF5UIF5ICBd]<CU5CE5E>CTm@DE9CDoUD
oE7lDPAADE1?C_M=5dM8BDY;CDi>CDi@DE5@CTe;CE5CDe5>C?U=nE07C4e>Ce1B
De?nD?a?0Da<o4d0C_UBnTd1CU3jDU9DE5=BDE5@D59BDE1@Cdi>DE1@Cdm@D55@
D4m>CDa<Bda<BdY9B4M6B4M7ATE4@d=5A491@D93ADI9BT];BDQ6?T13@d0j<RlU
8QhO824O6QhN7OdJ0AT?oP`=3A0B51HC3`/:2`h@51?n4S8D5aPK6ALD4Q4A410>
3PlB5QTK8B8S9BDV9R@T8R<T92DV9R4S9BLX9bHU:RHS8R<W:bki9`LS92HX:bd_
<?`/4R/[:BLY;2/W9BP/8b@U9bX/;Bkm:od/1bl^;2`];S0bnBl7;B`Z:BTZ;2gb
:`4/:oX]nBSi;_LY?RPW9RDU92LV9RDU9RHW:BTX9bHU9B@U9BHV9bPY:BXY:BPW
9RDU7b4S9BDS8AlM7AhO824Q8QhM6aXJ6adN7?hK0a`O8B?i9@<M7b8ToRHD9B8Q
7a`I5Q@E51DE4a8A410F5aPIoQX76aPH5A4;1`?n00H21`hA4Q8=oP`/3PlA4Ph@
4Q<A30L42@L610H72`lB4Q@D5QHH6bT`=SPnA55LJFiaMW^0QXV7lhT1QhK`Q0F3
PX60P7oaPPMoP821PX>4Q?624j210840P@210840P@210840P@210840P@210840
P@210?U]3VIVIFETHf=RH61QHF9SHoeToV?mHPESI6EUIVKiI05VI_]U7fUXIVAS
I6EVIFIXJ6EQG5U/NXbHVYJBT9:CUINIVibMoY/<W9bMWIjLVi^JVIVHV?ZJ0I^N
nYl@WYfKVYZKWIjHV9VJVY^LW9SnV@2Jo9/>W9fMWYnOV9VIVY^KW9^HnYKnV@6J
V_fK9iZHUiNHVY^NX::TYJBSXZJUY::QWijMW9VFU9>EV9ZKWInQXj>RXIknWaVM
ViRFTI:CUINIVY^IVY^KVYRFTiJEUIJGV?NI1iZIUiFCT8n>oI?eU2N@T96BTY>D
U9>DUIJFU9:AT96BTi>BTI2CTY2?Si2BTiBCTY2>S8^;nHX;SHf<S8^:RHR<R8J4
oX8PPh:2Ph>1OW]jOgilNg]lOWn1PH1nOG]jNW]lOh21PH1onH;nO@5lNoij1gMg
MWIeM7Acnfl1KVknM49eMg]nP7]iNGQgMWIeN7UiN7EbKfe[JVUXJ6UZJfAUIVQZ
K6e^JfYXIfMXJV]ZJVUXIfMVIVMWJ6UYJV][JFUXIfIVoFDSIVMZKG5cJF]^LG5^
JfUUJF]XI69TIfEgSYVHUYRMTY>DUINHoYX>VibMWj2QXj6QWifLWIjOnIgaW`6P
X?^O1j2OWYfLVYVInJ;jX@6PXOZOnIhHXj:RXJ2OWYfWYJ:OWIbLWJ2OWijMW9^J
Vo^L69fNWYnPWifKVIbMWYnNW9ZHVI^MWj2OWYgiV@>NW9ZHoYI8Ui^KVYRFUIBC
V9JDTY6ATY>EU9>CU9FGV9FDU9>BTI6@TI2@Shj=SH^<Rhf>SXf;RXb;RHR8RH^<
R8V;S8b;RHR6QHF4Ph>2P_V15hB3Ph:1P7moPX60P862QHJ0OgmnOGelNoig17Qi
NWYkngDPM7AgMWEdLW1_Kg5`Kfi]K6]ZK6a]KFi^Kfm`L6m]K6]ZoVTEJVa]KVm`
JVYYJ6MVIVAVHf9PGeeLFo5G3eEBD59FF5IDEEACDU9CE5GnE`QFDe1=BeMGF5Sm
FAIKFeeNH69SI6QYJfi`LgEfN7QjNgeoP?j1?H:4QXN8RH23QHB2Q8V@S92DUI69
PG^6RY6HViZGU92BU9JGUYFEW9bKVYRGUYJJVY^LWIjNWj:QWijNWj6RnIl?Xj:R
XJ2PWinPWinNWIbKVoVL3IRHUiNFUIBDVIVJVi^LmignW06KVojJnIP?VIVKViZH
UYF?Shj=SY2BU?VFnI@7Ti>DU9FFUYOiUPNGUiRHVIZJVoVFoY@1Ti;nT@nCTi:B
TI2?Si:BTI6@Shj>nI07Shn>SHb;Rh[bQ`R6R8F3PH21PX?iO_Uo3H>2PX60Ogin
P7mnO7YioGL5MGAbLFm_nFd7LG1^K6YXIVGnI`5XJOiZ6feYIFEXJfYZN7agJVI[
K6AQGemPHVEYJg9aKV_nJP][LW=dMWMiNWb2Ph?kQ0J5QhV;SHj?nHchSAJ>Si2B
TiBETI>DTHf<T9BBTiBEUYRIVO6G3iVJW9fMW9ZIUYNHVI^LWIknW?BK3iRHVIVJ
Vi^LVYVIV9NFUIGiU_jD3iFEUYJGUIJHVIVHUYFDUIOnV@6HUoVFnITGUiNHV9VI
VYZIVIRHUiJFUI>CU9BEUYJGlYP1UiCjTS:DU9>BTI6@T9>CTY6@T8n?Ti:@Shn@
TY>AT92?SXf=S8n?SHb:RHR7Q8>3PX60Ogn3PGonOAenOgn0P8:2PGilM7AcLfmZ
Hf1IE4m<C4Y5@4=2?ccn>QPi;bd/:b`^<34f=C8_;Rd];cDe=3@e=cTkoT04?cdi
=C?n=1de>3`o@DQ9C4i?CTe<D51ADU=CE5ABE5IHFEQGF5[nF`=MGf9SnEh=G5eN
H69UIVMVIFETHf?nHPiUJ6MSHFAXHV=TIFMXJF[nI`5XJOiZ1f]ZJFQXJF]/nFh8
K6]YJ6QYJf]XnVKiIoUSnF3iIOMP6UmNGEaLFeiMFeYJFeeNH61OGUeLG5]JFU]L
GOiN1e]IFEQGEUEEnE4ACTi?D51ADU9EE59ADE9DE4m<oTX2C4i?nE43BTa?DOiB
455@Cde;BDM5A40o?S`k>CPgoSi5?cm0@3lj>CLd;bPR7A<?2`/A5AHE4A8C5AHH
6ATE5aXK6QPD4Q@A3P/:30lA4a8A3`d;2@PK6aXG3PX821<C51HG5QHE4O/@o@kl
3O4>1a4A40l>3@d<nPl13Pkj30L92PX;30d>3_4<nE<>C4a;BdY9BDQ6ATM7B4U9
oD[nBOe81DU:Bd]<C?U:0Da<nd/OCdi<BTU:Bda<CDm?C4Q3@5=QLgn1OGUgNGYl
OX22PhCnPQB3PhB4QH>3PX:0PGn0PH:1PX62PH7iPQ21P7imOGj0PG]kO7emOWmo
Noil07gnOQ1iNGYkNgamOGIgMgQiNGYkN?YioW`1OGgnORQiN7IeMGIhNGanP8:3
PX60Q8>2P7mmO7]jMgAbLG=fN7UkOGn1PH1oO?im6G]iMWA_L75cMGMhNGMhNGUh
MWAcMWQhNGYkmg`7N7MeLg5^KFcmLOEb:6i^Kg1`LG9bLG9cM7AbL6m^Kg1aLG1_
KW5`KVe]KW1aLW5`KVaZJFUXnVL;JVYYJFQWIVM[JVQVoV@PIFATIFESH5eLHF1N
GEeNH65SHf9PGeeLG5eNHF9SHf9QnFCnG`5NGOiL1eUIF5QGEUIEne01CdonED9F
F5aOHV1OGeiMG5aKGUmOGU]HEE=@Cdi=CDi?D4U:Bde?DE9CD4m=C4a=Ce1?Cdi=
C4a;C4e=CTm?D55ACdm>CDa<oD/SC4e@DeMICe5DEeMDDDm;Ce5>BTQ:CD]MM7mn
O7j3NGYkO7iooX4>PX>4QXN8RHB3PGmnOh21nGoaP@62P_^11h:1P7mnO7]knH3j
O`60POZ2n84GP81oOWelNhF3P7ekNWYkOWemO7]jNGQingXHNgalOGimNgUgNW]l
OGajN7IgNG]mOWelNoUg0gaiMgGnLbEdN7QgMG=bLG5fM79`Kfm`LG=bLG5bLgEf
Lg5aL6m^KVe^KFe/JoiZ7f]]Kg1`Kfe/KVe[JVY[KFiZJfe^KVe[JVQWIfIUIFAT
nF8OIFATHf9QH61RHF1PHF9UIV1OGeiMGEaMFeeMGUmPH67kFbiJFUaKFUUGEEAD
EUEDDe9AD4mADE9BDe=DE5EEE59AD4m>CTe>D55BDeA>CTe<Boi:1da<BdU8ATE4
lD0??S/i>cm1?cdn?C`k>c`m?_i023ll>CHd@411@Oe25TA4ATM9Bda=CDi@DeEH
FU]MGEmPHVAUoVLmJ6Y/KFi_IVU[JVQZKgE^LGEfLVYRG6M[LWUlNgQeLGAfN7Uh
MgMnOWelNWUhN7MgN7UjNg]lOgilNg]lOWoiO0n0OgmnOGelO7imOGakNWUinGX=
MWIeMGAcLW9gMgQiNG[gNoij0GUioWSiMPmgMgUiN7IdLfe]K6]/KW1bnGCiLPMa
LG9bLgAdMOUd1gEeMWIgN7QinGCnLP5aL?i_3g5`Kfm^KFa/Kfm^KVe/Jf_iK@M/
K6]ZJFQXIo9T26EVIVARHF9SI?UOnF0=I6=SHV5PGemQH5mMFe[mF0IFEE=BD51=
nT`7D4m=BdU7ADGnA`58BOi:3de9ADE8BdY8EEMBAD=9BTCn@`Q5BDa@DUQGE57n
D0QAF5UJG5eOH67nI?]U1VIXJVa^Kg3iKOQ^5W1aLWAeMWMcMGIcKfibMWAeMWMh
NW]knGWiM0mfMgUjNWUgMgAeMWMiNW]loW[dN@mfMWMgN7UiNWQgMgIeM7=cnGCn
LPmcLgAdMG=dMWMgMWAcLW=eoWL1MWGiM?Ug5gEeMWIgMgQhMgMfMWEdM7=aLG9b
LgAdMO9f0GMcnW@bMWIeM7=cLW9eMGAcLW9aLGEdLW5aLWAeLg9bLG1_KfiaLFm^
K6]ZJFETI6=RHF1PI69PoUhMGf1MGF1RI6=RHUYLGUiKEU9?@chi=SDc;RT/:RLS
oR4H8Q/K6QTJ71hO92<P7A`K6a`O7A`L7AlQ8ohX12LU8AdLoQd;7R4U:2Xa<SDg
>3LfoSD==SLh>3Ti=cTk?Chm?3cm>`<m?d93nChO?3dn@495ATM6ADE4@d=2@T=6
BDQ4@TE9@dA5ATQ9BT_nB059B_i;1da;BTU9BTa=nD/8BDQ6ADE6B4U6nTOiB?U3
nD3iAOM09Cln?C`l>chm>cXj>cdn@40o?Sdl?3/j>S/l?Chn@3ln?Sdl>cXjnCHA
<c<d=CDf=cLj>CLf=SLi>cHfoS@2=SPinC/3=3Hi>ohl43/j>CLe<c4_;RTX9bDT
8R4PoRL1:2Sn:CdX:BLT7QXE4`T610H<4A8A30d>414C51@@4QDF5A<?3@l<20D4
1PT;30/:1`D30@8J7QlM61DF6BLZ;S8e=oPf03On=_/glSP7=SHe=3<b<S7j=04e
=OXf1c<d=3Df=cPhlCKi>Phc<c8b<C0`;bd];Rh_<33m<Oh`oBl5<34b<S<cnC41
<c?k<Qlf=C<a<34b<Bh^<30]:B@Q=49DH69NFUQJFeeOHF=TIOiS5FATIFEVI65S
H65OH5iRH69PHV1RGU_jFQ1IF5IEEEIHFE=CE5EEEUMGDoiD05GnEPmCDeAEEEIG
Ee1ADE9CDeADnE7nE05EEOiF:5=BD4m?D59CEUQJG5eLFeYNGEaJFEMFEEAACTa;
CE1BDeEGFE]KFUUFoULIEE=@CTU:Bde?DE9CDE9CDe9@CTa?D51ADU?gE0MBDDm=
BdQ7A_e;mD`XB4Q9BTY;C4a;C4e>CTa:BDQ9BT];BTU8BdY8AdM8BT]<BdY8ATA3
A4GjA`]:BTU9B4M6ATY8ATCn@R13@T93@d4n>cXo?S`k>c`n?d51@3hm>cXj>c`o
@451@3oi@_hm0C`koSX6=cLf=SDd=?Xc0C8boSQ2>C/o@TI5ATI5A4=3@TE6ATE2
?c`j>cXi>3Pi>S/d=CHh>S`m?S/j>3Lg>3Xk>SXi>3Lg=SDf=3Df=SLh>3Hf=C@c
<odb8c<d=cXn@3Hh>chn>cPf<SHh=C4_<C@bA5]VIF=UJ5]KG5eOH?iR3V=TIFMX
JFQTHEmMG5eNGoUMlEl1H63kG`QPGeiMG5YIEe_jF_UInE[iFAQKFUYIF5MFEEmM
FUMEE5AEF5MGEUEDDe9Cne@HEEIFEeQGEE=AE5EFEeIDDU1ADeEGF5MFEOYA159I
FEMEoU=8E5QHEeECDU5>DDi<BTU9BT]=C4];C4e?DE1ADE1?CTi=CTe=C4]:BTU:
Bde>CTe;BTa;BDQ8BD]<B4U;C4a;BDQ6ADE4@d=2@_U57dQ7AdI5A4=4BDY9BDY;
CTm9B4Q7ATI5AD=4A4E6AdM8nd8i@D57ATE4@T0o?d50?chm?3/j?3`m?Chn?cm0
@3lm?3/j>cdo@493A4E6@40o?Sdl?3/m?3/i>3He=?4`3bh[:B/_<Bl];Rd/:b//
;Bkn<0P_;2TV930`<C7m<QDd=3Hg>C/l>cXi>ci0@dE6B4Q:Bde?oU1FCTmADeAE
ETe@DU5?DEIJDUAHFEE=ACm:CUELGeiKEU9BE5IGEUEEG5aKFUQGEUIGEeQIFU]K
G5mNG5]KG5iOGUiPGV1NH5iTHF=PHEmPG5UGEeIEE5=CnE@=D51?Cdi=C4aADE9C
DeCgEOiD0E=CoU;iD0mADE=CDU1>CDM7ATE6B4Y<nDkiC0M;Bda<CDi>CoU>1dm?
D51ADU9CnDknC1A;BTU9BTi@Cdm>CDa<Cdm>CTe<Bd_iC@M<C4]:BDQ8Ao541dY9
AdE4ADI7nD;i@`e7ATI5A4=2@TA3@T0n?Odk1STh=SDc=3Sj>@`m?3Xh=S@b<38`
<34boS<>=S8^;S4d<bli>SDX9bdaoR/9;S0e>3`l@Chk>?hg2cPo@453A4I7ATQ7
Ao]81TU;CDmADU?iD?YA64m?CTm@DU=DEE5CE55=C51DDU=DEEIHFEWiEoUD3eIG
FEYJFEMDCdm@DE=DEEKnE?AC3e1@DE5BDe=DDU5AD4m>CDgiC_i<3de=CTi?CDi@
DE5@CTe<CDonD@5@CoU>nE4GCdm@D55ADU9ADE1@Cdi>CD];C4a=CTi?lU01DE3j
DS9DE5=BDE5@D5=CDU5@D4m?De9@Cdm@DU=AD51?CTe=C4m?CDa:BDQ7B4M7ATE4
@d=7AD?n@CU2A4A7BD]<BdY9@D93@d0k=SD/:B@Q8b4N6ahN7A`J71`J40d<2``>
414F5A8?3Pd=3Q8A410A4aDGoQ`U6aTE4@h?3@d>4ADH6R4R9BLX9bHS8R0Q8R<S
92@R92HX:BPW9RKn90<V:2//nBLO9BHW:B/^;c0_;Rh];2`[:BLY;2/W9BP/9RLX
:B//;Bkn:`4/;Oh^1bl^;B`/;Bl`nBl7;B`Z:BTZ;2gi:_X[0B`ZnRci:OT^mbTU
:2LV9BDT9bHT8b<T9RLY:BPW9RDU92<S92DV9bLX:RTY:2LV9BGi8A4N7QlP824R
8RDT8R4Q8R@U81on7@8O8B;i90<M7b8ToRD@92<R81hL6QPI5aPG5A@B4A3n5``H
61TI6aXL6QLD3``:oP0N0PP>3`h92P/=3Q0A4@d?4Q<B40`:30T81@H83@lC4ohB
510>42X_<S<c=C]4FF1YLg]nPHF7Qo^9nh/2SHV6l8@5Ph:1P81olH87Oh20PH:3
Q8CaPQ?7P@210840P@210840P@210840P@210840P@210840P@3lK_i_7fIVIFAS
HV5QGUmOH69SHfAWIVETHV5PGf5RHV=TIFEVnF<WHV=VJFa_LW=ZJFITHf=TIFQV
Hf5SJFmcP8^IWi^BRXJCUIRKWIfLVojL09_nVPRIWIbKVYVHUiOjVP6KW?ZM59^I
V9NGV9VKUYNHVIZKW9bHUiNFU_jE49ZJVibMWYjOW9bMWYnPXJ6JnYP0VojJ:9VI
V9RJVINFUYNIVYVKWInPX9nOYZFTXZ2NW9bKVYVHUYFDU9NIW9nRoZ<7XJ:SXj6M
VYOmU_jG3YRIVYbMW9VFTiJEUIJGV?FI0iRGUICjTojBnI<8TI:CU9FFUiNFoYL5
UY>ASiBCoI4ATiBBTI2>SY2ATYJEU9:@Shf=nHT?RhZ:RHR7QXF5Q8F6QHB3POf4
2X9oNgYnO7YhN7YloWknOOil1gYlOX21PH20nH<GOgmnOGakNWUhN7MfMGAcLgEd
Lg5`KVe/oW4NLgEiOGikNWUiN7MfMWEeMWIeLg1_Kfi/Jf]/KVmWIoiXoVT6JVUW
IVIWJOiZ<VUXIfMVIVATIFIWJ6UZJVUYJ6MVIVEOHFAYKFi]K6IYKG1`KFUVF5aQ
HF1PI6V1Qi2GVOjH29NGUYJGV9VJVojLoYd8WYnNW9^KWZ6SnIoaX0RTXj:QWifL
W9gmW?jKnJ?jX@6PX_ZPnIhQY:BSXIjKVINSXZ2OWYnPXJ6PWibJUiFDV9RJVifN
X:2NWojP4IjKVYZLWIjMVYNEUINKWInNW?RK6iZKW9fLViVHW9bJV9JDTi:GUY>A
T96BTi2BU9KnUbjFUIBDTi:ATI2AT92?SXf=Rhf<SXn?SXb;S8^:R8R:Rhb8RX^<
S8^:R8J6QHB3P_N15hB3Ph:1P7moPH1oOh22Q8F1PH1oOWelNoig1GQiNWYkLoad
27EeNGQfM79aKoe^0Fe]oVcnKP5]KOi/oFgmK?eYo6X>JFUXJ6MVIFERHEmMFeYI
lELeFE==CUAIFUMBDeEFEUECDUIDDU1>CTm?E5EFF5QIF5QKG5eOHF9TI6a]Kg5d
MWQiN7UjO7iooX4YPX>5QhV:RhB6R8J4QXfDTY:@SX^9R8NCUi^NWYZDTI6CUYVJ
VINFW9^IoIP?VIfMWYnPX:6QXZ6PWYjPXORR3JBSXZ6PWijNX:2OWijMmi`=ViZJ
VIRGUYJIVYZKW9ggWP2JoY/3W9bMWORJ3I^LW9^IUYBCTY6ATYBFn9SiT`NBTY>D
UIJGV?VG1iJGV9VJVibLnILWUIFDTi:AT92CTY:AT8n?SY:BTI6@Shj>TI6@Shn@
TI6@Shn>SHb<Ro:728J:QhB2PH62P_V1nGlGPh>2PH20OgmnOGajN7IeMGQgMWAb
L6m^nF`7Kfi]K6]ZJFSnIbeXJFY/KFmYI6EZKF]YLWMdJFI/KFEQGemPHVEYJg5_
K6YYJfe_LgAeMgUjO7f3oHCnP`N7QhR:Rhf>S_V=0Hj>nhgmTOfB28fBUYJCTI>E
UOfFkYL7VY^LWYjLVi[nW?fM29jOWijLVYVHUoVI3iNGV9VJVibLVYVIV9NFUIGi
UojI0IRHoYL?UIJHVIVHUYFFUYFEUYRJW?VHnIT0VojJ4iVIV9RJVYVHUiJEU9:B
TiBEUYNHnIKjVP6IU?ZB>YBDTi:ATI2@U9>CTY6@T8nETi2?Si2CUI6AT92?SXf=
TY6?SX^:R8N4Ph>2PH1oOhB2P7elO7enO7inoX4EOgegMW9`K6YVIFANF5ACCdU3
AD=0?Odk0S4_;Oh[0Bd^oSHD=C<`;Bdc<c8b<cDg>413ATM5?SHaoS<Q=CLk?d57
BTe?D4m=C55ADU9CE5EEDeAFF5UIF5QFFE]NH?iQn5h<Gf1QHfAUIVMWIVETHoiR
26EXIf=QI6QWIoiXoVT?IVMXJFY[K6a[JFQVIVMXJOU]26a[JFQXJF][IoYUnFOi
HoUQnFGgH2=OGUeLG5]OGEYIFEYMGf1PGeiMG5aKF5QIFU]KG5]KFEUHEeKnEAiB
CTa<CU9ECe1@DE9CDeADDe9@D59CDeA@CTe<CDi?nDh2Bda>oU0FCTi?Cdi=C4Y:
BD=2@3lm>cTh?clm?Ccn?A/j>S/i=c4/:B@I3`X=3`l>3Q0B5ALH6ATE5QPIoQXR
6AdI4`d:2`d?4A0?3@/91`HA4aLE3`P610/>51/L6aTD4Q7m4?h>0@d=o0/03O8>
1a4A40l>3@d<nPl13Pkj30L92PX;30d>3_4<o5CnEAm<C4]:BDQ7AdA5ADI8BDU:
CDa;BTQ7ATE7B4Q9BT];C?U99dQ9C4mBEEQID4m<BTU9BT]?CDY8BU1FFVMbP8J2
NG5]NWaoPXB4Ph;nP`22oX48P8F4Ph:1P7monX80POV057ilNgYjNganNGYkO7en
OgmkNWYiNOah3WUjNgalOGYjNgamOWn1N_Yk07knOBQlO7]kN7MeM7AeMgQgNG]m
OWimOHB3PX1nO7YjNGQgMWAcLW9eMgYmP?j11gn0PH5oNgQeoGCnM@ifMgQjNgYg
M7=fN7QiNW_gO0EgMgIeLg;jLOi`nG48Kg1aLW=dMGEdoWD5M75_KG9aoFlBLG9`
Kfi/K6i_L7AcLW1^KF][IoYV3fQWIfIUI6=TI6IWJ6MVIF?mIPYTHEeLH5iLFUYL
G_iPoUonGPMLGV1RHf=RH_UU5f5QH5mNGEaKFUYIF5MFEEEFEEABDDm>COiB0eAF
FUknH1MOGeiMG5aKFeaLFeUFEEACDE1@DE=DC4cnCOi>1Tm>C4];C4knCc9>CDa<
Bda:BT]<CDi?D51?Cdi=C4a;ADM:Ce=DDe9<Ce=FEU=?C3i2AdM6ATY?IfefOGol
OPImOGioP862oX?mQ0N2P7imOH23QOV1lH88QXF4Ph5oOWiooGknOOV1nWl1P8;j
PoV18H:2PGmlNGMePH1nOGamOWmoOWejN7EcLWIfN7UkO7inO7gnOQ5lNGQhNW]l
NgQeLg=eNG]mO7[hNA]hN7UjNGQfMGUiMgEcLG1`MGAaKfi_L75^L79doWD=M7=a
LG1_KVi]KVe]K6_nJQm/KW1aLG1^KFi]K6YZK6e^JVa]KVi]K6YXJ6MVIFASHoUR
86ETI6=RHF1PHF1OGf1RI6EQHF1OGUeLGE]MGEiOH61QFOaJ25]KGUeKFEMFE?eC
0E9BoU7nD`5BD_iAoE;mD@1>oTglCPE=CDa<Bd[nB`E:B4I4@d;a@692?3Hg?D93
@3/l?Slo?S`k?cdk>CLg>3Pm?Sm1@D91@DA5ATQ:Bde=DE9DEUUKGEiMGUmQHfAV
IfMXJF]]Kg1aJVa^K6Y/LgUdLg5_K6YYJ7AhO7moNgEbLWEhNgakNGQnOG_mNPmk
NWYkO7emOWioOWekNgenn7l=PH1oOWelNg]nOWemO7_gNPeiN7QgMWEdM7MhN7Uj
NoMl07SnN@=jNW]kn7P=NGYjNGMdLW5`Kfm`LWChM_Ua1g1`LG9cM7EfnGD7M7Ef
MgQiNW[iMBMcLg9aL6m^KW5_Kfi]K6a[Kfm^KVe/Jf]^KVe/K6e^KVe/K6]ZJFUX
lV@8IFQXIF=RHV=SnF;iH1QTI6=RHF5PH5mNGE]IEeIFFEQGEE=AD4m<nT/7CTe<
BdY9B4SnAaA8BDY<CDm9A4E:CD]7Ce9?A4=:BdGn@aA5BDa@DUMEDU1?DE=EFEYK
GEmPHV;lIOiT1fQXJF]/KVm_nFh1KfokKP1boW?mM0Q_M7QhMG=eMgOmN?IinG@7
MgQiNg]iN7SnN_ek27amOGajN7MfMOUg3gEeMWMhNGYjN7MgMWEdLg?iMOig0GIf
oWD?LgAfMgMfM7=dM7=cM7IhN_UfnGL0NOih4gMgMWIhN7MfMGAcLW1`LG9cM7Ef
nGCjN05iLoYd>gIfMGAcLg9bMWEeM7=bLW5gMG9aLG9eMg=cLW9aL6m_M7=aL6e/
JVUUI6ASHV5PH6ESHEiMGEiOFU]NHOeS6UeNGE]HEUEDCTQ2?Sdh<R`^:bPU8b8R
91dM6ohI0A/LoR@D8b4N6aXM6aXJ6adO82P[;Rl]9QhJoQ`Q7R0T:2X`<cHh>CPf
=CHf=cLh>CXj>3Tk?Chn?C`g>C/n@?i1n3hH?d11@dA5ATM7ATE4@d92@dI9B4A2
ADU8B?i9oTX>AdQ9BT]<CDe<BTU7AdQ9n4X8BDQ6ADE6B4U5nTKiB?U3nD7iAOM0
8cln?C`l>clm>STi>Sdo@40o?Sdl?3/h>3Tj>c/l?Cln?Sdl>ohj7SLc<C4c=cXd
=CDf=cPh>CTh=cDe=cPj>cXh=cHg>3Wi>08e=SSn>SDh>3Ti>3Lf=3@c;2/Y:2HT
8R4X:2HV9BHV9bLX:BTW8ahL6Q060`H:2PT92`d@4Q<D510A4aCn5B0D61@>20@5
1`T;2@P60`40010F6a/F4Q4B6B0Y<CDf<c7k=P@g=cHg=ohh03O`>0Lf=SDd<c8b
<OXd0CDenSH7<c@d=CHg>3Sa=_`koS`O<c<b<C0_;Rh[;2`];c0`<C@c<S4_;Rd/
;Rl_<34b<S?i<2L_<3<f>C`o@3Lf<c4`<34`<Bh[:B/a=c]8Df5WHeYBCU]MH6=U
IFASoV@0HoiR4F5SH65NGeaMFf1NH5iPGV1NFOYH55IDDe9BDeAFDE9CE5EFEeMC
DU9ADOi@3e9BDeAEEUIGE5AEEUMHFE[iD`1FoUDXE5ACDe9ACdi>Ce5BDE=EEeQH
EeMNGEaJF5IDE5=BDE1>CDa<Ce5DEe[nF`MIFU]KFEEBCoe>oTl>D55BE5EDDDi<
Ce1@DE9Cme@5DE5@Cde<nT_nB_U;24U:Bda=CTm?C_i?1Di;BDM<Boe94T]<BTU8
ATI8BDY>CDa:B4M5ATCjAPE8AdM6ADCn@`I4ADI5A4=1oD@:@Slk>Shl>SPh>Scn
?_hmoS`7>S`n@451@43i@aLo?chm?3/j>CPh=cHe=3<c>CPg=C@b<C3n=Ahg>Ce1
A4E7ATI5A4=3@T93@d90?C`o?S`k>c`n?cLgoSSn>@Hj>CLf=SLioSXn>CPg=cHe
<c4b<c@e=SLg=SHe=3<c<R`^<CHj>cXi<cHj?Cdj=S<U:Bh^;Bda=TiDGFAVIFES
H5mNGUmPHF9SoVCnI@QSHUiLFe]NHF?iGo5P26ASHV5OGEaLGOeL0e]KFEcjFoUI
nE_iFB5LG5]IEU=ACe]JF5MFEeQIFEQGE59?CDa@D59CEEIHF5IGoUPAEU=BDUAE
EUEBCde=Ce=EEeIDnE<LE5EHFEYIF5IEFEUGEE=AD4e@CT]9B4U:BdQ:C4kmCbm@
DE5@Cdi>CDi=CDa;BTY9Bda>Cdm>C4]<BdY8B4Y;C4Q:Bda<BdY8ATI5A4=2@D7i
AB18AdM6ADA3A4Q9B4Q9Bde>BTY9B4M6ADE3A4A5ATM7B43l@@Q2@TU8ATA2@Com
?P4m?OhloSh1?Cgn??dmoS`1?Sgn?oa013lo?ShmoS`6>cXh=S@c<_4`ES8/9RL]
<S<`:b`^;bl^;2/_;B/Y9bLX:2d^;c4a<S4a=3Df>3Xk?C/n?Cm1A4I8BDQ9BTa>
Ce5@D4m@DUAFEeQADeECDE=JGUQFE59?CDa;Ee]OHV9NF?iC25IIFUUGEUaKFOeH
3eUJFU]LGEeNGUmNGE]KGEknGa=QGf5OHEmSH65NGeaMFeUHEeMFEOMD3E=BDU5@
Cdi>DE9BDeAEmeH0D_iC0eADEEGhDPeCE5ACDDi<BdY9BDY<C_Q@nD/7BTY;C4e>
Ce3iC`M>Ce1ADU=DE?U?9de=C4]:BDQ9CTm?CTe<C4]?Cdi>CDa;Bdi>CDa<CDi>
CDa<BdY9BDSaA0M<BdQ6ADE6A_U5nD<HAdM6ADA4@d=2@D0n?3Xi>C`k>SPf=3<c
=oXh>3/j>CPg=SDc<S0`<C8c=CHh<Rd^<cHd;S<e<RLW;S8/:b/^<3Dh?3a0?3Tg
=SPj?411@TA6AdU7BOe8oTL7Bd]<CTmADU;iD@5BD_aA0DmCoU7mDPQ=DUIFDe5C
EEGmE_IGnE@:EeQIFe]IF5EEE5CmE@QFEeMFE59AD4oiD@m?Ce1ADU=DE59ADE1?
CTe=nDonD@5@D?i?3de>D55AD4i=CTi=CDi@DUCiD?UA05?nDQ=ADE1@DU9AD4m>
CDa:BT]<CDi?D?U>nU81De3jDS]DE5=BDE5@D5ACDe9AD51?EE=@Cdm@DeEADE1@
Cdi=CE9ACdi;BTQ7B4M7ATE4@d=8ATA1@411@d55Ad[nBa]:A4A2@3dk>CXg<B/W
:2HP720O71/I6a/L4Pl=oP/13@kn5STE4a0=310?3Ph?4A<D71lR8b4J4P`>30`>
41@H6R0S9RPY:2HS8b4R8R<T9BDS92HX:BTX9R8R92LYoR[h9aPX:BX/;Bh_<30_
;Rd/:bTW:B`[9bDX;2/[oRcn;@lZ:b`];Rl`<2l];2XZ:b`]nBh7;B`Z:BTZ;2gi
:OX[0B`ZnRci:_T^mbTS:2LV9BDT:2HS8R8S9RPY:BPW9RDU924Q8R<T92DU:RTY
:2LVoRDN8QhL71hR9AlP824R8b<T92<R820R8b@U8b4P7b0Q8_TQ0QhO8OhS8b4Q
8R8Q81lM7AhJ6aTH5Q@B4APH5QHE5QHI6AXK6QXH4a<A2Oh03PH61@H82Pd?414A
3@h@4OhB8Q4D40/510D93@l@40h>30X:61lV:BT[;cM6DV9]Mg]mOHB6oHL3RHV;
Rof=0Xj;Q_241H>2PH20Oo621gn0P862PhB4lH8D5h40P@210840P@210840P@21
0840P@210840P@210840oVh1KfonL1mVIVETHV5PH5eNGf1QHfATJFQVI69PGUeQ
HF9SI6AUIOUS2emQIVacNGf0JfUWI?iS:6AXHeiNJ7Z=VINGUHn:RHjDUYVMX:6O
W9VMW9^JVIRGUYfMW9ZIV9NFnYX1Vi[jVbRHUiFDU9FGV9JFUiRJVibLUiNFUI>B
TI6JVY^KW9fNWZFUYZRYZZ^[X_ZP7ibLViZHUiJFVIRFUIFFV9VDUYRKW9bKVjBS
XZ2MViZIoY/ZVYRETY2BUIRLX:6RXZ>TYZJTWi^HVi^JV9NEU9>HVYbNWIZFTiJE
UIJGV?JIoYSnU`6FU?jC0i:BTI7iTPNDU9FGV9VJVojI79RFThn=UiBAShnAU9NB
THn>SXnATYNGUIBBT8n>n8T>R8R7QXF4Ph21QHN8QX>1oXD@Q89oO7YnNgQfMWQk
OW]kO7cnO@QnNW]nP8:2PH3iQ4J0OgimO7]jNGUhMgIeLg=bNWUgM79_KFa]KFi`
LgMkO7ajNWUhMgMfLG9cM7=bL6iaL6m]KFm`LFa[JVUWIVATJVUWIVIWJOiZ?fUX
IfMVIV9RHfEVIfQYJVYYJ6MWIVIRIFY`MGEaK6AXK71`K6QTGF=YKFiaN7fITHZ=
UY^GTIjMViRGUiRHVi_nVPZIVIZMW9ZIVijRYNVP2jNVY::OW9ZIVYZKVofLnJ?j
X@6PX_ZPnIh8Xj>RX9bHU96OoYh[X::UYj:QWY^HU9:@UIJHVifPXZ>OX:6QX9jL
VYVKWIjLVIFBTYFIW9jMViWiWTnGVYfPXInLVIfLVYRFU9:BUiFCTI2@TI:=T9FH
VYRFU9FDU9>BTI6@TY:AT8n?SXf=S8j?Shj<Rhf<RXV9RXb=RHZ<SHf<RXV7QXJ4
Ph:1P?V11HB3Ph:1P?io07knO@YoPX>2PX60OWelNoig17QiNWYkoG<;M7AeMGUi
MgEcLFm^nFd8L6m^KFa[JVU[oV`7KFe^KVUYJ6SnI`1VoVT<J6QWIfISH5mMFUQG
E_5G75iECDeDFeeKD5=FF5QFDe1DDTi;Bde@DTe?DUEGoUQ=G5aNGf5SI6E_L79e
N7YlOGUiNganP862PH:4QXR:S8b8RX^9QhV@UiVESHN6Ri:GTiBFV9NETi6CUIVL
WIbIV9^JV9NGV9ZKWinPXJ6RoZ<6XZ2OWj2RXoVV3ZBTXj6PWijMXJ2PWijMWOJL
2i^JVIVHV9ZJVibMWONN1iVIVY^MWYnOnI`0VojL2i^IUYBGUYFEUYRJW?VJnI87
TI:CU9JGV9SiU`NFUiRIVYbMWOVG9iJEU9>BTI2?TY:ATI2?SXjBTY6AT8n>SY:A
Shj>Si6BT92?SXf=S8cbQ`R6RhN5PX61PX;iQ?Uo5hB3Ph:1P7moO7]jN7MeM7=i
N7IdLW1^KOU/oVd1K6cnJ`1XoVL_JF]]Kg1YHfE[KV]YKGAaJ6I]KVIQGemPHVEY
Jfm]JVUYK6maM7EfN7UkO7j4QHB4oX<6PXV9RXZ;S?N=oXh1SHgnS?jC0I:BoY4;
RY6HVYNEUINHV9NGoIKaU`^JVifNWYfKVZ2PWiomWPNQX9jKVIJDToVG3iJGV9VJ
W9bMVYVIV9NFUIGiUaNMWIbKVIRGUiFFV9VIV9JEV9JDTiBGW9oaVQNMWIbJVIRG
UY^JVIRGUIBDTI:CU9JGV9SiUOZL0I^DnY9CU9BCTY6AT92DU9>BTI6@T9JCT8j>
T9>FTY6AT8n>SXfCTY2>S8Z8R8B3Ph:1P7moQ8>0OWalOGejO7f0PH5oOGUfLFeZ
JFMXK6IOFeQDCDM5A44noS`P>c<`;R/Z:R/[=SLi>CLb;R/a<S4`<C<e=d14BTe:
@CL`oS<T=3Lk?T17BTe@DE1>C59CDeAEEUMGDeEGFEYIF5UCEeaQHf9QGoUN6F1Q
HF9SI6AUJ6QWIFASHV5RIFQWHf5TJ6][oV[nJ@YVIfQYJV]/KFYYIoiU0FMXn6`7
JfUXJ6U[JfOjIOUWnF;iHoUUmf15GeiMG5aKGeeJF5QJGEmPH5mNGEaLFeIGEeQI
FU]JFeUIF5MFEEEHDde8B4eCF51ADE9CE5EECDa;BDU;C4aGDe5>CDe>C_U=1d]<
CTm?CTa;oDhXCDe<C4E4@T0n?3Xi@3lm>cXj>c/h>C`m?3Pe<3<T4`T92PX53@lB
5AOn62TE5QHH6Q`M7RDP5`l:2@X;3@d<2`X920L010dB40h>3@D;5AlR81dF5A;n
4@H@40h>3@/;oPX12`gb3PLA4A0?3Pd=3?X?0@h>nP`72@X:2``=3Pka3?iD0EEE
oUHOC4a;BTQ7ATI3A4E6AdU:BTm>C4Y8ATA3AdM8BDY:Bd_iB@]5AdaBFEmSIU5?
CD[nBBQ:CdY5ADmQM81nOWafLG1eNgf0Q8N8QX>0Q8>2PH1oOWj5QHB2PH1oO_Z2
087iORQkNWQgMgQjNgUiNW]mOWmoNWYiN7IeM7AhN7UiNW]lO8>3Q8J7R8V;P_Z3
7gmoOWekNWUiMgIdLg=dMWMbM7IiNWYiNH:1P7ikNGQgoWTZN7IcL6i`LgIjOWn0
P862Q8B2OGUfNGUhMWEcLW5fN7YlNgQdLgIhN7UjNoMl07OnM_ie0GAboW43L71_
KoU`1g9bLgEfMgQioWLMMWAaKF]eLVm]KFmbMG1_KFa/KFm`MGEcLW1^KFaWnFH>
IFETHf9QHUmSIfUZJ6ESoVL@IVAQGUaPGEYHF5YMH5eMGUknG`QPG5ePHVATHf;i
ITIRHF1OGUeLFe]JFEQGEEEDFeYHEE=@CTe>CTmAE5QLGV5PH5mNGEeLEeQIFUUH
EUAFEEABDUAEEU5@Cdi<BdU9Cdi<Bd]<C_i??di=C4a;C4Q8BD]<CDi?D51?CTe=
C4a8Be1FFe]GDTY>DUIFDTi:@dU?DeAGGV=oMg1cO85mMhF4PWmnOWmoPX;nPOf0
1WilNgf0Q8OYPP^9R8J4PGilNgalOGgmO_V1nWl1P8;jPoN11X1nNWIbKggnO2]n
P8>5P7mlNGIbL6icM7IiNgj0PGenOgmnO7YhMgUkO7YgLg1`LgMjO7]iMoUlCWEg
NWenO7UfNWUgMG=aKg1eLg5_KVi_L6]^LgIhMWAbLg5aL6m^KVe_Kfi]K6a[K6a^
L75aL6i]Kfi/Jf]/KVm[K6i_Kfi/JfUXJ6IUI6?hHPUUI6ASHV5PH5mNoUdBGf9S
HV9QH5iMG5eKGEeNGf1PHOeI2eYJFe]NGUaJF5IDDoUB25EDDe9AD4m>D?iA1e9B
De=>CDa<oT/0B_i=34a<Bd]<BDU8AT=1@3oa@1a7?SHf?DA6A3Tl?d51?c`i?C/g
=3@f>C/f>3/n@?i1CDE5AdQ:C4e>E5EGFUeOHF9NGV1QHfEVJ6MXJVa^L79bKW1a
Kfe_MWakMViXIfacN7AeMgUhMWAbM7MkOWmnNgYmO7YiNGYlOGalOGinOoj01Wmm
O7amOh3iP`j1PH1nOGakNgmnOWelNg_fNP]iN7MgMWIhN7UjNg_gO0MgMgQiNgam
OOUj07WnNP]iMgAbMGAcLgAfN7[iN?U`1fm`LG9dMGIfnGD7M7EfMgQjNg_iMBMd
Lg9aL6m^KG1_KVi]K6][Kfm^KVe/Jf]_KVa[Jfa^Kfe]K6]ZJVUYlV@8IFUXIV=R
HV=SnFGiH1QUI6ASHV5PH5eLFeUHEUEDFUUGEE=ACdi<nT_nC0E;BdY:BdSnAa=9
Bde?D4U3AD]>BdM:Cda3@d]<A_i364E9C51BEE=@CdmBEEMJFeaNGf5RHfIVIFGn
I0ISJVY[Jfa]mfknK`5^K_i]17AeMGAdoW<;K7=jO7UgMgUjNWUioGSiNOUd2gMh
NW]kNWQhOWimOOel1gmnO7UgM79anGD?M7EfMgQjNW]hMgMfMGAcLoUe5g]kNWUg
MWEeLgAfMgMfM7=fM79aLWEjOO5h5g]kNWQgMWEdNGQgMWEcLW9_L75bM7EfM_Uc
nWX1Ng?jM3]fMWEdLg=bLWIfMGAcLg9bN7EbL71bMGQdLg=bLG1`KgEdLW1^K6YZ
IFATHf9QH61UI65OGEeNGUQIGF3mHa=OGUaHEUEFEeI@BDE2?SH`;RdY9_hT82DP
7Q`I61PI6B@U9bLU81`H6aXI61TK7AlX;38e<RTO6OhL91dP92LY<3<f>CXi=cDg
>3Pi>S/l?3Pj?3ho?Sdm=3Ll@D=2@Coi?QU0@D52@dA4ADQ8AdE4@d91@dI9B4A2
ADU<C?i;oTX:AdQ9BT]<CDi;BTSnAP18mdT7B4I5ADI8BDGjA_U8nD;i@oU5md15
?chm?3`k?cdj>3Pj?Cm0@3ln?C`l>cHg=cPi>S/l?chn?C`k>SXm>38];C8h?CDf
=SLh>CXj<S4`;Rh`<C<n?C/h=cLh>?Tg1cDf>3Ti>3HeoCPX=cLf=Rh]:bTW9B<R
:BPV92<S92HU9bX[:RPT8RHJ20000`<020X=41;n4bP@4A4C5ALH6B0K4PX50`@5
1`L510<100801A0F5QDE614I9C0f=C8^=Odf0CLfoSO[>0Lf=SDd<c8b<OXd0CDe
nSH7<c@d=CHg>3Sa=_hk0C`loSdO<c<b<Bl^;BdZ:b`];S0a<CHe<c4_;B/Z;Rh_
<34a<S;i<0//;S<i@4I:CCPf=37n<2P_<B/V9S12EF5OGeeGDU5FG5iQIFQYIfAQ
IFASHV5PGeaQHF1NGEaKF_YN0EaGnUHWDe9@Cdm@DU=ADE9CEEIGEe9BDE1>CDa<
DU9CDeAEEUIMGEiPHF9SI?UK1EMGEUECD_iA5U1>CDe>D55<CU1CE5ACDeaKFUQE
De9AoU<ZDU1=BTQ:CE1DF5UJFU]LGUiLEe=@De=BD4m=C4]@DUAFEE9>C4m@D55B
DoMD057nD?i?0Di<oT/3BTY9BOU:1da<CDm@DE9CoU4MD4i;AdE?C4U7AdU<CdY9
AdI6AdU:Cdm=C4Y8AdM4nDH>ADE4@d91@Ci1ADM8AT=1oTD@A48o?3Xn>cPf=SPk
?S/k?3cn?@Pn>S/n@492@D3iA4I0?chm?3/j>CTh=cHe<c<b?Sdk>3Hc<C0a<C8d
=c/o@TI7AdI5A4A3?Sm0@D0o?C]1@3lm?Cm0@C`k>STg=S@d>STg=SHg>Ohj?cTh
=cLf=C4_<38c=3Df=cLf=C@d<c<_<SLm@T8n>C4e>Cdm>CDa:S0f>S/nADYVGUMJ
HfQTG6MUHf1OGf1PHf?nHPYQHEmPG5YIFeiRINUP2fMVI69OG5YIFUYKFoiL0EYL
nU_iFOUKnET8Fe]JF5A@C4UGoUH[F5YMGeYIEU=@C4Y8CDi@DeEHFU]GF5UIF5ID
DU5CEEIDDDe:BTeAE5IEDe7jERiGDUMJGEiLFEIJFEMEDe5?CE1=BdU8B4U:ADQ=
D59@CTe@DE5@Cdi>CDm?CTe<C?i;7Ta>Cdm>C4]=C4Y9BDY<CDU:C4e=C4Y9AdI6
A4=2@D3iA@U8AdM6ADA3A4I7oTHBB4]<Bd]:BDM6ADE3A4A5ATM7B?e02d51@T99
BDM5@d4o?_Tm240o?Sdl>cXi>ohl1cdm?T0m?chnoSd0??ho0ChnoSd7>STh=S<a
<2oa<1`g;RHV;C@f=2T/;c4a;b`Y;B/W92@V:B/V:2/^<?haCCDe=cPj?3dl@D12
ADQ:C4e9BD]<CU1ADE1?DE=EEeUIEEMHEUAFGF5OFE5;BTmFFeMHFUaKFEMCEEEI
G5eLFEQKFUQGEeQJFeaLGEiNGoiP1UmMG5aMGf3iH`iQHF1NGEaKF5YHF5MFEEGf
E0]CDU5AD51BDU=DEEGgEPMADE9CEEIGEoUD05?nE0]CDDi<Cdi=CDi@DUCiD_U:
1dU:Bda>Ce1@nDl7CTm@DE9DEEGiCbM>CDa;BTU8B4e?CTi=C4];Cdm>CTe<Bd]?
CTa;Bda>Cde=C4]:BTU9lD@7CD]9ATE5ATKiB?U364Q7AdI5A4=3@3ln?3/i>3Lm
?3Xh=S@b<SOj>?hi1CPh=cLf<oh`;c8d=SPi<R`^=3Ld;Rhb;bHW;c<]:b/^<3Dh
?3`n>SLf=STl?T52@dE6B4U8BTU8B?i71TI=CDi>Ce3gDOiB2E5AD51>EE=CDU;n
D@]:DEQJEeEEEeQHEeOmE_UGnE@;EeQJFe]JF5EIF5MGoEH7FEQFDe5>C4_iC`m>
Ce1ADUADEE9ADE1?CTe=nDlGEEEDDe5@Cdm=CU1ADE1>CE1>C4]<CeAGlE8GEEED
DU5@CdiCDU5@Cde<C4U:Bda>Ce1@nDgjE05ED?YB9EADDe9ADE1@E5ACDU5AD51F
De1>CU1CEU9ADE1?CTi=De9@CTa:oTPBAdM6ADA3@dQ7A490@452?d=6BOi;4dY6
A44m>cXj>chi<Rh]:B@N7QlMo1Y74Q0>2`X:2`/F5aTI5a8>2Ph>3@`=3a4C720V
:BHM4`/>30`=41@G6B0S9RTZ:BLS92<S92DV9bLS9BLY:RTX9alP9BX/:bXXnBLI
:BXZ:b`];Bha<C0^;B`[:2LY;2/W9BP/;bon;_h]2RX[;2d^;c0a;Rd[oRT1:bch
;@H/:RTY:R`]nBWj:`4/:OX[nBci;_LYABPW9RDU92PV8b4Q8bHX:BTX9bHU9B@O
820Q8R<T92XY:BPW9RDU:2<M61PM8bPP8B4R8b@U9AdL6aTI6a`M:2HT8B0P8B7i
80LN7b4R8R4O7_dQ7R0P7b4L7A/I5aDC4QTH5Q@C4a@E5QTL7AhK6QLM4@;l00@5
1`X=3oh@:0d>3Q0B51DF71L>1`8310L;2``<2``;2@@75AlR9blf=dIHJ7=dMGB0
oX@<QXJ7RHV;Rhf=SXj;Q_241H>2PH20Oo621gn0P862PhB4lH8BZH40P@210840
P@210840P@210840P@210840P@2108405fm^K6][K6i_Hf=TIFIWIfQUIFATHf9Q
HOUS1eeNGf1QHfATnFHOI5mNJ7b?Vj2HRG9OEe]VKf9WL7Z4Ri2BT92ATY>DU9Gi
VP2HoYWnVPRKViZIV9RJW9gjV1FIW9bKVYVGUYJKViZJVIRGUhb>TYFGoYP7TiBD
UYNHVI[iWojR9J6QX:2OV9JGV9ZKW9bOWIVFUIJIVibLViZIV9RGViZIV9RIVY^K
oY`:ViVFU9:DV9^LVYSnUTFGVIbPY:JKVibNWj2QXZ2QXZ6PWIZHUiRJVi^JVINE
U9FFUiRIVY>DUIJGVIVJUYNHVIZLW9fKVYRFU9:@Shn@TI:CU9FFnI3iU@NGUiJE
U9BCTo2@;Xf9QXF6R8V;RXV8QXB3PHB5R8Z:R8F2Q81kMgIiOH1mOX21PH1nOGal
NgYiNGQhnGd`NgamOX21PX:0OgimO7YiNGelNgUgM7=bL71^KF]YJ6MdLg1_L7=f
N7YiMgEcLFm^L?iaoW8>Lfm_KVe/Jf]ZJ6MVI69QoUl<H65RI6IWJ6][JVUWI_iU
26ASHfAVJ6YYJOiXoVL7IFIYK6maLgCnK@9/JfWnI`mPFeeYN8F;UYNHVIZLWIfN
oYd3W9bKVoZJ0I^MlYkiX0NNWYnPXJ6RX_6P4:RXYjJUYJBTYjJTXYnMViVMnY/1
VYWnU`6IVoRLnJ4NW9^KVYVHUiNKW9bNWj2QXZ6PX9nNWIbLUiNHVIZKVoRL7ijM
VYRGV9VJUIRLWj2OWIbMW9ZHUYBBTYRFTXn>T9:DlIGjT0F?S8Z:Rh_nS?V889>B
T8j<RXR7S8^9QhF3PH22PH1oP863Q7n0PX>3PX1oP?io3822QHN6Q85nO7]kNW[j
NOie0GIfoWLgMWIeM7AcLW9]KW1aLG1^KFe/K6]ZJFQXIfMXJV]/KFi]K6a[JVUX
J6YZJFQWIfIUH5eLFUQFEEGiEoUI>eADEEIGF5QIEUMHFEQGEE=EEEACDE1?CU=D
EEIGF5UJH65RI6EWJ6UdM7EfMgMhN7]lOGn0PX>4R8R7Qof6nXT8RXJ8RXb>T9:B
nIOiVOfL0i^KVY[iW?VQnJSiX@NOWijMViZIVOVN1j>QWifLW9fNjI`7UIFFUiNH
VIWaW?VG7iVIV9RGUYFEU9BEUiRIVY^IVIZJVIJDTY>DUYNGUYBCnIGiV0JDTi6?
SXj?oY05Shj=S8b;nI0?SXf=S8^:RHV3QHN8RHR7Q_Z4;8>7QHF4PWmlNWUjNgam
OWn0Ogn0PH:3PhB4Ph>2PH1oOh61P7mnOWemM7AeMOif1WMaL71_KVggK?UW3VU[
KW1_KFUXK6]ZKG1`K?iV7FQVHf=UJ6QYJVa]Kg1aLG9dMgYmOh66QXF4QHJ8ROV;
n8d^SXj?T96ATXnATiJGUiJFTY>EUYJETi:FUI>BTY>EUY:CU9JHVIZKWYfLVYVG
UYKiVPNGV9VKWInPXONN3IfLW9^JVYFEUYNHV9VInIOiW1nOWI^HUiNHV9VHUYFE
UYRIWYfKVYZKWIjQXJ2OWYfMW?VJ1ifMW9ZIV9NFn9XHVIVHUiJEUI>CU9BEUYNG
UIFFUiRHVIRFUOjF2IBAT9VIV9NFUIGfU1JCTY6AT92DU9>BTI6@T96@Shj=RhZ:
P_j3@hB4QHEkO7enOh62PWinO7akNgUhOgehMG1]J6MXIfERGEMBCdi;AT4o?Slo
=cDc<2h[:BPX;CDk?CXe<RX]<3@f=cLfnCX<=CHf=cPi>SXn@4=6BOi;7e=GFe]G
EEIHEEIFEeQIFE]JFUUIFUaNGemPHVAVJ6YZnF8?IVARHF9TJ6]VJ6]]KF]XI_UW
1Va[JfYYJ6ShI`M`KVYWIVMZK?i[1FYZJFUXIoYUnFOaH_iToVD4IVITHf3nGPUO
H61OGeiMG5aKnEWiF`mCEEQJFUQEDUYIF5QGEUEEnEL7C4e>Ce5BDe?jC@5<Co9=
3e9BDE1?CTi=Cde;BDQ9BT[nC0A;BDI3@O`loCe?>SPe=3<d<bTT7QH?2`P61P/C
6A/H4a0?61lM5A0D6QPM7aP<1@L<4a@F5QDA3@T610@62a@L80h91``E7R<R4`h<
30d@5AP>3@/;2PX92P_b3?8?0@h>hP`GEEABDE5BE5E9BDY;C4e=CT];BTY9B4M7
nDT7@dA5ATM9BT[iC1m:ADA>HWF1QWi_F4Dm@DaEBDiGHF]bMgUgMgQiNW]kO?V1
07onP?j128>3PX60P8:4QOZ05Gn0OgimO7YiNGinOGelNgYjKg5eN7[nN`IfMgMi
NW]ln7gnP2EoOginOgQiNW]mOWmoPX1lNGQiO7ijNWUhMgIfMGUhMgIfMgQiNOij
2WUgM79`LWIiNWQfoWA5MGMjOX:4NGUjO7enOh1nOh1oOW]hMWEfN7UiN7MgMGMh
NGYkO7efMgQiNWalOGAeMWMhNWYkNGQfM79`KVe]KVm`LG9cM?U^nG<7MGEdLg9b
LG7`KRiZIV=RHfEVJ6MVIF=QH61SIfY/K6YWI6IRGEUHFemRGf1RHf=RH5mNGUeL
Fe]JF_UO<5eNGf1RHfATHV5PGeiLFe]OGUeKFEIEE55ACdi<BTU8EEAAD55DEeYO
GeeKFEMEE5KnEoiH3UUDE5=BDE1@Cde<BdU7A_i464E6AdU;C4e@D4m>C4]:Bd]:
BDU:C4i@CdonC_i=1d]<Ce9EEeUJoU<2DU5?oTd?AT53Cei[LGamOWn0PX>3QOj4
0h>3PX;iPO60nH87P821PX>3Q8CaPQ26QXF4Ph>2PXF4PX1mNgUiOOYn0GeloWX2
O7ionG[iOaijNGUhMgIeMGUjNWamOWn0OginOGakNWYeMGIgN7Uin7XOO7]hMWEf
MgQcMGUlOGajNGYiMgEcLFm`MWA`KFa^L7;hLoYbnVd5KV]/K6e]oVkiJR1eM79`
KVaZJFi]JfUWIF=RHf9QH65RI6EPHF=TI6=QH63nG`aPHVEWIVAQGUaKFeaNnUon
F`5LG?iM=e]KFUUIF5MGDU=EEUIEDe9BDE5@Cdi=CDa<CDm@DE9CDU1@Cdi=C4a>
CTe<Bd]:BdI6AD=1?chnnD3i@S/m?Cho@451@Sm0@D91@3hl?Shm?3Xi>3Ll?Cho
@452@dU:Bde>D55BFEUJFeaLGEePHF9TIFMXJVi^KFgmK?U_1fQYJfe_LG=cnGP0
N_YkoGh3OGelO?UinGkiQ_Uo1gemO7]iN7MgnG`7PGmmNgYjNgcYNPMcLgAeMGIg
Mo5jnGDOMgMfMWEdLg=bLW=eMWMhNGMgN7QgM79`LG9dMGEdLW7iLoUf1W9`KVa[
JfcnK@E/JfYYJFSiK@m[JVYYJ6MVIV1RI6EVIFASnV4/HVEVIVESH5eKFU]LGEiO
H65PH65RHfATIFETI6=RHF1PHV9QH5mOGUiEEEIFoUL6F55?Cdi=C?Q;04ciAbm9
Bdi@Cde9ATU6ADQ=CTY6B4Y<BdY:C4m>Ce1BDeEFEeMHFUePHfEVJ6MVIFIWJF[i
K?Q^;Vm_L75bLW=`LgEhNGUhN7AeMgQhMgEdN7MeM7AeMgQdMGIhNW]lOG]jNGMf
M7=cnWL8N7EfMgUkOGiomg`=NgYjNGQhLg=dMGIfMgOiMOUj7gekNGIeMGIfMgId
Lg=dMWMlNgUhN7UkO7moOWelNg]jnGP7Ng]jN7MfMGChN1QgMgIeM7=cLG5bLW=d
MGEcLgAeMWIgN7EgoWP9MW=bNg]jNGQgMoIf5WEdLg=bLWIfMGAcLg9bLg9aL6m]
K6aSoV@?IFEVIUaMGUmPHV=SG5]LG?iM<5iUIF=PG5UGEU=ACda7@C`h=c@_:RLV
9bTT8b4N71TG5QHK8bT[:2<O51DH71hO7akj8PdS7QlO824R8b<W:B`_<_hd7cPl
@40l>S/m>S/k?3dn?Slk>STi>S`n?cm0@TA6B4Y:nD8?ATA2@D94B4]7BDa>CTa9
AoU81Te<C4]:BDWhB0M=BdM4@dA7BOi80DM7oTH0AOY6nDSa@_i4oTD4ATI4@d3n
?PTo@40o?chm?3`knCWi>`lc=CPj>SPe=3hn?Cdl>cXjnC`7<C8c=3Hg>3Sj<P4c
=_8g3c`l>cXi>3Pg>CLe<c8c=3Cn=@@d<Rl/:_`UoRH^:2LU928S92DL6Q@=1P80
00463Q@F4`h;2Q<J610;3aDC61XC1`011Pd>40l>2PKm11H73QPQ9aLE51XU;c<f
<30^;S4f>Slg=odh0CTilCKb=04e=N8f5c`k>CPh>C/l<30a<S<d=3Db<S4a<2l^
;_T`1bX[;2d^<34anC<O<B`[=DULJ6eUESl/92Pc>R/_>49<DeQJF5QIFU]LG5gi
HP1PoV7nHPQQGeaKFUYLGUoiFQAIEeIEE59ADEIFEEEDDe9BAdU=D5;nD`M>CdmA
DU=DEOUGoUX1FEWnF21ADE9CEEIGEeYHE55@DEAFE5ACDU5@D4mCDU5@D55BDe?n
E0YCDDi<BTa@DeABD?i>ADmAE5QLGU=CE5IGF5UJF5UJFEQEDU1?D59CDe9AD4i?
D55BDeAECTm@DE9DE5E>Ce1ADUADEE=BD4i<BTQ7AdQ9BT]<CDkiB?U=1dm?CTe<
C4];lTP`BD]:AT=2@dE6B4M6AD=1@3m2ADQ:BTQ5@TA0>cLf>Ce0?Ci0@D50?Sdl
?3/j>CTh>?Tm<3/l?Ci0@D92@3ln?C`j>CTm?3/i=c@c<S@d<S4_;B`[>3Ld<c@g
>Si4ATA2@3hl>cgn?_ho3T0o?chm?3/k>SPg=S@b<Oh_630a<S@f=cPk>cXi=cHe
=3@a<30a<cDg=SKn=Ohd1c8c=STl?T11oSX2>CPfoS@?;BPZ=TEBF6=TIFIWJFYX
IoiU0fATHf?jHP5PH?9NnF07GUiOH65QHV;bH11NHF1OGUeMG5aOGUaJEeECD_UF
0EEDoU82E5IGnECiFAiDDe=BDE1?Ce=DE5IGF5UJFEQHEeIEE5A?Ce1ADU=Cn5@O
EUEBD4m@DE=@EEULGEaJFEYIEeECDDm=DDi:AdI8BTcjC@5>D?YBnDgnBP5;Boi<
nDPPDe9@CTa:B4M<BdU7AD=1@4I5A4=4ADM8@dA6AdM6A4A7oTP8BD]>D4m=BTM5
oTCiA_i20D=3oT@gATI5A4A3@T8m?T11@D0n?Cdl?3/j>CPh=cLh>S/l?D11@T91
@3ln?T10?chm?C`l=cHe<c4_;Rki<?Tb>bd];Rl`<C4b;c0a<S4`;R`^;Rd/:RTX
9b`];Rl`<C8c>CXk?Ci0@D16A4E6AdM8B4]<CDm@DU=CEeEDE?eCnUH8E4a<CU1B
E5IFnU/1FE_jFOeL0e]KFU[iFOUNnF?iG0MHEeIEDe9ADOUF1e]IEeEDE5EFjE@7
CDe>Cdm@DE7aE?U?7e5AD51?CTe=C4a=Ce1ADU=ADE9BDDi<BT]<CTm?CTa;nDgj
D0MACe1>C4];C?i=1Da;BTU9B?U=3d]:BTU8AdI6@494ADI5A4?i@Oi9:4Q6@d0n
?Cho@452@dA3@dA5ATM7B4Q7AdI5A4=3ADE4@d92@D4h>3TioS[m?08k>SWh>04g
<_X`4S8d=cTh=S8];BTX:c4b<Bd`<SOn=QTh>CLf=cTj?3dn?Sm1A4M:C4]<BTU8
BDY<COU?n54^DU9CE5EEE55ADeIGEeIFDU=EEUIEDe9FEE=BDU=EEU9CE5IHFEYK
FeYIEeIDDe?jE`QED51ADeEGF5WgEPeEE5ACDU9=CDi?D51ADOU?nE@OEeECD4m?
D51AD4i=CDi@DEIEDe9BDeEFFEUHEeIEEECiDPMEEEABDE1?C_QB655AD4m>CDe;
Bda<CDi?Cde=CTm@D55BDUGnEPUDDE1IFEQGEUEEmU@FDe9ADE1@E5ACDU5AD51A
D4m>CD]:BTKnA`a8B4U9?d11@T=5ATM3nTD_C4]8AD4n>cXh>CLd<2XW9RLT8A`K
6Q/L5QDC40h;2@P83ADK7AXE4@L9310B4a<BnQHM5A0?3a0A4Q<C5aTL7b8T928U
9b/[9bDV:2DV9RLXoRT?9R<R8R<U9bPX:B/];c4c<oT[3bl]:bX[;C4b:b`_<C4_
;2[i:`H`;bl^;B`/n2/7<Bl[:2LX:bgn;04[:ohZnBWj:`4/:O8[oRgn;P@_;bd/
:OhW2BPY:BPX9bHU9BCi8_TT3a`N8B<S8AhL:BTX:2LV9BGi9`LL7AhO8B8S8oTM
lB0G9BDT8b8Q8B0R81hL6a`M7b<U9B@R7a`Jo1Gn5P8G61Kn50DG6Q<@2`Cl02l3
2a4C40/81a0G5@d8318?4Q@?0`011PlB51HE4Ph:1@862aDT=D4f>d19FFM^MGKn
N0MmPHR>QhV9Roj=0H^4`X8BP840P@210840P@210840P@210840P@210840P@21
08405fe[JVUYJV]]IFEVIVMXJFUUIFATHf9QHOUS05onH01QoV;iIPaXHUeQJWAi
NGAaK6MToV8?KGF0S9>ETi6EUIJGV9RIVORJo9/9W9bNWI^IVIZKW?ZI1IZHVIVH
V?jG2iZJVIRHUiJFTYBGV_fL1iFEUYNHVYZKnIgmX?jO6YjHUiRIVY^LW9fKV9FD
UINIW9bKVYVHV9NKV_fI4IZKTiBEUIBBShjDUYVKW9^JV?jG39RJWJ6SW9fNWj2Q
XZ;lY0nUYJJNWYnOWI^HUIRFUYNGoYPFU9BEUYNHVIVHV9VIVYZKViZIV9JDTY7n
T0FATY>DUIGiT?VE1iBDTi:AT92?lI0_Shf:QhJ6R8Z;RXV8QXB3PHF4QhV9QhB3
QH9mNWUkOX5iNWamOGajNGinOGakNWYinGd_O7amOWn0PH:1P7mnOGakNgakNWUg
MWEdM7=bL6i]Jf]dLW1_L7=fMgYhMWAbLFm^oW3lLAe_KVi]K6]ZJVQWIVASHF1O
G5eNHF=UIfQZJVUXIfKnI@ITHf=TIVQZoFWmJ?eZ6f]]Kg5/KW1`Kf]VHe5HHg1o
SIVOUiNHVIZKW9clVoNJ0I^MnYkiXOVP1ijNWj2QXJ:RlJ0;ZJVXYjJVYJFRXZ6Q
oZ01WZ3jWPNKVYRGUiVKW?VOnJ4=WYfMW9^JVIVLW9fNWj3nX@BPX9nNWOfL1IfM
WYnPX?VL7inNW9ZIVIZKUYRKWYnOWI^LW9ZHUYBCTY^IUI>BTiFFlIGjT@6@T?f=
oXciRC2?Shf;RHN6QH^;RHN5Ph:1Ph:0Ogn1PhAoP8:3Ph:0Oh1oOgj0PXB6QHB1
OgelNgYjnWWnMoifoWDLM7AcLW5aL6e^L75aL6i]KFa/JfYYJ6QWJ6UZJfcnKAE/
K6]ZJFQXJVUYJ6MVIVARH5iMFeUHn5OiF3UFEUMGF5UJFUMHFEYIEeEDEEACDU5@
CdmCE5EFF5UKFf9SI6IXJF][M7EeMWMhN7UkO7eoPH:4Q8R8o8L0Q_Z:28^9Rhb>
T9:CU?VGnIWnV?jI0IZJnIkiX_VVnJ07WinNWIbKVYWiW`NPWibJVIZKVoVLnIWi
VPNFUiNHVIZJVo6LnIPOVYVIV9NFUYFDUIJGV9VJVYRIVYZIUYBBTiBFUiNFU9?i
UOVF1YBCTHn>SXonT0F?Shj=S8ciT0n>SXf<RhZ:RHJ7R8V9QhF4nXD1Q8OnQB>3
OgajOGenOh21PX9oOh21PX>3Q8B3Ph:1P7moPH60OginOGgmM_ee1G5`L6m^KOM/
nFLMJfa]Kfm^KFiYJ6M[KViZI6ETI69PH69TJ6UZK6i_oW4>LWAgNWeoPHB4Ph:3
QHN8nHchSAj>SXn@TI6BSi6CUYNGUYFCU9FGUiFDTiJETi:BTiFFoYD3UYNHV?bI
oYX0VoVJ1iNHVI^MWj2Qmih=WIbLViZJUIJFUiRIVI[iV?VL;inMViVGV9RIVYVG
UYJGVIZNWI^JVY^MWYnOWYjMW9^KV9RIVIZJVi^LViZIV9NFU_RJ4iVIV9NFUIFC
TiBEUYJGUiFFUYNHoYT=V9NHV9NETi6IV9RGUYGeU1NCTY6AT92DTi>BTI2@Si2?
SXf<RhZ:QHGnQ?j35WamOWn0PH:2OgmmOGalNWUmNgMeLFm[oVXUJ6EPFUEBDDe8
@cln?Sdg=C<a;R`Z:BL[<CHh=cDd;2lb=CLh>3Oi>RHf=SLh>CTj>Sho@TE8BT];
DUMKFeMDEEQDE5EFEUMHFEYJFEUJG5knH0ERI6IXJF[iHPmVI6=RHVEXJVIXJfe]
JfQVnFL5Jf]ZJVUXmfL6KfeZJ6MXJOi[o6X1JF[jJ?UWnF?iHPiSHfATIFEVIVES
HEmNGUonH0EOGUeMG5ciF_UL3eEGFE]KFEMDFeUIF5MFEUGiE`M?Ce1ADU=DEOYA
0E1?lTd5D51?Cdi=oT`6BdU7ATI7B?e<@dY7A48j>c/m?Sm0@3dl>SHe=3De;2PT
71H?2PL620lF6Q/J6ADD51HI6QTG5QPI5A0<30hB51DF5A8>30X71PD83A<FoPdA
3a8H824I5A@C4Q<C510>3@/;oPX02o8<lPl13PkR31MCDE1?Ce1ADd];C4a=CTm?
Bd]:BTU8AdOiB@15oTH0Aoi8nD`<CTQ3Ae1JGemJEe9=B_i83eALIg=jO7YhO7am
OWmoP83hPOb24H>4QXJ3PX63PhF1PX62PH:1POil0G]koWX;OGelNg]jNGUeMgYm
oGl7N7QiNW]mOGkiNoenoWdJOWQjNgamOWmoP7ikN7MhNWajNWUhMgIfMGUhoGLA
N7UaLW=cLW1]K79dMgUjNGQfoWD<MWQkOh5jNgamOWn0P?b23h>3Q7alOGekNGIe
N7UiNW[nNaIgMgQiNW]lO7IfMgMhN7UiN7MfM79`Koi^1Fm`LG9cLoU^nG<7LW9a
L6m^KVgaKRm]JVMTHf=UIfQWIVESHF1PI6IYJf]YIVEWI5mLFeePHe]LGUmOGUaK
H61OGUeLG5_iGbmNGUmPHF9SI6=RHF1OGUeMGUeLFeUHEeIEE5=ACdi<C5ECDE1A
E5MIGeiLFUQGEECnE_aG9eACDe9AD4m?CDa;BDQ6ADA1@T=6B4Y<CDm?CTe<BdY;
BdY9BDY<CU3mCoe>oE0IDE=EEe9DEUIEDDa9=ci9EVEcOhEmOGioP87jP_J1nH3i
PoV21h20PH:3PhB4lH8;QhN6QHB4Ph>0P7mooGh0P?Z11gimNgYjO7ionGgiO`el
Ng]jNGQgMgYjNgamO_io17inOGakoGX5Ng]lOGinnGXOOGajN7MgN7UdMGQkO7aj
N7UiMgEcLG1`NGMcLG1aLgChLoYbnVkkKoi^nF/`LG5_KF]YJ6M]KF]YIfETHfAS
HF1PHVAUH65SI6ASHF1PGemNH69TIVETHEmMG5]LG_YOoUgnG1mKFeYIFEQGEUIE
DU=EEUIEDe9BDE5@Cdi=CDa=CTm@DOiB2e1@Cdi=C4a>CDe<Boi:1TQ9AdI4@T7h
@?U1>Clo@411@T=3@452@d90?Sdn?C`k>STh>3`m?Sm1@TA4Bda=Ce5BE5AIFUYK
G5eMGV1QHVAVIfUZKVklK@1/nG07Jfa]Kg5cM7GiN01jnW_nN_ik0GalnG_iOoV4
nGh7OGelNgYiN7OiO@MnOGYhMgQiNOUjnGOiN0MdMGEfMgQhNO5jnGHON7MgMWEd
M7=bLgAeMWMhN7IgN7QgM79`LG9dMGEdLW7iLoUd1W9`KVa[JfcnK@E/K6]ZJFWi
K@m[JfYYJ6MWIV=TIFIVI69QnV81HfGnIR=TH5eKGUiOH65RHf=PH65RHfATIFET
I6=RHF1PHV9QH5mOGUkmEoeF1E5?Cdi=C?Q;04ciAa9;C4e?Cdi=C4I3@TI;C4Q4
AdQ8oTL7BD]>Ce1BE5GnE`iHFUePHfEVIVETHfAVJ6WiKOQ^7Vm_L75bLW=`LgEh
NGUhMgEfMgUiMgIeN7MeM7AeMgSnM`AhNGYjNoefoWL0N?Yg27QeMWMiNgenOoMl
3G]jNWUhN7=dM7EfMgMhnGKiNRmmNgUgMGIfMgQgMGAdMGMhO7]iN7QiNgamOGal
NgYiNGIfMgMhN7UiNWUhMgIeM7ChN2AgMgIeM7=cLG5bLgAdMGEcM7AeMWMgNGMi
NWYiMgEcNgYjNGQgmGHGMGAcLg9bMWEeM7=bLW5bLG1_KVe/K6IVoVGnI0]MGUmP
HF9SHeeLGEgnGS1OHf=RH5eKFUUEEE=?BT@o?3Xf<B`W9RHW92<Q7a`J61LE6AlT
9RDS8AHG6QdO820OnR8W8alO824R8R<S9bP[;S4c=3@g?410?3Tj?CTi>S/k?3dm
>cXi>CXl?_i01D94ATQ9B_U23dI4@d92ADQ:AdU<CTi<BDOiB0E<C4];BTWgB0I<
BTM5A4E6oTSkA`18nTWiB?U3nD8>@d=4A4E5ATI5@d4o?ShooT05?chm?C`lnC[i
?0le=cTk>cTg=Sln?Sdl>c/jnC`7=3@e=SLh>C[j=P4g=_8g1CXj>CTh=ohf1SDc
<C0`<C;m=CXc<2d[8b@T9RLX:BTX9bDS8R8S9AhK5a8;1P4000<:4ADF5A@@3`lA
51DD4Q4C510;1`L830h?40h;1oh63@D52A0F6a<D5APM9BX`oS89<C<e=cXg=cPi
>?hilCKb=04e=N8f5cXh=cHf=cPj<S8c<c@e=SHb<S4a<2l^;_T`02cn;@0^oRoi
<ale;bX^=d56AT4n>C@a;bl]=Se8E5]MFeUMGEiOH61QHOQRo6<AI69PGEeIFeYM
G5]IFeUKFE]IoU@1De?nDP]EEEACDe9ADDe?DUGmE`M@D55BDeEEE_UEoESmE`iA
DU=DEEIGEeQFDe1?D5;nE0MCDU5@D4mCD_eA4E9CBda=CDa:AdI<CU5CE5=BD?i?
351BEEUKE5EFEeQIFU[lG0YMGEiFEUMGEE=@C_iA0E9BoU<FCdm@DE9CE5A@D55A
DU9CDe9AD4i<BTWnB0E9BT]<CDgiB?U=1da<BdY9B4Q7lTP`BDY:AdA3@dE7B4M6
AD=1@3m3A4M9BDM4@dE2?CXi>ci1>CXl?Cdl>STn?Sdl>cXj>OTm;c`l?Cho@452
@D0o?Sdl>c/l>cXi=cHe=3Pg=S@b<Bl_>3Hd<c@g>Se4AD=1?chl>ohmo3hW?chn
?C`k>SXh=cHd<c4`;b`];S4c=CLh>SXi>3Lf=C@d<C0`<C<e=odfoCGm=a`h>S`n
>C/m?C`h<c0N9C0mC5YVK6ATIFIWJ6UWI?eSmf81H63jG_UQnF07GUiOH65QHV;b
H0aNHV5PGeiNGEeJFUUIoUP0EoUI1UIEDe9BE5KhEoUI3EIEEEACDU5AE5AEEUMH
oUT4F5QGEUGmE0EEEEIGF5SiE1mGEUABDE5BE55EF5]LG5YHFEUGEE=AD4eDDDe;
BT]=C_Y=0Di@nU;hC_e=oTciBBm?Cde;BDM6AD];BDM5@d91AdI4@d=5AdQ3A4I7
AdI4A4M8B4M9Bde?CTe:B4I5A4CiA_i4oT<h@T95A4A3@T51@3dn@451@3hm?C`l
>cXi>3Pg>3Tj>c`m?d52@T50?chn@3lo?Sdl?3/i>CLf=38an33i<CT_;c0`<C8c
<c0a<S<b<2h];Rd/:bXY:2P/;Bh_<C8d=3/l?Cm1@TA2ATE5ATM8B4U;C4e?DE9D
DeMEo5@0DoYG25E?Ce1BE5IGF?YK0EUKnUWnF?iI0EYJnE_iGaMQGf5OHEmQGe]I
FeUKFE]IEeMFEEACDU7iE`MHEeABDE9CDoUDnE7iDPM>Cdm@DE9BDo5DnE0ODU5A
D4m>CTe<CDi?D55BDU1ADU9ACTa:Bda>Cdm>C4_iCOY>1dm?D4i<Bd]<oTd5C4a;
BTU9nDd?Bd]:BDQ7AdI3A4E6ATA2@OU2oDTSAd=0?T51@T=4ADI6@d=4ADI7AdQ8
AdM6ADA3@dE5A4=2@T51oC[n>@0joS`2>cXin3P1=c;j<1dd=CHh>3Lf<bXV9BT_
<2l[;c0c<S<c=CDg=SLi>ccn?Pho@DA7BTa;BTQ7ATM9BdciD?QA7U9BDeAEEEAA
DE=FEeMFEE=DEEMGEEACEUECDU9CEEKnE@AFEeQHFOeFoUL0F?YG25E@D55CEEMH
FOMF3EEDE5=BDTe>CTm@DE5BnE3iE2mGEE=ACe1@DE9ACdi>Ce5BEUECDU9CEEIG
EeIFEEACDe1@DE5BDU=CE5=BDE1?CTkhDRAADE1?CTe=Bd]<CDi>Cdm=CTi?D55A
DeAGF5QGEE=AFEQHEeIEmE@GDe9ADE1@E5=CDU5@D4m@Cdi=C4]:BTU9oTSnA`Q0
@D93A4E6AdCjAQA:BDM5@T0n?CXj>3Lb;BPW:2HQ7Q_n6QLF5A<A3P`:2@L;4AHH
5aDC2@/>4A<D51?j5RLE4@l@4A8B4a<G61/N8B<T8R@W:b/W92DX92@U9RHW:2LV
8b8R8bDWoRT5:bd_<C8cnB/?;bd/:b/^<C4[;2la<Bl/:_T[1Bl_;Rh];?L[1S0^
:bTX:B[n;?/[nBcj:`4/:_X/nB/>;2`];Bh^;bl^;2XX9bLXoRT5:2LV9RDUnB?i
9@lN828T928P7RXY:BPW9RHUnBL77alP8B8S92Gi8O4P1B<S8R8Q8?hO1ahL6QTI
6QdSoRDH8b0M6a<D51HG61TI5aHD51<D5APC4Ph91O`0>@L>4Q<B4@d<30hA4Q4>
2`d>2PL310P<41<D5A8?2P<20`D=6BD_;C4i@DYBGFMbMWQgNWf1QHB6QhOnR`69
Q<:24WJ10840P@210840P@210840P@210840P@210840P@2101MYJ6IUIFIXJFMW
J6UYJV][IFETI6=RHF7fHP1QoV00GoUV36QSGUaNGeiKFUaQIFWnJPmnQY>MXIjG
TIZJVibMWIjNnI/1WYkkW@>PWYbIoYSiVABJU9FFUYNGV9RIV9RGUYFEU9RJW9on
X@RPV9RIVYZKW9ciVo^M6IjMVYRIVYZKW9bJV9JDTi>DUIbLViZIV9RGnI/:TI:C
U9>AShjEUYWnVaVJVINGUYJGVIbNWinPX:6RXZ>RX9nNX:BY[?jT8Z>PWIVFViVH
V9NGUYJEUIJFUiRHVI^KVYZIVIRHVIRGUYBCo941TY?nU?V@nI@7TI6@Shj=SHca
S`:>S8[nR2V9RX^:RHR6Q8>1QHB6QhN6Q8>7QH5mOGj1Pg]mOWmoOWekPH60Ogim
OGcgO@inOWn0P862PX60P7mnOW[mNOih2GMfMG=aKfi^Lg;nL@YcMWIhMWEdLW1_
Koi`o6lMKVi]K6]ZJVUYJ6MUHf9PH5QIFeiQI6IWJFQXIfIVoVD5I6=SI6IXn6XO
KVaYIfQZKFm]KW1aKfYUHU]/PHnCTiJIUiNHV9VJVY_nV?bInYX1VigjW_VSnJ07
WYjOX:6QXZ;aX12XZ:NWYZFTY9jOWj2QXZ>RXoZQ1ibKVIRHVI^LlJ45X:2OWijM
oY`FWIfNWinPX:6PX9nNWIbLX:2QXZ>SY:CiW0ZPWYbJVIVJViNIVojM09cnV`fJ
V9JEU9>LVYRFUIJGUoVElY@8Ti>AT8j=RhZ:nHT`S8^:RHN6Q8B;RhV8QXF3PhB2
PGmoP8:3Oh22Ph>2P7n0OginOh63Q8>2PH1nO7]jN_Yi7GYiN7MeM7=bLg9bLG1_
KVi]KW1aLG1^KFe/K6]ZJOiX7VUYJV][K6a]K6a[JVUXJ6UYJ6MVIVETIF9QGeeL
FU[iEoUF>EQHFEYKFeaLFUYKG5]HEUEDDe=BDE5@D5AEEUQJFeeMIVMXJF]]KVme
MGIgN7QiNGamOX22PhB5QhOkR?Z;1hb=Si2BTiFFn9OiV@NDU9FFV9VJVoVPlJ?i
WPNOWijMWIbKVoVO1ijMViVHV9VJnIgiV?VI1iRIVIZKW9fMlIciV1nKVYZIV9NF
UYFFUYNHV9VIUiRIVYVGUI>DUINHV9NEU?VEn9@>Ti6?SXj?T96AT8n>SHf<nI08
Shj>SHb;RXZ9oXX3RHJ4P_Z50HB6oXDcPh5nO820PH62Ph>4Ogn0PH:3PhB4Ph>2
PH1oOh61P7mnOWemNGQgMWEcLW9aL71_KVe/K?U[nFOmKB]^LG=gIfIUJFe]JF=V
Hf5NGEiPH6UZJfe_L75bLW=eMgYlOX21PH20PH>6QoV>n8dNSXj?T96ATY2BU9JG
UYFDTiBFUiNFU9>FUI>BTY>EU_jH0YNFU_jE1YJGVI^LWYkiVPNGV9VKWInPXONN
3IfLW9^JVYJFUiRIVYZKnISiW2nNWI^IV9VJVi^JV9NGV9ZKWYfKVYZKWIjMWIbK
VYZIVIFFUiRIVY^LVIVHV9NFUYGhVQ>IVIRGUYFEU9BEUIJGV9RFUYNHVOfJ3YVJ
VYVGUIBHV9NFUIBDToND=9>BTI6@T9>CTY6@T8n?SXj=SHb;RhZ8R8N5Q8>2PGin
Ogn0PH62P81nOWemNgYjN7IeLg9_oVhSK6UUH5]HEE9=Ad8n?3Xi=cDb<2d[:RLY
:bha=3Hh;c8e>3TjmcT_=SLg>3Tj>c/n?d54ATU;C55FFUYFE5EGDU9CDeAEEUMK
FeYJFeeOH65QHVAVIfQYnF8>IVETHfAVJFYWJFY/K6YYn6L7JfYZJFQWIfKiI`I^
KF]YJ6QYnFX1JFcjJ_UWnF?iHPYQHV9SI6EVIVETHOiO063nH@EPGeiMGEciFoUL
3eUJG5eMG5YHG5YJFEQGEUKiE`MCDeADEEIFEoYB0E5@l4hRCDa<BdY:BdU7ADA5
ADI<C4e<BdQ5@c/l?Cho@452?Sdk>3On=B4`;R/U7aL?2PH62Q0E6QhP71<<41XP
71DD4A0A5AHE4Q8CoQDO4a4@3P/91@H930`:3Q<A3PhI71dK6aXJ61HB4Q4@3Pgm
2o8<lPl13PkR31M?CTa;Bda>Cde=CTm?D55ABd]:BTU8AdOfB017oTH0AOU<34i9
A494ADA1@497BdonD0mUKGZ4R8EnN861PX>4Q8F5nH81QHGlQ0B5R8N5P_j1nH8D
PGQhNGUjNW]kO7]kNWUhN7MkOGn2oX@8Pg]kO7emOWmonGWkNaUlOGYkO7emOWmo
OG]iMgIfMgQjNWUhMgIfMOUi2Vm`LG9aKfe/LgAgoWTIN7MeMGAdMGMjO7emOWio
P821P7imO7j2Qh[nPR:1OW]gMW]lNg]jNWUiN7QiNGYkNgaiNGQhMgMfMWMfMGAb
LOa_0G1aoW;iK_Ub1fm_KVe/Jf]ZlFd2K6UWoVDYIVMXIfIUHf5PH6AVJ6UYJ6IU
JFMSGemPHfEMGf1QHF1OGF=SHV5PGemNmel>H61QHV9SI6ASHV9QH61LoE_nFPUH
EeIDDU1?CeACoU8:E5MHGEaKFUQFEEGnE_aE9U=CDU5@Cdm>CTe<BTQ7ADDm?T13
ATU;C4i=CDa;BdY;BdY9BDY<C_Q@7eABCde>D5=EDeAFEeE@BdQ1DVMeNGUlOgem
OWioP821oWolP?V1nH3iQOV21h20PH:3PhB4lH8@QXJ5QHB3PX9lOGenOh21PX?j
Q0IoOWakNganl7l5OWimOGakoWXFNg]lOGenOWmnOWelNgYjOWioP861PX;iNPYn
O7YhMgMhNGEfN?ij07WnN0egMG=bLG5jN7IdLgAeMOUc07;cL@QbLW=bL6m]K6ci
J`e^KFa[JFQVIVe]JfYXIoiU7f=RH61QHfAPHF=TI6=QH61OGUiOHF=THf9QH5iL
FeaNnUlMH5mNGE]JFEQHEeMFEEACDe9CEEIFEE=BDU5AD4m>oTdNCTi?D51ADE9@
D4m>CDa<CDe<BdY:BDY;BdY8ATE3@oU0nCli@D52@dA4ADE3@dA5A44o?Sdl?3/j
>STi?Cho@D=4ATI?D55BE5IGF5YJFeaMGEiNHF9SIFMXJF]]KO]^nG46Kg1aLgAf
MoQh07[jN`IfMWMhNW]ln7gjP?R1nG`7OGelNg]jNGWiO@MlNgUgMWIgN?UknGKi
M`MfMgMhNGYkNo5jnGHONGQhMgIeM7AcM7AeMWIgMgEfMgQgMG=aLW=eMWIeLg;i
LoQb3W1^K6][K6e^KVe/JfYZJOU]26a[JfYYJ6MWI_iW0fISHEojHP5SI?iV<fAR
GeeQHF9RHfATIF1PHF9SI6AUIFATHf9QH61RHV5PGemNGUYIF5MFE5=CDDm?CTe<
Bd_jBP1;nDOmCB]>DE=EA450A4Y;Ad=8AdE3A4E7Adm@DE=EEUMHF5UKGF1RI6ES
HV5QHVAWJ?U_n6hNKfm`LG9bLg5dMWQiN7MfMGIhNGUhMWEhMgEdM7EgN?ij37Uh
N7MgLW=dMWQiNg_jM`QhMGIgNG]mOWogO0ekNWYiN7QdM7EfMgQhNOUfnGX_O7]i
MgIgN7UiN7IeMGIhNGakNGQhNG]lNg]jNGQhMgMcM7EfMgQiNWMgMWIeM7Acn7PV
MgMfMGAcLg9bLg=dMGIfM7AeMWMhN7YiNgalNgUgMWYjNGQgMWIemgHYMGAcLg9b
MGEdLg9bLG5`L6m_KVe]K6UYJ6IUI6=RGemPH65RHV=NGEiNoUonH2]QH5mNGUeI
FEMDD4Y5@Slk=S0[9bDT9RDS81hK6APE5aTL7b8T9ATJ7B0Q8_PQ<28O820Q8R<T
92LX:Rd_<S@e=S/o?c/i>S`g=cPh>CXk>c`k>SXk?Cm0@D52A4I7B4Wi@Pi6ADA3
A4I9BTQ:Bde=Bd[hB0M<Bd]:BDQ8AoU81T]:B4I5ADKhA`1:nT_iB?U3nD8:@D92
@dA5ATI5A47n?`10oT45@3ln?CdlnC_i?0li>S`m?C`j>T0o?chm?3/knC`7>3Pi
>CXk>ccj=`4h=o0hAcLf=SDd=3Dc<Bl^;bl`=CDf=C@a;R`T9BHW:2TZ:bLV92<R
8R<U820N6aD=1@400@D;41DI6aL>1`/E6aL@40d<3A0A40d<3Oh?8Pd:2PT81@@4
20`>3A<I61@F7RL`<c@f=SDd=3Hg=cPh>CPilCKb=04e=N4f5SDc<S8c=CHd=3Df
=SLh>38b<C4`;bh^mRl0;_h]02ci<ale<2/Y:b`[:2LY;S8f=cLeAdiKIFUVGeUR
HV=TIFEVI_US0FIVo6DTHf9MG5QHEeQHFEQIF5UHFEQ@D55ADU9CDeACDe9AD51?
DeEGF_iL25]CDeAEEEIGEoUCneDIEUICDeAEEEIGEeECDDm>CTm@E5ACDU5@D4oi
D`Y9BT]<BdU7ATe>DOiC6E9ACdm>CTmAE5IGEeQHFEYJFeYHEeIHG65ToU`RFeQE
DDmDE5=CDU9ADE1@DE5BDe=DDe=BDU5AD51AD4m>C4_lB@5:Boi<nDSiC0M9BDQ7
ATE5A?970dQ9BDOnABU6AdQ7ATE3@D0o@dA6AdM6A4=7AD4m?Ci1@c/m?Slo?Sdk
@D50?chm?Ccg?@hn?Sm0@452@T50@3ln?S[m>Ohh2C/j>CLe<c8b=cKn=@Xg>Sa2
@d91?cdl??hmo3`V?Shm?3/j>STi>3Le<c8`<2PY:bha=3Hg>CPh=cHf=C@d<C0`
<C<en3LR>cTf=3Dg>S`j>cdn?3Lb;bPiCUaPH6=VI6AUIFIWIfIQH63lHOYR0F1P
nUkiHoUP1eiNGf1QHF9RlV0@GV5PGemNGEaLEUMGF5UJFe_iG0MGEUACDeAFEo5I
1EQHEeMFEOiD5UEEEUMGF5QIF5QGEUEDE5QHFEYKFeaLnE@:F5IDDU5ADUABEUSn
FP1IoUP=EeECDU5>EE9@CTe>CdojC@5>Co1A1E1>CD]:B_U9;da;BTU7ATA4Bd]9
B4I5@d=8ATE3@dA6Ad=4ATM7ATA4AdQ7AdQ:C4e<BdY9AdE4A?U67DM6ADA2@D0o
@d92@D0o?Shm?T11@D0n?Cdl?3/j>Ohh7STi>S/k?3i1@T91@3ln?Slo?Sdl?3/k
?3/j>3He<c?i<?T_>C4a<S<d=3De<c<d=C@a;bh];2`[:RXY:Bd^;c4c=3Hf?d11
@TA6AdI7ADI7B4Q9BDa=CU1BDeADEUCkEOYH1eICDeAFEeUJnE/1FE_jF@MDE5EF
F5UJFoUMnV0HGUaKG5]LFeaKEeIGEUMFEeIGEeIEEEACDoUG1eIEDe5@D55BnEGi
D?UA1e1ADE9CE5EElECiD1mCDU9AD4m>CTe>CTm@D55ACe1ADU5?CD]<CDm@D4m=
C?U=nT`@CDm@CTa;Bda=CTi=C4]:BTWiC@Q<Bd]:BDQ7AdKnA`=6@d4onD80B?i9
:dM5@T14A4E5ATM7B4=3A4E6AdM8B4M7ATE4@d=5ADA3@T91@Cdl>cXi=cHgoS`4
>cXi>3Sj=`4f<_X`oCH[=cXl?2PT8bL^;bhZ<2l`;S0a<c4h=cPj?3dn?cm0@TA7
BD]:AdE4A4E7BT_iD_QA7U9BDeAEEEABDUAFEeIEE5=DEUMGEUACEUECDU9CEEKn
F0aGEUIEEE9CE5IHFE]KnUL8EE1@DE=EEeQImeH=EEADDe9BCTi?D55BDU?iD?UD
;eIEDe5@DE9CDe9@Cdm@DU=FEE=BDU=EEUEEE5=BDU5ACDi?D55BDeAADE1@Cdi>
COQB9U5AD4m>CDe<C4e=CTm@D4i>Ce1ADU9DEUUJFUUGEEAHF5MFEEADDoMD9U=B
DE5@D5=CDU5@D4m?CTi=CDa;BdY<C4]9B4M6AD92@d=4ADE7AOU7;4I6ADA3@T4l
?3Xi=C8^;BXY9R0M6ALF61LE4Q0=2`X72@/>4A@F5``>4A@E5_PE<1@A410A4Q<D
51LH6QdO8R@S8bHZ:RHT9BLR8R<S92DV9BLT8b<T9RPY:RX[;Bl`<C;i:`h_;Rd/
;Blb<B`];S0`;Rgh:`L_;Rh];2/[:_T[1Rl^;2XY:B[h:oT^nR/1;2[j;?T[2RX[
:b`];Rl_;RdZoRP0:OhZ1BTX9bHV9OTTnBD?8R<U9RHU8b8[:RXY:2LV9_TW1b<S
92@U9RHWnB;_8B/P7alN7AdN71XH5aPH6b<U9RDT8AhL51DF5aPI6Q/E518B4A<E
61<E5A4<1?d0?P883A8F61@;10PB61@<1`@310X=30X<3A4A4a4A3PH30P873QHM
82Tc=CHjAUAZLGAeMgMjNh22Q8B7QhV7Q<:24Mf10840P@210840P@210840P@21
0840P@210840P@2101EVIF=RHV=UIVQYJFY[K6a]IFETI6=Rmf47I6ASHF1OGUgi
IP5RHOeO6EeLG5]LH6UeP8N?U9^PXIfGTi^LW9fNWinPnIcnX0VOWYjMWIjLVIJD
oY?jUQRGTY>DUINHVIVHV9NFUIFDU9ZLWZ2RXZ6PoI_mW?VI2IZJVi^LWIfLW9[l
V`FLUiJEU9?nTQbLW9^JVIRHUiZKW9fMW9^JV9VKW9bJV9NCU9FGUofH1YNFUIFG
VI[mXOfR29fIUI>DV9jRXojT2j>QWY^NViZIV9NFUOfFoIL=WIbLVYVHUiJHUiNE
U9?kT_fCnI3iT`NATI2?Shj=SO6>0Xb<Roj:oX/VRXV8QXB3PHF4Q8F5Q8B3R8J4
PH21PhB2PhF6QXF3PX>3PX61P7monGd1OWklO`20oH;mPOei2gYjNg]fMWAcLFm^
KOia2W9cM7EeMWAcLW5`o6lKKVe]K6a]KFa[JVUYJ6YYJ6ITHV5QEUMIG61SIOiW
oFKnI@ETHf=TIVSnJP9[JfcnKAM^K6QVIf]_LVm^JfUWIfQXKX:HX9VATIGnUobH
oYH4UiNHV9WjVP6KWOZNnJ;iX0NNWYnPXJ6RX_6P1ZFTY:>RXJ7mX?fQ0J2QnYl2
WYfKoYT1VY_iX?VQ1Z>RXZ6PWiolW_fO3j6PX9nNWIbLX:6QXZ>TY:GiW0ZMViVG
UYNGV9VIV_jKoIX9VIRGUYFDVIVGU_FEnI?jU@RDTi2?SHZ8QhKiRPf<S8^:RHR7
QX^:RXR7Q_j55X>1P7n0PH9oP8:3Ph:0Oh60OWenOh62oH44P7ilNW[jNAmlNgUg
MG=aL75aL6m^KFe/KFi`LG5`KVe]K6a[JVUXJ?aZoV/5KFa/JfYYoFP=IfIVIFAS
Hf5OGUaJFESiEoUD45UJFU]LGEiNG5aMG5]HEUACo58VDE5DEEMIG5iPHFUZJfe_
L75bMWIgN7QiNWYmOWn1PXB5QXN7R8R9oX[jS@R>TY>DUIJHV9WiUoVI1iBEUYRJ
WIjOnJ?iY?VQnIh0WobN0IfMnJ07XInMViZJViciW_VJnI/7VYZKW9fNWYoaW?VI
1I^KVYZIV?ZGoYP>UYNHVIVHUYFEUYRIVIRFn9GiTPnDTi6?SXj?T9:BTI2?SXj=
n90>Shn>SHb;Rhb<SHb9QX>1nXH8QHJ5QXJ5PX1noH3mPBMoOh21PX>3Q8B3Ph:1
P7moPH60OginOGekNWUfM79aL75`L6m^KFa/nF[iI`M_KVa/KW9gOOiW96]_L6eW
JVAOGEmQHV9ZJfa^Kg5bLg=dMWMjNgeoOWmnOX22QHOiT?R=;Xj>Si2ATI:BTiFF
UYFDTiBEUiRHUiFDUYFCTY:CUIJLViVHUYBBTYNGV9VJVibLnIX7UiRIVifOX:7g
WPfMW9bKVYZGUiRIVYZKVoVInI`WWYfKVYVJW9fMW9ZIVIZLWIjMViZJVifNW9^K
VYVHUiNDU9FGVIZKW?fGoIKhVPBIVIRGU_fE7IJFUiRIVINGV9VJVY^JW9ZKW9^I
UiFGUiJEU9>CT_ND3I>BTI6@T9:BTI2@Shj>oXckR`F:RHN4PX7mP?b1=h20OWim
OG]jN7MeMGAdLW=bLW5^JVIQGe]HDda6@3di>cTg=34_;B`X9bLX:c0f>S8e=cTk
>SXinCP_=cPh>CXk?3`o?d12A4M:C55EFEUEDeAFD51ADU=DE5ILG5]KG5iPHF9R
HfAUIVMXnF;mI@EVJ6UZJFWmJP5YJOUW1fYZJFQWIVIUnFL3KFa[J_YY0FYZoF_j
JOUWnFCiHQIOH65RI6EVIfIUHV1OH65RHV5QH5mNG^iMoEh7GEaLFeYJFESgE`5F
E_eG0EQHnU01Ce7bCae=C4a;BTU9B4e;BDM6AdQ8Bda=CDa9AdE3@T91@3on?RHm
>cTh=cHf<c<b;bXO5Pl;20P:3Q@J7QhH4A4F6QPE4P`93aTO71Kn524E5A@C4`l=
2`T:2P`<210G50P63aPJ61`O8AhJ5QDD4Q0>oPga3?8?0@h>hP`EC4]9B4Q9Bda>
Cdm@DE9BDd];BTY9B?M71dY:BDM6ADA3nD`1B4OmAAU3@T91@TI?FfI]MW^2QhR4
OWZ2Ph>4QHJ6QoV3oXL9QXF5Q8F7QH9oOOilnWlHOWIfMgQjNgalNg]jNGQhMgMm
Oh63QHF4PoenoGoiM`UhN7UiNW]kO7amo7h5OgYiN7MfoWDLNWYiN7MfMWEhNGYk
NgYiN7IgNGYjN7IeLG9cMGGmMPIeM7=cMGMhoGomP0QkMg=aLWIlP87nPP^1Ogak
OWimO7]jNGSmNOej3G]jNWQgMWEdMWEeLg9ang3mLOU^nG47Kfm^KFe/Jf_aK09Z
JFSnIoiX9VMVIF=QH61TIVIWIfIVIFYXIV=RHfEVI6EWJ6QWIFAUIFASHf9QHOUO
0F1Po640H_eToF?mF`]LG5eMEeMEE59@CdknDPYCE5EFEe]JFEQGE_aE0UACDoeB
555@Cdi>CDm>CD]9AdI6>c`n@DE8B_i<oD/8BT];BTU9BTa>oU02DE5BoU<GE59>
C4eAEEQEE55?CDe>CUAXOXIoMgMkoWglO_im17inOgn0nH7iP?V4nH87P821PX>3
Q8CaPPJ3PX:1P7mooGkmO`60POZ20X60O_il07ghO_Uo1X60P7mnOGglO?em3gmn
OWelNgYjOWmoP862PX?iNPYkNGMeM7EeMWMfMoihoGL9MWEdLg9bMgMeM?Ec077j
L?Yb27=bLW5_K6YYJ?U/9fi^KFa[JVUXKFa/JVUXIfMVI69QH65RHf1QHfATHf5P
HF1NGEiOHF;mH@APGUaLG_YO1V9QGeeKFEOnEQEEE5=BDU5BDeEFEUECDU9ADE1?
CTe=o4onD0EBD51?CTgmC0e;BTY9B4U9BTQ7AD=2@OU0nCd@@T=3A4E6AdM5ADI5
A44o?Ccl>a0j>Sdn@495AdU:DU=DEUQIF_iK4UaMGEiOGf9SI6IWJFY/KFe^KVon
L?Uc1gAdMGIgNGUjnGP0N_Yk1gIgN7YlOh21nH3jP@22nGoiO01mo7`1Ng_iOPMo
OG]iN7QiN_UlnGSiN@MhN7UjNgalOO5jnGL5NGUhN7MfnWGnMPidMGIgMgIdLg=d
MWMgMWChLoU`3g9`KVa[Jfa]Kfm^KFa[Jf[hK@i/K6]ZJFQXJFUZJFISH5kjH`QT
I6IWIfISHEomHOeR9f1PHF9SI6AUIFATHf9QH61RHV5PGemNGUaKFUMEDe9ADDm?
CTe<Bd_jB@1:nDL_Cdi<C4iBEe]4@T96C4i;Ada8@d96B4U9D55BE5EGF5UIFUaM
H65SI61PGemQHfIXnG7hKRA_Kg1aLW9cLgEgN7QgMWEfMgUjNWUgMWQgMGAdMGMh
OWekNWQfoG@5MGIgN7UinWL8N7EfMgUkOGiomg`=NgYjNGQhMGEfMgQhNGWiMoUj
9gakNGQgN7YkNgYhMgMhNW]lNgUhN7UkO7YiNGQgMWEeLW9cMGMhNG[mMOedn7P4
MgMfMGCmLaedM7EfMgMeMGIgN7QiNW]lOGimNgUgNGUhMgIeMGCgMPeeM7=cLW9d
M7=bLW5`L?i^o6d6K6]ZJ6ESH_eQo683GUeNG_iO0V1NGoeP:F5RGEeLFEEABdU5
@S`e;bTV8bPW9B8O7A/J5QDE5QTN92LL7AlQ8b8R8OXP<24P8B4R8b@U9BPX:B/]
<3<e=SXn?SXh>C/e=CHg>3Ti>Sdl>c/l?T11@T93A4E6AdSi@_e50TI8BOi:oD/1
BT[iB0M;BdY9B4M7A_U80dY9B4OjAPE7AdQ8BDWjB_U8nDCi@QHo@452A4E6AdI5
@T0o@452@T51@3ln?^hmoCh7?Ci0@3lo?Sgg?04k>odl0CdmnSD1=SSb>Adg=SHe
=3<c<SLe<c4`<C8b=3Df=SDb<2h/:b/Z:BSn9`hV928Q8R<T8B<T8QdE30Kn0c`5
2@lE6ATC30`A5A<@3PP52a@J5a4?3Ph?3`h<3@T81PD620/<1a8J5P`:4ahX:c4e
=cPf=CHf=cPh>CPhlCKb=04e=N8f5C<b<2l_<38c=CHf=cPi>CXb<S4a<2og;PLa
<C0^;B`[:_Tc0Bl^oB`I:RTY:2T]=T9=DUQLHfQYIEmKHfATIFIWIfSiI?iX2FMV
IVESGU]HEE?nD_UE5di>Ce1BDeADDe=BDE1@CdmEEeUKGEeLFoeFoEOiD@ABDU=C
E?aEo5H5Ee9AD4m>oTdLE5ACDU5@D4mBDeAEEEACDU1ADeADDU1?Bda=CdomD0I?
CTe=Ce5BoEWmFPQEDDe;C51FFU_nG0]KFEIDEeIEE5=BDE3mDOeB3EEDE59AD4m>
D4m?CDa;nd[mBoU8nD/7BDU8AdM6ADGbAP=7AdU8oTOnB2I7ATE3@D0o@dA4ADE4
A4=8ATA1@453A493ADI6AD=2@d=2@D50?coi?@4n?_`o043m@_e1oCT;>SXk>cXj
>3Le<c8aoSD:=SLh>C]0@D0o?Sgl?1/k>SXi>Cdm?3/j>CTh>STh=S@b<C4V9bT/
<3<eoSOm=PPe=3@a<30a<cGn=`8h>3Wn>QLk>CDc=3Pl?c`k>3Hd=3De>dmUKFIN
GV;nI?eU26=OGUiOGf1PHOYR0F1PnUkiH_UP1eiNGf1QHF9RlV07GUiLG5]JFEWm
F?aInEX2FEQFoU@1EEKiF?UI1U]JFUUHEeOlE_eG3eUHF5MFEEADF5UIFU]LG5gi
E0YEDe5?CTm?DEAFEoiHoEL9EUEDDe9?DU5?C_I=0Di>nU3iDPMAD4m=BTQ7A_U:
9da<BdY9B4M6BdY:B4M6ADE9AdE4@dA5AT=4ATM7ATA4B4U7ATM8BT_mBP=9AdE4
nDHOBDQ6A490?Se1@D0o?Sdm?3dn@451@3hm?C`l>cXi>3Sl>PPk>ce1@T91@3om
?P<m?3`koCX5>3Le<c8anC3i;A0b<c<d=CHg=cDe=SDd<Bl];?`[9RXZ;Bh`<SDg
>CY2@dA6B4U:BDQ6AdQ8BDY:CDi?DE9DEEEFE5EEE_iGnUX8F5QGF5UJG5aMnU/1
FE_jF@MDEEIHFUeNGoUPnV41Ge[jFOUF05OlEP5EEOUH1eUGEE=BDU=DnEKiD_UC
1e9BDeAEEUIGlECiD@ECDe9BDE3jCoi@3Ti?D55AD4i=CDi@DE5@C_Q=nTX@Bdm@
CTa;Bda=Cdm>CDa;Bd[hC@i<C4]:BDQ8BDU:BDI3@3ki@`M8BDY:BDI4@_e4oDDO
@d=4ADI7AdQ8AdM6ADA3@dE5A4=2@T51?chm>SPf=CGn?0@k>STh>?Xf0CDbnS0_
>3Le=CLk@48X9BDY<38b;S@`;Rdb=3Dc>CPi>c`n?d10@D=4AdQ:BDA3@T94ATU;
nEChDBiBDU=DEEEDE5=EEUIEE5=DEEMHF5MEE5IEDe9BDeEFG5]IF5IDDU9DE5EF
EeQIFOYG25E@D55CEEMHFOMF3EEDE5=BDTm?D55BDU=CnE7iE2MFEE=BDE9DEEED
DU5ADUAEEUECDU9CEEIDDe=BDE1?Cda<CDmADU=DoDomC_QB155AD4m>oDdMCTi?
D55ACdm@DE9BDeAHFU]LFeUGEEMGEUEDDe=Bme@=De9ADE1@DU9AD51?CTknC?a;
1Tm>CD]8ATGmA?e50DI5nTOjABQ6@40o?3Xf<c8`;BXU7a/H5AXI5a@A3`d<20L7
20/@5QT?4A<E5aHF5OXD3Q<B4A4B4a@E5APH6A/M8?hS2bDY:BDS92HP824R8ohT
3bPU92@U9bTZ:b//;Bh_<37i:od^1Bla<S4^;Od^0Bd]nB/7;Rh];2/Z:RWi:`<^
;B`[nRX3:b//;?P]nR/1;2_j;OT[5RPY:R/];Rl`;bh[:BPY:R/[:RXY:2LWkRKm
9`LV9R/[:RXY:?LW0BHVoBL1:2Si8?4R;R0O7ahM71`K81hL6QTJ6adR9BHV9B8P
7Q`K6aXI61LG5A@B414A51HE5QTI50`3o@0l0PH<4QHF40T93Q8@30D0008>51<=
30h@4A<B4a491@<41`dA5QDQ;B/U9Bi2FF=ZKg=eMgIkOGj0PXB6Q/624RV10840
P@210840P@210840P@210840P@210840P@2101MTHf5PH65SI6QYJFY[K6a]IFET
I6=RHF7iH0MTI6=QH5mNGOUV0EiPoF4IHfAUIf]bOHRBV9VIV9NGUYFEVIVJVibM
WIkiW@bRXJ2OWYfLW9ZHUI:@oXojTa>DTYBEUYRIVYZIVIRGUYJEUIVKWOjO0IfM
oIcmVoNI0iZKW9gnW_fLoY_nURbEU9>BTIbLViZIV9RGVY^NWinNViZLWInQXJ2O
WI:ATI:CU9FFV9NFUIFGVI[mXOfP2ifIThn>T9BGVifPX_jS2:6OW9^JVIRGU_fG
oIH6WIbLVYVHUofF0iFEU9ClTofBnI3iTPNCTi:BTI2?So6=6hZ;S8b=SHb<RhZ9
R8J4Ph66Ph>2PX>3Q8R7QHCmP`n2PhF6QXF3PXB4Ph:2PH20nGd0P?ao0GinoH7m
PP1ioWXmNg]lO7AcLW1_KFa[L75bLgAeMGAdLW9aLG1`Kfm^KFa[JVUYK6a[JVUY
J6QZJVUWIF=RHEMHFUePHVAUI6CmIBYVIVETHf=TIVQZJf]/KFi_L71/JfUYJfmc
MG1[I5mPIg5gM8BFW9NEVjBHo9L7UYJDUIFGV9WhVP6KWOZNnIoiX0NNWYnPXJ6R
X_6P4:6PX9nNWIfLYZFTXZ2NWI^NnY`7XInMVYVIVY_iWOVQ1ZBSXj:QX:3lWofN
3j6PX9nNWIbLWIfNWj2QXJ;iW0fJV9JDTi>DUI^JVIVHV?fI0YRHUojFoYD4U9BB
TI3iUOVBnYD8U96>SH^8QXF4nH/4SXj=SHcnRoj:9HV9R8N7QXF2P7moP81oP8:3
Ph:0Oh60OWelOGn0OWn1PX5oO7YjnWTOO7]iMgEcLG1aLG1_KVe]K6e^L75aL6i]
KFa/JfYYJ6SnJoaZ5fe/K6]ZJFQXIfMVIFETHf9PGUaKFEMFEOUGnE@7FEYJFeaM
GUkmG0EJEeABDE7lDQmCEEIHFeiQHfA[K6e_L79cM7MgN7UiNW]kOWn0PX>5Q_j7
1HR9RX^<S?Z?1I2EUYNHV?jInIOiV@NHVIZLWj6RXoVTnJ?iX?VOoYklWoVQ1jFS
XInNWYnPnIoiW_VM1iZJVibMWYjOlIciVPFLW9^KVYWlV?bG3iFFV9VIV9NFUYNI
VYZIUiKiUOVB3iBCTHn>SXn@Ti>BTI2?ShkgT0F?Shj=S8cmS@>:QhB2nXL2QXJ5
oXH2Q8:1oWklOBMoOh21PX>3Q8B3Ph:1P7moPH60OginOGekNWUfM79aL75`L6m^
KFa/nFWiI`M_KVa/KW9gOOiZ6fmcMG9/KVENGF9WJFM[K6e_L79cM7EeMWQiNgcm
O@AnP8>6R?V@n8d^SXj?T96ATY>DUIJFUI>BUIJHVIVHUYFFUI>BTY>EUYfLVYRE
Ti6@W9bKVYVHUiOiVPNGV9VKWInPXONN3IfLW9^JVYRHVIZKVibLnI[iW2NNWI^J
VibNWinNW9^KW9jOWYfKVYZKWIjLVi^JVIRGUiBDUIJGV9VJoIOmV?RJ19VIV9NF
oYDNUYJGV9VJVYRHVIZKVibKW9ZKW9^IUiFFUYFDTi>BT_ND3I>BTI6@T96AT8n?
SXf=o8[nR`N<RhZ8QH>2POb2o84;OgmnOWakMgIeMWEfoWDQM7AbKVYVI65NFUA=
AT4l?3Xi=S<a;bhY:2HV:Bhd>C<f>?hj0CThnCL/>3Ti>S/l?Cdo?cho@TI:CE1D
FEQEDU=ED51ADU=DE5IMGEaLGEmQHV=SI6AUoVKiHP=UIFMXoFT1JV[mJ@5ZJ_UW
1fUYJ6MVIFETnFOnK0e[JVUXIfMXJ6Y[K6e/J?YVnFOiIOUR5eeNGf5SIFIWIfIS
HF1QHV=SHV9QH5mOG_UOnEh1GeomGPUOGUeLFe]JFEQHnEL1FEWmF05GEoYE0EAB
lU0ACDa<BdY9BDQAD4e;BT]<CD]<oTdeBdU8BdY7A40m>cU0?cdi>3Lf=S@e=c@`
:20I510<2PX=4A@J7AhI4PhA5Q0;2@lJ8AlJ5aLFo1@O3`l@3a4C5QD:4aXF2`H;
4A4B6AhP8B4M6ALE4Q4@40ka3?8?0@h>hP`GBTU7ATI7BDY>Cdm@DE9BDd];BTY9
B4M7nDH7BTY9AdI5A4?iC054A_e76DU:BdeAF6=^N7j0P7mnOWelO820PH:3Q8B5
nH@<RHR7QXF4PhB3PGikNOihnG`BMWMhNG]lOGelO7]jNGUhN7anP?j20H20oGom
O_Mg1WQiNW]lOWkmOoinoWT/N7MfMGAjNWUhMgIfMGQiO7emO7UhNW]mOgmnOG]`
Kfm`LG9cM7IeM7=cMGMhoGomOP]kMg5]K6ibMGUkOX3mP@MoOgimO7]jNOejoGT6
NgYjN7MfMOed0g=cLW;lLOe`nFkiL0MaLG1`Kfi]KO5[3fQXJFUZJVUYJ6MVIF=Q
H63nI@QTI6EUIVYYIfKmI@mTIFMXJ6MUI6IVIFATHf9RnEl0H_aQ0F1PoF?mI01K
oU`@GEeNGUEDDe5@CTe<DE9CE5GnERUIF5QGEeIFEEEDDe9AD4m?DE5@Cdi>CDe?
Cdi<BTQ7AS`m?d95AdU:BDWmBRY;C4]:BDU:C4i@DE5BDeAEEUIBDDm?DEEIFeIA
BTE6CEMMFVYlPWekPHYno7d7O7akO7anOh3gPOV0nH7iPPN0P862Ph>4Q?6247mn
OWelNg]jQ8>2P7ilNg]nnWl7Q8:0OGalOGkiNoUo1X:1PH1oOWklOOel3gmnOWel
NgYjNg]lOGioOh3iNPehMWAbLG5bLgUgMWIeMOef1GEeM7=cM?ic179bL6m^nG<0
L?Y_nW88Lg1`KfeZJ6MVnFd4L71_KfknKOi/9F][JVUYIfISHF1PHF5PHF=TI6=Q
H65PGUeLGEmPGUmQHV5OG5aNnUl6HV5OGE]IEoiF5EEDDe9BDE9CEEIFEE=BDU5A
D4m>CDgnD?a?5e9@D4m>CDa<Bd]:BDU8AdQ6AdE4@T0o?_U0nCd7@T=3A4E6AdOm
A@E3@3dk>S[l>all?Sm1A4M:C4eDEEIHFE]LGEaLGEiNGf1PHfAUIfQZJoi]1Fi_
L75bL_Ue17MgN7UioW[iN01jnW/7NW]lOX63Q8GiPOZ00H5nnWoiO_ilo7giO`N3
PGmmO7amO_UmnGciN`MhN7UjNgalOO5jnGP5NWYiNGQgo7KlM@mcM7IgMgIeM7Ae
MgQhMgEdnG?iL0mbL6i/Jf]/KG1`Kfi]K6a[mfd5K6a[JVUYoFX3IfAQGoYT0VET
I_iW0VESH_iOo5hWH61QHV=TI6EUI6ASHV5PH69RHF1OGeiNG5]JEeECDU5ACdm>
CDa;BoY804WiAbm?CTa<CU9GFdM5ADY@De1<D4U2@TU>D4iADU=EEUQIFU]KG5iO
HF9RGeiNGf5TIfWiLOQ^;Vm_L75bLW=dMWMhN7MeM7MhNW]kNWQgN7MeM7AeMgQo
OWajMgEcLWUiN7MfMGAdnWL8N7EfMgUkOGiomg`=NgYjNGQhMWIgN7UiNW[iN?Uj
9gakNGQiNWamOGajNGUjO7elNgUhN7UkO7YiNGQgMWEeLW9cM7EfMgSmMOefn7P4
MgMfMGCnLaidM7EfMgQhMWIgN7UiNW]kO7enOG]iMgQhMgIeMGAdmgH=MGAcLg9b
Lg=bLG5`KfolK?e]1Va[JFITHf;lHoiR0emNGeonH2]QGEiPHF5RI6APGemMFEE@
CT]8A3df;bXV:BPW924O7A`G5Q@D5a`R9QdN8?hR0B4PnQl]824R8R<T9BHV:2PW
:2/_<cHe>Chm>SLh>SDe=SLh>CTj?Sdl?3do@D93@dA4AOi6nD83ADE7B?e90D];
oDX1Bd_iB0M:BTU8AdI6AOU8oTT=B4M6ADA4ADE7B4U:BTKjAoU8nDGi@QLm?Sm1
@dE6AdM6@d50@D93@d92@D0o?cki?oTn0ClooCh9?d11@D10?chm?OTl0ChnoCd1
?3cj>P4k>O8j4CLf=SDd<c<b>cXg=C@e=SLd=Ohf=C@b<C@c<2dY9R@R9RHT8b4R
8bDR9BLV8Q/C3``;1`D520`?5API50d9314<1`D;5QdJ5A8B4?`>7`H61`T;3Q4B
1a4J5@X53ADJ7bH^<cHg=cDf=SLg>3LhlCKb=04e=N8f5c4`;Rd];S0a=CHf=cPi
>CXb<S4a<2l^;_T]1c4a<2h];2/ZnC<1:bgm;QT`<C8d>3m:EEmSHV5PGemNGEeQ
HF9SI6EUI_UU36YYJ6MVIFARFUEBCdgnC?U@4Ti?D55CE5EEE5ACDU5AD51DEUSn
FP5HF?eGoEKgD@ABDeAEE_]GoUKnDBa@Cdi=C5ADDe9AD51?DU=FEeMFDe9DEEMI
FEQGEDY9BDY;C4e>D4m>CDe?DE;mFOeH2eEABdM6B4a?DeEHF_iK25YHEeIEE5=B
DOeBoE46EEADDU5@Coe>0de=C4clBoe:nDSiBPM;BdY:BDQ7Ao9574I5B4U9BTY9
BDQ7ATE3@D0oA4=3@T93@dA8AdE4oD<?@T=5ATI5@d94A4=2@T50@?Tm043l?`4n
?_e1oD80>Ohj?C/k?3`h=cHd<c4`;c@e=SLh>CTj?Slo?Shm?C`l>cXi>3Lf=S`l
>cXi>CPh>SXi=cDc<S4W:2X]<38d=C@doCDZ=SDd<C0`<C<e=cPh>CXk?3dm>CPf
=SPl@48m>34/;C@nA45AHfUTHVQaIOaT0F=QoUd2Gf1Qn681H63jG_UOnF07GUiO
H65QHV;bH11NFUQHEeIEEEANGEaJF5IEE?UG1eaJF5EDE5EFnEGiF@ILFe]JFEQH
o5OmEPmIF5QGEUEDE5EEEUMHFEUJnE@=DU1>C4];C4iFEeIFEEGmEPeEEEACDe5>
CDe<C4Y9B?Y=0Di=nToiDPM?CTe;B4I5A?U;14i>CDe<oT_nBRA9BDQ7AdY9ATA3
@dA4@dA6AdM6A4A8BDM6ADI8BDM8BT]:B4E4nDHOBDQ6A490?Se1@D0o?Sdm?3dn
@451@3hm?C`l>cXi>3Sn>odj63a1@T91@3ln?Sdm?3/k>STi=cLe=38`;bki<?T]
1c8c<c@e=SLgoCD5<c0]:bXZo2/N;2h_<C@g>S`mA4E6B4U;C4]9AdQ9BDY;Bdi?
D59CEOiF1UAEEUMHFEWjG0EJFeYKG5cnGOYK0EUKnUT7F5UJG5mQHV?iHOYP0EiH
nUKiEOiFo5OiF@MMFeUGEUIGF?UGnEKiE@MBDU=DEEIFEo5DnE85E5ACDe9Ao53l
C`m=CU1ADE1?CTi?DE9BDDm>nDgjBQ1;Ce1>C4];C4e@D4m>CDa<BoM=1Da<BdY9
BOe:0dM4@CoiA058BOi:0TQ6AOi2o44O@d=4ADI7AdQ8AdM6ADA3@dE5A4=2@T51
?chm>SPf=CGn?0@k>STh>?Xe0C@bnS0_>3Le=CLk@48[:2P]=3Lg<cPa;Bde>S`h
>STj?3do@452@T=5ATQ9Ad=1@D94AdY<nEChDBiBDU=DEEEDEEAEEUIEDe9EEUQI
FEQFEEIEDe9BDeEFGEaJF5ECDE1IFEQGEUEDE?YG25E@D55CEEMHFOMF3EEDE5=B
DU1@DE9CDeADnE;iE2MFEE=BDeAFEeMFE5=CE5IGEUECDU9CEEIDDe=BDE1?Cda<
CDi?D55BoDomD?QB155AD4m>oTdNCTi?D55BDU1@DE9CDeAEF5YKG5]IEeEFEUED
De=BD_MD3E=BDE5@D55AD4m?CTe=o4[nB`M@Cdi<BDM6AOa60dE5ATKjB2Y4A4E6
ATM8B4=0@3hl>SPf=3<_:b@O6QPK6QTF4a4?3PT81PH93Q@H418DoQH15ACj4adB
4a8B4a@E5QHH61LH6alS928T:BPU8R<U820Q8R?n90`Y9RDU9RPZ:b`/;Bd^oRoi
:`<^;S0aoS82<2l^oBd1;Rki:`L];B`[:RTY:?T[oRd<;2/Z:BPX:BT[;2d^;_TZ
nR/1;2cj;_T[5bHW:2X/;Rl`<2l/:RTZ:b`/:b/Z:BPX9oTXnBL1:2Sm9`TX:2`/
:b/Z:BPXnBL1:BWm:04W9oTUlB<A81lO7QdL71/T8b0N7AhO8R8UoRH[928Q92<P
7ATF518E4Q0>3a4D5A@H6Q/G4PX62@P40P852@`B5AHA2PH93@7n02T=51@A3`l@
3Q0@4Q871`P93A8G6A0L9R<H5A`^AE=KHV]_LgAfMg]mOX2oPQ:2P@210840P@21
0840P@210840P@210840P@210840P@0GI69QH61QHVAWIfQYJFY[JfEUI6ASHV5Q
nEonHP1QoV00GoUV7f1RHf5OGfAYKGJ4TYZJUiBLVIFBTY>FV9NHV9VJVi^LnIh?
XJ6PWYbKVYVHUY>AShn@T?ZD19FGV9RIoYXHVibKViZIV9NGVIZLWIfLViVLW9^J
VYVHV?VKGIVJVibNX:6PXIjNWIbLVi^FUiRHUiFCTIbLViZIV9RGVIbOXJ6OW9VI
VYbNWijMW9>BTI6BU9JHUiNFUYNIW9jPX9nNWYfLW:2NVIFCU9FGU9JJWJ2QXZ6N
W9^KVY[nV@jHV9NFUYFEVi^JVYVIV9SiUOjD0I>BoY7iT?VA1iBCTi:AT92?lH`_
RHZ=SXn?SXf;RXV8QXB3PHJ3PH20PH>4QXJ5Q8>2PX5kOGioOgimNhB3Ph:1P7mo
nGd?PH20OginOGenOWn0P862P_eloG/:M7=bL6i]Jf]_L7?nM@9dLW7jL5E^KFa[
JFQVIV][JVUXJ6MWJf]YJ6ITHf9LG5eOH69SI69SHfAUIFIVIFASHfAVJ6Y[K6e_
L79cM6i^Kg5aLW=cK6QRH6EaOXN>U9RFT8jCVYRHUiJFUOjD1YFFV9VKW9gjVP6K
WOZNnIgiX0NNWYnPXJ6RX^nP3YnNWIfLW:RWYJ:OWI^IWOZK0j>QWYcnVP2KnIci
XAnSXj:QX:2OWj2PWinNWIfLXJ2PWijMW9bJVi^LWIjOWoVL3YZIUYBCU9FEW9^H
UiJFUojHniL7TY>DUIBBShkiUOVAnY@8Ti2>SH^:RHR7nHcmS_f=nhX7RHV7QX>0
OWknOaN0PX>3PX1oPH1nO7]lOGikOX63Ph1mNW[jNCmjNGQgMGAcLW=bLW5`Kfi^
KFi`LG5`KVe]K6a[JVUXJ6a/Jf]ZJFUXKFa/JfYYJ6QVIVEUI6=RHEmLFeUHEUED
nEOiEPMHF5UJFe]LG?iK=5YGE51>D51ADE9CDeAEEeULH6=UIf]/KFmaLWAdN7Qi
NGYkO7aoP862Q8J7R8J7R8Z;SHj?nY41TYOjV?VGnIT5W9bMWj2Rmj?iX?6Q1YjN
WinPXJ7hXPNWYJ>QX:2QX_6PnI`7V9VIVY^LWIgaW?VK1IfMW9^KV_fI5IRHUiJF
UI>EUiVJVIRGUiRIVi^IV9OiUORD3Y>AShj>Si2DTi>BTI2@SoV@296AT92?SXf=
S?j=0hb9QXGjR3R7QHB6QhN6Q8=nOWelO7]jNWmoP862Ph>4Q8>3PX60Ogn1PH1o
OWimOGUhMgIeLg9bLG1`Kfi]K6ciJ?UWoFd[KW5cMf][K71fMgE_KF9JFfA]Kfa/
KFi_LG=dMGIfMgQiNW]lOGinOh:5RH_iS_R=;Xj>Si2ATI:DUIJGUYBBT9JGVIZJ
VINFUYFCTY:CUIJLViZHUY>BTIjNW9^IUiJEnIX7UiRIVifOX:7gWPfMW9bKVYZI
VIZKVibMWOVKnI`OWIfKVibNX:6QX9jMWIjPXIjMViZJVifNWIfLViZJVIWkUPVE
UIRHVIZJVibLn9XVVIVHUiJEUIJGUiRIVY^KVIVJVi^LWIbJVIZJVINEU9FEU9>B
TY6Ami@3Ti:ATOf@2hn?SXf<S8N8R8V:R_j;78Z9R8N5Q8B5Q8B3PX:1PH:2P81o
OgelNGQfMgIfo7DTM75]JFMUI65LEDi8@chl>SPe<c4`;2/Y:2X]<CDc=CLh>3Lf
=OTf8CTj>S/l?Cdn?chm?D14BTe?DeQGE55BE59BDe=DEEIGGUknG@AOHV=TI?]U
nF8?I6IXJV][JVU/JVUWIfUZK?UW1fQXIfIUI6ASnFL@JV]/KFaZIfIVIfQYJfa^
KFKjI?UWnFKiHQMKG5ePHVEVIfQVI69QHV=SI6=SHV5PGeoiH?UO3f1OGEaLGEmO
GUeLFe]JFEWiE`MIFEQHEeIFEOYJ0EUClU4SCTi=C4a;BTYCDTm=C4e>Cd]<CDi>
CD]:CTe:AT8n>cY0?cdkoSQ8=c<e=CHb;RTT7aXE40d=3PlD7B<O4``?5@l>3Q8I
7AhL7A/H5A<B4Q<?418F6AXL710E6QP@2`d?2P/?5Q`N820L6ALE4Q4A4?4<lPl1
3PkR31M:B4M6ATM8BTe=CTm?D55ABd]:BTU8AdOiAOi804OnAP15nD`OATQ9AdE5
BTmCG6YhP81mNX>0O7UiNWeoOWmoP862PX?iQ@F8R8N5Ph;nP@IoO7YhN7UinGgn
N`1loWdHOWmnOWelNgYjO7eoP81oOWaoOgimOGakNoUi1gMhNGYlOWn0oX5BP7mo
OWiiNW]kNWQfM7YjNGQgMWIeMgYmOgmmNWMgN7YlOGakNW5`Kfm`LWAfMGEdM7Eg
NWanOWelO7]jNWilMg=aLW=eLWAhNgioP85nOginOGgnO0ikNgYiNGQhNGUhN7Mg
MWKiLoib0G5`oVoiK_U_1g9aLG1_KVi]lFX_IfMZJfa/JfYXIfIUHf5PH6EUHf9R
HfEVJ6QWIVETI6=MGf1QHF1OGFIUIFASHV5QnEl?Hf9RHF1PGemPH65RHV=TI?eN
oEd:EEACDDm>C4a@DECnEP5EE?UFGeACDU5?CTa<D51?CTe=C4a@D4i=BdU8Ad51
@TA5AdQ9AdQ8BDY:Bda;BTU9BTa>D55BDeEFF5UJE5AEEeMHFEUBCTQ6BeMTKGAj
OWafM7V0OWimO7akNWYkO7eoP8:3Q?V1nH3iOoV21h20PH:3PhB4lH8@OWimO7]k
NWZ6QH>0OG]iNGgjOP>6Q85ooWd0O_UjnGlOPH60OginOGenOWemO7]kNWmnOWel
NgYjN7UiNW]lOGgiNPihMgAbLG9cLgYhMGAcLgCnMOad27E`LG9cLW1]K?Uc06oj
K_Ya279_L6m]K6]ZJOU^oG3mKo]/1f][J6MTHEmOoV0GHF=TI6=QH65PGUaKG5eN
FeiQHf=PGEaNnUloH5mNGE]JFEQHEeMFEEACDe9CEEIFEE=BDU5AD4m>CDeADE1@
Cdi>CE9@D4m>CDa<BTY9BDQ7ATM5ADA2@Cln?OU0nCl7@D52@dA4ADGnA1Y3@3di
=cTi>SXk?3`m?T12ADU<CU1DEEIHFU_mGAENGUmPHF5TIFIWJF]/KVa]KW1aLgAe
nGOiNOUh07[jN`MnOWn1PXB5QOV0nWd1OWobP0IlO7emOWmon807QH>1OginOh3a
O_Uj1gIgMgQiNW]klG[iN@EkNgYiNGSmMaEfMWEdM7=aLgEgN7MfMGEfMgUiMgIe
nG?hLPi`KVa[Jfa]LG1`Kfi]KFciK@Q^KVe]K6]ZJVWnJP=YIV=RnVDhIV=UIfQX
IfETGemNGEeLFe]PH65RHfATIFETI6=RHF1PHV9QH5mOGUiJFEQGEUACDe5?Cdi=
C4];nTL0B?U7oDdSCU5CEDQ6Ad]CEE=?CdHn@4]DEU=BDeAEEeUJFeaLGEiOH65Q
oUl4H6=VJVciKoQ^;Vm_L75bLW=eMgQiN7IdLWQiNgalNgUhN7MeM7AeMgQnOGaj
N7EdLg]kNGQfM7=bnWL8N7EfMgUkOGiomg`=NgYjNGQhMgMhNGUjNg_iNOUj7g]k
NGUjO7ioOgilNg]lOWmlNgUhN7UkO7]kNWUhN7Mgng@9Lg=fMWMhN7UjN_Qh9WMg
MWEdLg=dMGEfMgQiNGMgN7UiNW]lNG]lO7]iMgIgMgIeM7AcLoMf0gEdLg?mLR5a
LG1_KViYJVY[K6a]KFa[JVUXIVEUIVEUI6=SHV9PGf1PoV43HUmPHOiR0FAToV0T
GeaHE55?CT]6?SLa;R/Z:2HS8AlN6QTG5QPK7b8M7AlP81lN7OXN8QlR8b<T9BHV
9bPW9RHY;C<f=3Pm?3Tf=cTg=cPh>CXk>clnoSd4?d93A4CkAOU23dA6B4Y;BdY9
CD]:B4Q:BdgiB0M9BDQ7ATE5A?U844M8BDY9AdA3@dA5ATQ9Bd]4nTGiB?U6nD8G
>c`m@495ATM8ATA2@D93@dA3@d91@3lonD3i?`m0?cdl?3do@D92@D10?chnnC`7
?Shm?C`k>c[j?`50>_8kKcPh=cHf=C@d?C`i=cHg>3Td=CHg=cHd<cLf<bl[9b@S
9bHT8R4Q8b@Q8bDV920L6QLE40/820T:3aPN6Ph72Q0;2PX>5ATI5aPF4Pl=30`=
1PL93A0D5QL;4aPE3@X<410C6B8Y;c<f=3Df=SLh=cSa=_8d0CDehSHG<Bl^;Bd^
;c4d=3Df=SLh>38b<C4`;bh^nBcn;`0^oRd0;?Tc7bd_<2h/;34f>T=AGfMWI5mU
HEeJFU]NH5mPH65RHf=TnFH?JFUXIVASHUeHDe1>C4a=COUAoU<0E?iE5UIGEUIE
E5=BDUAEEeQHEeIDEeMFEEEDme=MDE9CE5IHFEUJFEUHEeMFEU5BDe=BD4i<E5AC
DU5@D4mAE5MIFEMDDE5BE5IGEUEDBdY9BDY<CU1?Cdi>Ce5DEUQHEeIFEEADF5IA
CD]<CDm<CU9EF5UJFUMGEUIEEOiD3U=CDU5AD51CDe9BDE5@D?U=oT`1Bd[nBOU8
nDT7C4];BTU8B4ObA315A4M:Bda<BdY8AdI5@d50?dA3@D10@D=4ATI5A4=2@T4k
?Cho?chm>dA3@d91@3lonCd?@D10?chn?Cdn?Sm0@452@_dloC/:>3Lf=38a;blc
=3On>@8h>3_j?Elk>STh=SDc<c/k>STh>3Lg>c/i>3Hd<c8/;2d_<38c=38c<c@e
=CHe=34`<34c=CLh>CXl?Cm0@C/k?3hn?d10>CD_;C8nBeAKHFESGE]PIfEUI6=S
HV5OGEeNH65SI6GjHP5PH?YNnEgiH0MNGUmPHF5RH_9P45iIF5MFEEEDE61OGEYG
EE=BnEH3GUaIEoiE05KiE?UI7e]KFUUHF5MGF5QGEeIEEEAIF5QGEUEDE59CDeAE
EUMGnE@>DU5>C4]<CDiGF5EDDe=DoUGlE0QBBd]<CDa:AdKjC@5>C?Y>nE47CTi=
BdY9B4OiC?e>oDgkBPM9BD]:AdA2@_i35TA6AdM6A4A8BDM5A4E6AdA7BTa<BDI4
nDHoAdI5A491@3m3@T91@3ln?Sdn@451@3hm?C`l>cXi>3Pl?3/k>STi>T52@T50
?chn?3`k>cXi>3Pf=C@b<Bl^;OT`nBl7<C4b<c@d=CGn=3@c<2dY9bTY:RX[;2`]
;S0b=CTl?T14ADI8BT]=BdY8BDU:Bda<Ce1ADUAFEeMEE5EGF5YKG?YN0EaMnUcj
F`5IFoYI1eaLGEmPHV=SnF3jG@5KFO9G1UIFEeMHFEWhFPMOGE]IF5QIF_5HnE@7
D55ADU=DEEGaE?UC1EEEE5=CD_eA5E1@Cdi>CD]=Ce5BDE1?Ce1ADe=AD4oiCOY<
44e?D4i<Bd]<CE5@D4m>CDe<nDd8CTi=CDa;BTY9oTX3BDI3@_U5;dM8BT];BTQ7
@T91@40o?Si3@dA5ATM7B4Q7AdI5A4=3ADE4@d92@D4m?3/j>CLf=ohl13/j>CPh
nS@1<c;j<?df:cLj?3`/:BX^=cTj=SL^:B/g@48m>cXk?3i0@D93@dA5ATM8AT=2
@T=6BDe?nE;hDBiBDU=DEEEDEUEFEeIDDU1FEeUJFUUGEUIEDe9BDeEFG5]JF5IC
DU5KFeUHEUACD_YG25E@D55CEEMHFOMF3EEDE5=BDU5ADU=CE5EEnE?iE1mEEE=C
E5IHFEUHEUEEEUQIEUECDU9CEEIEEEACDU9ADO]>2De=D51ADU9CE5ChDRIADE1?
CTe=CTm?D55BDe=ADE9CDeAEEUIIFUYIEeEDEEEDDe9BDE7gE0=CDU5AoE0NCdm>
CDa<AdQ8BDY:Bd]?CTe<BdU8B4U8B4M6ATE6AoY9oTKnA`58A_i1940o>cTi>3Lf
<B`U8AdL71XH5A<A40`;2@P:3A4D414C51@C4Q7j4R8A51<C51DF5QLH5aHF6AdS
924S:2LT8B8T8R8S8b@U9RDZ9ohV12P[;2d]nbki:`l];c4c=3@c<34^;B/[;Bh`
nB/7;2`[:RTX:2Oh:`h/;Bh]:bPW9bPY:R`];boi:?X[0B`]nRoi:aLT9BHY:bh_
<34_;B/Z:b`/;B`/:bXY:2Si:OTX3bTX9RDU9RPY;Bd/:b/Z:BWi9`LY:BPX9bHV
9OTZlB@o8B4P7alN7AdV9B8P7b0Q928U9RLW9R@S9bHS7a/G514C4Q0>3`lB5A<E
61TI5A<A518=20D51PL<5A/G2`@73?h0;@<<41<A51<B3`l>40l920`@4aHJ6a4H
7A`D418R=49:E5eUJg1`M7MiOGenP832PQ8fP@210840P@210840P@210840P@21
0840P@210840P@0GI6=RHF5RHfAUIFIVIfQYJFEUI6ASHV5Qn5onH01QoV;iIPmR
I6ISHVI`NX:9TibOW9NCoIT;VYZKViRHVIZKVibLnIh?X9nNW9ZHUiJIUiJDU9FF
UoZH09WnW@6LW?jK1IjNWIfLVojJ3YbMWYjLVYVKVYZHUiJEUOVM=iZKWIjPXZBT
XZ2OWYfLVi^GV9ZKVYRETYbLViZIV9RGVIbPXj>PW9VGV9^MWYjMWIVGUIBEV9^M
oYL>V9ZMXJ>NWYfLViZIV9bLoY_nVPbBU9JIVY^JVIbJVY^KoY`AVIVHUiJEU9BH
V9VIVYZKViBDnID3U9>BTNn@1Y6AT8n>SHg`S1R8RXf@TI2?SH^:RHR6Q8>1Qh>0
Ogn0PhF3oX@CPh60OgUjO7emO7YiPX:1P7moOWkiOAf2PH1oOWelO7]kO7enOh21
P7mnOG]jNGUgMWEcLG3nKPM`LgIgMWAaL?e_oW0GKVe[JVMVI6=ZJVUYJ6MVIVa[
JVQWIFASnF8/HF5RHfAUIVIUI6=SI6IXJVa/KW1bM7EfMWMjNWQcKFUSI6M^Mh:=
Tj6OVYB>oX/?V9RGUYFDTi:FUiRJW9jOX?ZJ0I^MnYkaX0NNWYnPXJ6RX_6P4:BT
Xj:QX:2OY:>SXJ2OWYfOnYd3YJ>PW?fJnIkiXAnRXJ6PWijMWJ6QX9nNWIbLXJ2P
WijMW9bJVi^LWIjOWoVL3ijMViVHV9VJWI^HUIBEUYSlUojH1iBEUiRGU96?nIGi
T?ZA0I2CoI3nSoV=o8_nS?f:oH/3R8J3P?en67n0PX>3PX1oPX1nNgYjNgaiO864
Q85mNG[jNOigoWKnMCIdM7=bLG5`KFi`LG5`KVe]K6a[JVUXJ6e]K6]ZJFQWKFa/
JfYYJ6QVIFETHf9RH65OGEaJF5MFnEOiF3mFEUMGF5UJFUUIF5MDD4a:Cdm@DE9C
E5EFEeYNHFEXJF][K6i`LW=dN7UiNW]lO7f0P8:3QHN8RHJ7R8Z<SY2@nY83TiNH
V?BGnIWnWOjN0InOnJ;iW_VRnJ@5WYjOX:6Rmj<2YJBQoYl1X:7iX?VOnIL7UYNG
V9VJVY_YW1nNWYfLViZJVIZJVIRGUYFDTYBFVIZJVIRGVIZKViZIUoVEnIH=U9>A
Shj>Si2DU9>CTY7gT0nBTY6@Shn>SXZ;S8f=RhZ8nXTXR8F4QXR8QhF4PH60Ogim
O7]oOh21PX>3Q8B3Ph:1P7moPH60OginOGgmM_ee1g5`L6m^KFa/lFL_Jfa]Kfm^
KFiYJ6U_M7IdKfULDeIRKW5_KFe_L79dMGIgMgQhNGUjNgioP864R8b>nHchSBN>
SXn@TI6BUIJGUiJCTHnGV9VKViVHUiJETi:BTiFFVYZIUiJEU9>KoY[mVOVJ1iNH
VI^MWj2Qmih=WIbLViZJVIZJVibMWYkaW02MoY`[WInQXj:QWijNWj6RWYfKVYZK
WIjOWijNWIbKViVIV9JDTi:AVYZKW9fNWj3hVRJIVIRGUYFEUiNHVIZKVibIVYZK
W9fNWIRGV9RGUI>AU9BCTi:AT93gU0>CTY6AoY0>Shn>SHb<RhJ6QhR9RX^<oXWn
R1V7QhJ6QHB3PX60Ph>1PH20OWekNWQhMWIdM?ie5WAbKV]YJFQWHeeFCdY0?S`i
=c@b<Bl^oRd:;Rla<S@e=SHe<c;i=QHj>S/l?Cdn?T0n?3/n@dU=CU=GEe=@DOiD
3EEFEUMHFEiOGUeNH69To6GnI?UR3fAVJFa]K6YXKF]XIVIXJfggI`EVIVETHf?i
Ia1YJfe^KFYWIFEVIfU[KFi^JNYWnF8>FEYLGf9TIfQYIfESHV9SoV@5Hf=RHF1P
nF;iH0mOGE]IFE]MGUmNGEaKFUYInEL7FEQGEUEDDe?jE`5FE?9B8e1@Cdm>CDa<
DU1>C4];C4e:Bde?Cdi=BdY9B4I4@d51@40m>ohh13Lb<c8coS51<2HR7QXG5A<C
3Q@K7QdH518?4aHG5QLJ7R8O6QDB410A41<F61XL7A/G61XJ6A@A3@X92PhB5a/K
7Q/H5aDD4Q4>lPcb3`4>3^8<5dY9B4M7B4U:Bd]<C4e>Cdm;BdY:BDQ7AoQ5oTH0
Aoi8nD`?B4Y<BDQ<EV1XKgV2QH9mNOf02h61PX9oOh21PX:3PoV53hN6QH>1Ogin
PX1oOGenOh3hP@>0P7mooWh5PH60P7mnoWd>Oh21PGmmO7imOG]jNGQhnG/gN7Uk
O7j0PXB2Ph:1P7mnOWYkOGimNgQeNWYiN7MfMWEgNWj1PGijMgEfNG]lO7]kMgEc
LW=fNG_nM@ifN7]oPGalNgYiN7MfNW[nNOih371bM7MhNGQiO7emOWknOa5lO7]j
NGQgMgIfMgMhN7UiLW;iL`=bLG1_kfh6Kfm^KFa[Jo1Z66IWJVe^KFaZJ6MVIF=Q
H61VIF9QHF9UIfGnIQ=UHf9QFeaNGemNG5]TI6=RHF5PH?UO7FASHV5PGeiNGEeN
Gf1QHV=RHF1OGEaKFeQGEUABDOi?1U5DEeQGEE?lEOiF5eACDE1=C4Y9Cdm>CTe<
Bd]AD4m=C4Y9B?U7;4I6AdQ9BT]<BdY9BDY<CU1BDUAFF5YKG5aMH61NFE=?BDY=
E5eXLgV7QH1jM?ia3ginOGakNWUhOGioPH>5QXOiPOV0lH87P821PX>3Q8C_PPj1
P7mnOWf2PH5oOWelOGojP0>8QX=ooGgiO?Uo7h1oOgimO7]kOgmnOGakNWYoOWim
O7]jNWQiNGYkO7emnGX?O7]iMgIfMgQkN7EbLG9cMOad2WEeMW9cMGIeLVm]nG<0
K_Y]nVh0KoaboW7iKoa]oVkmK?e]0fUWI67mGaQPHF=TI6=QH69PGU]JFU]LFEaQ
I6AQGE]NnUonGOiL;U]KFUUIF5MFEUEBDeEFEUECDU9ADE1?CTe=DU9AD4m>CDaB
D51?CTe<C4Y9BDQ7oTH7AdQ6AD=1@3oi@?U1?clo@411@T=3@T91@3di=C<h>3Tj
>c`m?Sm0@dM:CU5BE5AEEeUKG5eMGUiOH65QHVEUIfQZK6e_K6e^L79dMWKiN?ii
m7P0N_YkoWonP061POUonW/1O83jPOV31GalOGioP?N10X>2Ooim0GionGkiOOUe
1gAeMGIgN7QijGXOO7akNWUhN7MhN7MfMGAcLW1bM7MhN7MfMGMhNGUhMgGiLoUd
3G9`KVa[Jfa]LG5`L6m^mfd?Kfm^KFa/Jf]WJ6UZJVQWIOYV:6MSIFMYJFQVIF9R
HF1OGUeLH61QHV=TI6EUI6ASHV5PH69RHF1OGeiNoEOmEPMACdm>CDa;BoY6n4LU
Bda=Cdm>CDa6@dA:DEABCd]0=c]9EEQFDe=EEUQJFeaMGEiNGeomH0EQHVEYKFoi
KOQ^9fm_L75bLW=fN7UiN7EcLGUjNgemNgYiN7MeM7AeMgQlO7]iN7MfMGSnMoef
nWL8N7EfMgUkOGiomg`=NgYjNGQhMgQhNGYkO7caNP1koWX[NgeoPH1oOGalOGn0
O7]iN7QiNgamOGalNgYiNGMgMWAbLG1_N7QiNW]lOGkhN2IgMgIeM7=cMGEfMgQi
NGYgN7QiNW]lOGMiNWYiMgEcMWIeMGAcLW;gMP=eM7=coW8>LG5`Kfi^KFQXJFY[
K6e^oV[nJ@eXJ6MWIVETHf9QHF1QHOiR8V=QHV=SHV9SHf1QH5mMFEICDe9ACDHo
>3D];2XW9B8P7adLoQ/:71dN71`M7QhM6a[j7QLO8b<T9BHV9bLY9bDT9b`b=S<h
?3`h=CKn>@dj>c/l?Cdo?chm?T12A?a5oTCi@Pm4ATU<CDa:B4i<BDM7BDa>mdP5
AdM6ADA4nDP@ATQ:BdY7A492@dA6B4Y;C4ObB?U7nD8>>CXl?d94AdQ9AdE3@T93
oT@5@d=2@D10nD;i@0lo?C/i>C/m@4=3@T50?clnnC`7?Sdl>cXi>3Sj?04m>o8l
:SXj>CTh=cHf?3Xh=SDe=SLc=3Hh>3Lf=3<b<Bl];2XZ9bDT8R4Q8b@P8B;l8bhN
7ATE4Q0>3PT?5QTH4`l=2`lB4a8C5ATM6QD@30X:2`L82`lA4a@E4A@F5QDB3oh=
1a4F72D[;S@eoSKn=`0elSKb=04e=N8f5c4`;bh^;c0a<S8c<c@e=SHb<S4a<2l^
;_P/oRd0;_h_nC<@;c4c<2lc?DM?EV1YK6UTGV;nH@]RHV=SH61QHV=SI6CiIPmX
IfITHV1OFUUDDe5ADU=DnED4FEQHEeOnEPEIFEQHEeKnE@iGF5UIEeEDEUEEDe9A
D53iECMBDeEFF5YLGE]KFUUHEeIFDU=EEUECD4eDE5=BDE1@Ce5DF5]KF5AACe1C
EEIFEEEACde<CE1CEOi?3U1BEEUKEUIEE5=BDE1DE?iCoU87BTa>DE9CDU;nE@5F
E_iG4EADDe9AD4m?D51ADE9BDe=<C?U=0da;BTW_B0I9BDQ7ATE5lD@IAD=7BTe>
CDa:B4M6AD=1@3m5@d0o?d13AD?nA1=3@D0o>CXl?Cdl>SU2@T50?cln?_Tm7D91
@3ln?C`l>c/l?Cho@450?chm>cXi>C/j>CLe=?hb1c@g>S/j>3LjoCcn?ALk>SPg
=3<a<3Xj>CTh=cHf?3/j>3Le=3?i<R`a<C8c=3Df=C@a<30a<cDg>CTk?Cm1@T=3
A4M7AD0j=S0a=3]4CeYPKVaWHE_nF0mUIFASHV5PGEmOH69TIVMXnV81H63jG_5P
1eiNGf1QHF9RlV0@GUeLFeYIF5QGG5]KFEQGEUKiF0=PGU]GoEGiE_UI7eYIFEQG
EUEEFEUHEeIEE5AIF5QGEUEDE59CDeAEEUMGnE@?EUECDE1@DE=HF5EBDE9CEOaD
2UEEDde=Ce1?C4U7nTd1CT_jCOU>057mD?i?nDglBoi<oD[mB`=<BTM4oD8G@dA6
AdM6A4A9BDM4@d=4AD95BTe=BTI3nDKnA?i3>D92ADA4@d91@D0m?T11@D0n?Cdl
?3/j>CPh?Cdl>cXi>3U1@T91@3ln?S`k>cXi>3Pg>3Pf=C<a<2oi<?Ta?bl_<30a
<S<c<S8a<2dY9B<X:2TZ:b`];Rl`<cLj?T52A4A5AdU;C4]:BDU:Bda<CE1@DU=E
EeQHEEAEEeUKGEgjG`=MGEaLmE/1FE_jFOiMoUkgGoYK0EUJnUSiFPEFEUMHFE[g
F`9MG5WnE`5HFOUHnEOiC`M>Cdm@DE9BDnUD7eIFEEACDU9ADU9AD4m>CDa:C4iA
DU9AD4mADU=CDU5?nDgjCPi?Ce1>C4];C4eADE1@CdkgC@m?Cdi=C4a;BdM8BDY:
B4M5nDHWAdQ:C4a;BDQ5ADA3@T50?d=3A4E6AdM8B4M7ATE4@d=5ADA3@T91@Odj
oST0>_hl13/j>CPhnS<1<S;j<2ld=CHh>3Lf<bXV9bde>3Tf<bPR9SE1A40l>S`m
?d52@dA4ADE6ATM5A4=4ADQ<D5;iD?QA9e9BDeAEEEAGEUMGEU=ACeMHFE]KFEQG
EUECDU9CEEIJFUUGEUEDDeSnEoeFnUL8EE1@DE=EEeQImeH=EEADDe9BDE9BDeAE
EUKaE01EoU@[EEMIFeYIEeIFEeUJEUECDU9CEEIGEeIFEEACDe5AD4i<BdY9DU9C
E5EFEeShDRIADE1?CTe=Cdm@DE9CDeAADU9CE5EFEeAGF5QGEE=AE5ACDe9AD53g
E0=CDU5AoU0>Cdm>CDa<BdI6AdQ9BT]<oTgnC0Y;BdY:BDQ7ATE5B?Y:oDSnAaY5
@D11@40l>c/l>c`h=2dV91hN71TG518A3`kn3@X>3a0?414B4Q4?3_XB5a4E4a@E
5QHG5aTG5A@G728T82<W9b<P8OhT3BDV9RLX9bXX9bHW:B/]o2kn;OT[3bd_<SDf
=C<_<Rl/:RX/;c7g:`DZ:RTX9bOi:`lZ;2h_;R/X9RHW:2X/;Rl`lR/1;2kj<?T[
3R8S9BP[;C0a<S0^;2/[;?h]1B`/:bXY:OT[nBT?:2HT8R8T9RP^;Rd/:bXZ:OTW
1bTX9bHU92<SnBOa9B/S8b8R8B0O7bDS8AlN7QlR8B@V:2PW9R@S8R4O7A`J61<@
40h?3a8E4Q<E5_hH@A/K6QHB3`d;2`H<4aHE40`900<61`L:3a<I5Q8=30X<3@X<
4A8D5QLG4aDG5aHC41L^>Sm5CEIOIVi`M7IiNgenP<:24nf10840P@210840P@21
0840P@210840P@210840P@2101MUI69QHF9TIF=SI6EVIfMXIFETI6=RHF7iGPMM
GUmPHF=TI?UV7f1TIfMYLh>@W9VDTI2DVIbEVIjSY::OW9ZJVi^LWIjNn:08WijL
VINFUIbKoYT2VifNnYdPWj6QXYnOW9fKXZ2QWZ2MWYbOWZ6PXIjNVYbIVYNHU9JE
nIl>VibNX::TYZNSXJ:NWibMoYXIWYfNVIREW9bKVYVHV9NIW:6TY:6LVIVKWZ3n
XB:PWYbIV9VLX::FUYNIW:2TYYfLViZIUiJFTiFHVibMW9^CU?jF6YFCTYZIW9^N
WJ2OW9VKUiREUYFFUiRIVYbLWOjD0IFEoIH6UIBCTY6@So6@1hj=SHb;RXV9lH/_
QhV=TI:AShj;RXV8QXB3PHN3P7inP8>5PX:3Ph:0OWemOX21PH1nOH61P7mnOGel
nGd/PX:1P7imO7]iNGYlOGioP8:1P7ikNGQgNWUhMWEcLW5]L7=fMgIcLFm^KVm_
oW1OKFe[JFMUHf9ZJVUXIfMVIVa/JVUWIFASIVEUI6=RHF5PH65RI6EVIVETHf=T
IVQZK6e^L7=eMWMmOh:1Ng9WHEaSKW^7TIJITXn>T9JKViZHV9NFU9>BTYRIVYbN
XJ:SnI/0WOZNnJ;iX3NNWYnPXJ6RXZ2PXZ2RX::PXZ2RX::PXZ:XZ:NVYJBTXinO
X:2QXZ:SXZ2RX::PXZ2WXj:MWIZLW?6Q5J2PWinNWIbLXZ6PWijLW9^QX:2OWYgm
W0FMWYnOX:3iW16SXInMW9fMWYjLV9BCU9JGUYKnUojH1iJHVY^JUiBAnIGaT3>E
U9JDUiFGUXn=Shf?SHn=RHN:R8^9RhZ<RXb;SH^>S8V7Q81nOGenOh22Ph>2P7n2
P7ikoWX9NgQlPHB5PWiiN_YioWD1MWKnMcmfMWEdM7=bLVe^L75aL6i]KF]/JVYX
J6M^K6aZJVMWIVe[K6YZJ6QWIFATHf=QHF1THV9OGe]LFEUGFEMIEeUGnETNE5AE
EUMHF5UHEeMEDTi:B4i?D55CE5EEEUQJGV9VJOiZ7Fa]Kg5bLgUiNWYkO7emP862
Q8F7R8V6QhR:SHn@TOZC09CmUojF09GiU`nIVI^IViVKVInLWYbMVibLnJ7iW?VS
nJH7WIjOX:6SY:ChX`JQWifLW9fNnJ7iW?VB1iFEUYNGV9VIjI`OWYjMWIbKVYZK
VYVHUiFDU9:DUYVJVYVIV9VJW9bJVISiUOVH3YBCTHn>SXn@UIBDTi:ATOR@3i:B
TI6@Shj>R8Z<SHj=S8_jR@>8QHB6oXPUQXF5Q8>2PGmnOWmoP862Ph>4Q8>3PX60
Ogn1PH1oOWimOGAdMGGnMPQgL6m_KVe/Jf_iI_UW86U[KW1_KFUXIVEWK79dLVeT
EdiAH6iaKfe^Kg5bM7EfMoihoWT8NgmoP8:5RHf?nH[hSBF>SXn@TI6BUYJGUiJC
THnGV9ZKViZHUiJEUI:DTiNFViRJUiREUojF1INIVYbMW_VJ1iNHVI^MWj2Qmih3
WIbLVofJ1I^LWIfNW_6L09gnW2^MX::TXj:PWinPXZ>NWI^JVY^MWZ6QX9nNWIfL
W9^IUY>AShjKW9fNWj6RX_RJFYVIV9NFUIFGV9RIVY^LW9ZJVibMWIjNUYFHUYRD
Ti2FU9FBTi6BT9JDUYBFU9JDUYBETY>ATY2ASi2>Shb=RhN5R8R;RXf<RHN:R8^9
RhZ9QhR4QH:3PX>3PH7nP21nOGekNWUgMWIdMGMdM6i]JFe[K6MTFeI@@3lm>cPf
=3?n<P`a<2l^;C4c=3Dd<c4`nCDY>S/k?3dn?Sm0?S/j?D=9CTiBEeICD55CEEIF
EeQIFE]OGeiNGf5SI6IVoVGnI?UR3fAVJVe^K6YXKF]XIVIXJfggI`EVIFASHf;i
I`5XJ_i]2VUWHfATIfQ[K6m_nFWgIaQYIfUWJFMTHVARI69THUQHFeeRHfMWJFMU
oV8YI6AUHfARHV1QGf9QHV5RHF9QH5mPGf1OH5mOG5YFEeUMGUmNGEeLFeYJnEL7
F5QGEEACDU7jC@5<E?1B8E=@DDi@CE5>CDU:BDa;C4]?Ce5?Cda6ADM6B4M:BT0o
?C_n>2Di<S8`<C8d=cL/:RPU8QlM6`h=41/V9QX?3aHL6Q@B5ahV8A/D4?h>818D
5aPI6APH6aTI71dL5Ph?2`/<3A<G628N71TH5aDB3_T<0@/<o@]830h>3`h?3Pl>
3`h?3Pl>3`h>30h<3P`>30h<3P`>30h<3P`>30h<3P`>30h<3P`>34]:B4M7B4Y;
BDU:Bda=CDi;BdY:BDQ7AoU41d=4ADI7BDY:nD`aATY=CDmIJGJ2OgYgMWYoPWb1
QH^;RXJ4PH:2Ph>5QHJ5QXF6QHJ5QXF5Ph9nOG]kPh?nP@:3QHKjQOj47H:2Ogmm
OX:3PH60P7ioOh61Ph61OWelO7YjN7MfMOUm<GUjO7j0PXB5PhB2PGmoOGejOGj0
OWahMGYkNGUgMgIfMg]oPh:0NWQgNWaoOh1oOgakoWLLNgj1M7EeN7YoPXEkNgUi
MgIdM75cMWUjNgYiLG;nM1YcLG1jO7anOX20PWalNgYhN7IeM7EfMgQjNW_nLP5c
Loed1W=bLG1_KVgaKPM/Jf]ZJFQWIo5Y;FEWJfm`Kfe/JFQWIVARHF1VIF9PH69U
IfATIFETHV1OGf1QHf9RGemRHf5QGeonGRiOGUmNGeiOHfARHUmOGEeJFe]NGV1P
HV=SHF1LFeUHFeYIEeIDDe9>DEAGF5MDDoiD0EEEoUHUDe=ACde;BDQ?Cdi=C4a;
Be5ACdi<BTU8BdY:BDQ7ATI5ADI7BD[nBci:BDU:C4i@DU=DEUUKG5eSIFQWHEQ=
Ad99E65]MgaoN7EdMWb1PH1nOWelNWUhNGeoOh:3QhN9P860PH21P87iP?V4nH8g
P821PX>3Q8B2PX62PH:1PX62PH:1PX61QXJ5Q8>2PX5mOGinOh20PH:3PX>2Ph:3
QhJ2P7emO7caOaEnOWemO7]jNX1oOWelNWYiOginOGakoGX5NgamOGinnGXAPGmm
NgYkNgalNWIbLG9dMGAdoWGnMPMdMWQiN7EbKoUclFhcM7IeMWIgMWQ^Kfi_KVm^
KfQYJFYZJfY/Jfa[KFa]KFiZJ6EQGeiNGf1QHfATHf5PHV1NFoiJ2E]HG65TIF9N
FekjGoiK0EaLoUd>Fe]JFEUHEeMBDeEFEUECoU8]DE5?Cde>De=ADDm>C4eBDE1@
CTi<CDU:B4U7AdE6BT]8B4E4@T8o@3m0?d0o@?U27Sdm?Sm0@D52@D10?S/g<c4g
>3Tj?3dn?Sm1@dM;Ce;nDaeEEUQJFeaNGemPH69RHfEWIfYZKFe_K6e^L7=eMWOi
N@1joWSnM`1fnGP?Ng]jNgYkNW]nOWenO7ekNoUonGX0POZ2nHD7NgamOWn1PX;h
P@IoOG]jNW]lnGoiN_U`1g=cM7EeMWMgjGX6O7ekO7YjN?ii5GMgMGAbLW1bM7Mh
N7MgMWMhNWYhMgKiLoUf3W9aKfe/K6e^Lg9bLG1_KoQ^3g1`Kfm^KFa/IFMYJV]Z
JFSjIP=WI6EWoVTUIfIVIFASHV1OGf1PHF9SI6AUIFATHf9QH61RHV5PGemNGUEE
EUKmE`MAD51?CTe<C?5784U;CU1?CDU6@d12AdmBD4e6>c8gB5IHEe=DEEMHFU]L
GOiNoUl8H65RHfEXK71bnFghKRi_Kg1aLW9cMgQiNGQeLg5iNWamOGajNGQgM7Ac
MGIhNWYiNGMgMWEdM7EgN7YkO?Uh1gEfMgUkOGiomg`3NgYjNOeh1GUjNg]lO?5j
07_nNW]kOX22PH1nOGenP85lO7UiN7YkOGn0OWilO7]jNWUgM75_KFaiNW]lOGn0
P7QiN7UhNGQiN7QgMgEeLg=eMWIgN7UjNWQhNGYkNgalMGMgN7MfLW9eMWAdLW=a
LWEfMGIeMWEfMGIdM79cLG9`LFm`KVi/KFIWIfYZK6a^oVP<JFUZJF]WJ6IUHf=Q
H?eQoV;mHeiRHF9QHEmPH5mLFEEDEEECDD]5?CT];2XX9B<Q81lN7QdL6aXI6a`L
7Q`L6ATM7QdN7AhM7R<T92DV9bLX:BLT8bH/<SLc=c`k>3Df>3Xk>c`m?Sho@3ln
?Sm1@dA6A_i5oTCi@Pm4ATY=CTa:B4i<BDM7BDa>mdP5AdI5A4A3nDP?ATQ9BdU7
@d50@T=6AdY;COU:nDPFAdM6AdI7ATM1@T52@D91@SPj>cm2ADOnBBe5A494A4I5
ADA4@T91@D93@T=2@d93@450@D11@44o?SXh=c/m@4=4@d=2@D10mcd5?3Xi>3Lf
nS81<c_`?1Xj>SPh=cLh>3@c<C<c=C8d=CPg>3De;2h];bkn<08W9RCn8BLS91lO
7QlR92LY8B4O7Q/G5A<61@/F8B4E2P/B61H@3A8I8AdG40`:oPTI2``?410?3aDC
4aLI618;3`h>41DL92Td=CGn=P4g=oPeCSHe=cHg=SHe=C@e=3Dd=C@e=3Dd=C@e
=CHe=SDf=CHe=SDf=CHe=SDf=CHe=SDf=CHe=SDf=CHd<C4^<2lc<S8`<c8e=3He
<S8a<C0_;Rki:`LX:BX[;2h_;oTa<B/_=38f?U1KJFAQG5eOIVMMGfIYK6QWHV9P
Hf5THfITIfEWIFMUIfEWI6EQH5aMF5]GoUD2EeUJnETOG5aKFUQGEUIKFeYIFEQG
EeQIFU]JFEMEEEACDU5?CdkiE`iCE5IHFUaNGeaJFeMHEEKnDcmGEUMBDDaDDU=@
DDi@CE5BFEYLEeA?DE5FEUUGFEIFDU5>DE9HF4i<CdmDEUaLEE9CD55=CTi;CE1C
E5EDDd]<oThJCD]:DeAEEUMHFEYEE5ABDE1?CTi?D55BE5AEoT`1CDgmCPI=C4]:
BDQ7lDP7ATE5A4=2@D7b@fE4@TA8C4e<BTU6ADA3@Cln?DE3@3hn@4=5@T93@d90
?Sdm?T91@d10?D=1@Sm0?Cll?cdo?Clm?ce4@T=0@3dn>c/i?3`o?T50A452?Sdi
>STn?C`j>CLf=C4d=cXk>SLg>C/k?3cn?FLj>SPf=38`;cXj>CPg=cHf?3`j>CLe
=3<f=CDd<c8a<C0`<C8d=CHf=34`<34c=CLi>S/m@493A4Q:CDa6?C8/9bhiAU9L
HFAMFUUKHFIVIF=SHV5OGUeKGeiQHFEVJFQRH69PHV1RH?UNnF;iH0MNGUmPHF5R
H_5N3V5PGeiMG5aKEeMHF5UJF_QK161NFeQFoUGaFAEHF5MGEUEDE5YIF5MFE5AC
FEQHEeIEoE@5EEIGEeQHnE@AFeUGEEAEEEMIEe=?CTmADU5AoU;nD`M?D59CDTm<
BOY=04kaB`1CoUCnE@1FnDd3AdM8B?i9oD[nBaE<C4e;B4A2@D52@dA6AdM6A4A9
AdE2oT48@Sm3B4]<BDE1nDKn@P53@oi4=dI6ADA4@d92?Ci0@D50?Sdo?Shm?3/j
>T0o?Sdl>STi@D92@D0o?Shk>cXj>CPg=c/k>CPf=3<bnC3i<Qh];Bh_<34a<S4`
<2h[9b<Q9bPY:R`];Rh];c4e>Ce0oT4M@dA6B4U:BDQ:BD];CDa@D59CEEIHF5=B
DeEHFU]LnEh@G5UKFEYHFUMKFE]IFeUKFEWjE`1KoUX3FEUHF?ULnUL1EE_jFOUL
1eEFEeQIFeaLn5/6FEMEE5AEE_UInECiBPM=CDi?Ce1ADNUD7eIDEE=DDE9@De1A
CTm;C4a:C4iADU9ADE1ADUADDU5@nDgjD0mACdi<BTU9BT]@Cdm>CDa<n4/?CDe<
C4]:BDU5AdU:BdY9B?U6:dE6BTY<BTY7BDI7A4E1@T93@dA5ATM7B4Q7AdI5A4=3
ATI5A4=3@T8i>CXjoS/0?_hl13/j>CPhnS<1<S;j<20b=3Li>3Hb;BLS9BXc=SDd
;2<J830n@Slj>c`n?d52@dCnAOi624E5A4E7BTiBE?U?n54^DU9CE5EEE5QFEeMF
De5?EeQJFe]JF5MFEE=BDU=EEUUHF5MFEEEDDE5BE5EGF5WiE@M@D55CEEMHFOMF
0eEDE5?mDPECE5EEEUKaE01EoUA=EEQJG5]JF5MGF5YKEU=CD59AEEAIEeQEEU=E
E5ACDDi;BDM6DeAEEUMIFUYBD59@DU1BD59?DDi?C4e=Ce1@DE9CE5ABDU=DEEEF
Ee9CoU@:DTm>DU9AD4m?CTkgDREAD4m?CTi?Cdi>CDa;BdE5ATQ9BT]<BDU<BTe;
CDa;BDY6AdA5A?M894M6ADE4A411@D90?3/i?Chm>SL`:BLN7A`J5aDC4Q4C4a8A
40on3_h@9`h=2a4@4A0A414@4a@D5AHG5aPI5a@C5Q`R9B0R9bHS824S9BHV9bSn
:@T[:2LW:2X/;Bl_oRkn;OT[3bd_<cHg=C<_<S0]:b/]<3;i;0L[:bXY:2LW9_P[
IRd_<2l/:BHV9bT[;Bla<Rd[;B/]:bd[:bT[:B/Y:b/^;S0^<2h`;R/Y:bT[:B/Y
7b0R9BT[;Rl`;b`Z:BX[;2`[;BX[:2XW:bT[:B/Y:bTY9bTW:BLY9bPT8ahP8BHX
;Bd/;2/Z:BWi9PLX:2LU92<R8OTMkbD@92<R8B4P8R4N71/L7B0Q8RCn9UXT8a/L
71dM7QlO4a8@40l?4Q<@4A0A5ALJ7Q/L6QPE518@0`874ahN4PH21`d;1`L>5AhJ
5Pl=2`d=3Q0B51<C4Q8E4a<D61DA4RL_<CDjAE1GIVU]L79fMW^0mh@3PXB2Q=22
59:10840P@210840P@210840P@210840P@210840P@2100MKG5iPHVAVIoUSoUl1
GUknGE1SHF1OGf1QHeeNHF=THf5PFf5XJVMRH65NHfagPhjEVYNHV9VJVibLWYjM
W9ZIV9NHV9VJW9fNWj>RXJ2OWIbLVYVGUYJGVI^JWIjOX::SXj7nX0JQXjJXYjBQ
oY``X:6VYJFSXj6QX9^LX:6SXZ>QXj2NVifOY:NMWInPXZ>TYJZZZJVXYjJVX9nQ
X:2LVojH7IZKW9VIV9NGV9VKW9fMWYfLW9fOXJ>LW9fNWj2PXOVN1i^LWIjNWIbK
nIciVOVG7ibKW9^LVibKUYFFUI>?SH^8RHb>TYBGV9>DUINGUIBCn9D8U9BCTY6A
T8n?oY3nTOj=oXhdShn>SHf<RhZ:RHn>SHb;RXV8S8b;RXR7QXJ5QXN9RHN6Q8>0
OWemOX21Ph:1Ogn1PX=nOh7nP`61P?UonGXKOWelNg]lOGiiNW]lOGioP7imNgUh
N7UjM7AeMOif5gMiN7MfMGAcLFYZJfa]Kfm`Kfe[JFQXJOiZ1FUXIfMVI_iT0F=S
oV;gIPMUI69QH61YJOiXoVLGK6MWL7enLVA/L7IjNG=]J6]bOHZCVI^LlYD0U_VO
1iNGV9VKW9fNnI_iX2NLWIjPX9jMW:JVYJ>RXJ2OY:BUY:FTYJBQX:6PXJ2QXJNV
YJBRXJ2PnJ4?YJBSXJ2MWI^YYJ6KVIRJVoVN1inPXZ>SXZ2OnIkiXOVLnIh7Xj>R
XJ6PWioiVQnDVIfMVYRIW8n@TYBFV9ZJViZIV9NEU9BFU96?Si6DU_VBnI0fShj?
Si2@TI2@Shn=SH^<RX^:RXR8QXN5RhZ;RX^:RhZ6QHB2P7mmOH21PX>4QXJ7O7]i
N7QiNoUl27]iN7MgMWEdM?UiCWAcLg9aL6m_MGAbL6i/JVUYIfQUIVAUHfUWJ6EV
I6ESIfAVHfAQHf1YIVISIFAXJF1OH5iNG5aKFEQIFEYIFeYBEEQJFeUGEEQBCeAN
Hf3nFReIEeA@CD]HDde;D5aXLF1QHVAVIfUYJVY/KFmaLW=iNG]lOX21PXB5QHJ7
R8V9nHh=S8b=SHj?T96FUiRIVI[eV`jLVibKW9^PWj2PXJ2RXZ3nWa>NWYfMW9fO
X:2OWIbQXJ:SY:BUYOVS1jJRX:6UYZBPnJH7X9nNWIfNWj3nX@BPWIZFU?fC0i:B
TI7gT0FATY>CU9CiWo6LnI[iUbNBTi>DUIJGUiZIVIRGUYFEV9RGUIBCTY6ATiJI
VIJCTIRHUiJDTi:AnIGhTeNBTHn<RXV8RHR8QhJ5QHB:Rhb>SXb;RHf;RXV8QhN6
R8N5Ph1mO7YiNW]lOGioP861P7mnOWemPX>4Q8>1OgehMgMfMGAcLV][JVUXJ6MW
JFQXIfIUIFAWoVWnJRI[KW1aLW9aL71YKW=fMG5/IV9QHfAVJ6Y[K6e^L79eMWMi
NGYjNgcnO@9nPHCmQPF5QXJ7R8WnRQF;S8f>SXn?TI6BU9FFUiRDTi6@T96Cn9@=
TiBFUi^LWYjJVIZIVYWmVPfIVIZMWj6OWijMViZIVO6Nmj4=X9nNWIfLWinNWI^J
VIWiVPNDUIJHVifNWoVN1ifLViZKW9jOnI`3X:2OWofN3i^LWIjOX:6RWYbHUYJH
W9kiUERHUY>ATI>FV9NHV9VJVibLVYZMWIjLViVBTI:ATY6BTIFCU9:BT96?UIBE
U9FDUIBBTI6@T8j>SHV7QhJ7R8b<RhZ:R8R7QhJ7QXN6QhJ7QXN4Ph:1OgimN_ik
<gajNW]hMgMfMWAdLg1]JfISGeeJD4a7@C`h=C@/;c<g=cDa;SPd<30c=C<a<c@e
=cPj>cci>_hk23`n@DA6CDmAE?iE05CnD@QBE5MJGEYMH6?mIPiQHVAVIfMVIFUX
IF=RHfCnI@=VIfQXoFTeJ6QWIVEUJ6QWIFASHV5VIFASHV5PGfMVI6=SI6IWJ6U/
JVYVIF9YIfUWJFMYIfUZKFm`LG1_nFcnLb9aL6i^K6a[K6]/Jfa[J6Q[JVaYJVIX
IVQVJ6IXIVUUI61RH_iW5VIYJ6]ZKFaVHfAPH5]LFEYHFeYLFeiLnEX3EeMFE_iE
0EAEnUCnE_iGJEQHDeEGF5MDDDiGF5UKFeUHEeIFEeIGEUMFEeIFE5ABDe5CDU=B
De9CDTm>D4mAD55AC4M3?S/i>3Pl?Chn?C/i=CTe<RdY9AlN50l9318G5A4K7QTA
5bDO3QXL8B@Q6Q4<4a@E4Q<D5QOj51/C5A<B40h?3P`M7R8T8Q`C3A@@3P`;2``=
3@/=o0/o30`>30h<3P`:2@`;3Ph@4@h>3`h?3Pl>3`h?3Pl>3`h?3Pl>3`h?3Pl>
3`h?3Pl>@493ATM:Bde8BDQ9B4U8BOi50DA4oT<]BDM6ADE6AdU4ADQ:BdY8Ad98
Ce5>BDM8ADYBGVUeNh5mOgj0P8:2PhN8QXJ3Poj10h:2Q8GnQaR6QHB3PX1oOgel
NWUiNWamO7enOh22Ph>1oX0IPH>6R8N4OgajO7j1Q8F3Ph61Oh1iO7j1PH;nPCj0
O7]kOh:5Ng]mOX21PX>8R8N7QXF4Q7n0P85oOGYiMgUiO7]jN7MfMWMhNW]lO7el
Ng]lOX22Ng]lOGioOh3iO@MjNgamOGakN_UknGOiMAmjNgYkNW]jNgAeM7EaKf]Y
IVMZK71bMGIaLW=eMG=bLOQc279bLG1_Kfi]KOi^oVonJoi/=6e]K6][JVUXJ6M]
K6]ZJFQWIVYZJFQVIFATHfAUIfMUI6ARHV1OGf1RHfETHf5QHfAUGf1RoV@1HV7i
H?UK6emNGEaLGEiOFU]LGEiOH65OGUaJFEUJFeEEEUKnEb1HFUUHEeIEE5=?D55B
DeEEEUECDDm>CTm@Cdm>CDa<Bd_nB@58B?i7md/7BTU7ATE5CdonC_i=659=CEIS
I5Q:DeMMHF1JE4mBFFAaNX22PgccO@1lnH87NWYkO7ioP87iOOV29gioP8:2P7mn
R8R7QHB3PX64Q8>4PhB3Q7n0Oh1oP7moQHB3PX1oOWkiO`n3Q861OWekNhN5Og]g
N7QinG`7OGj0PH60OWgiO?UonG[iO0N1PH1oOgimOOUh7g9gNg]hMWMjKFi`LWAf
N7QiN7MfMG=bLWAbKfe]Kg9dnG3iKSI]KFa^KFm^Kfe^K6aZJVUYJ6UWIfEUI6AX
JFQYJ6UXJFMVIF=QH5iNHF9SI6EWIfQMG5YIFEYLn5d7GUiMGEaKFU[iGdiIF5QG
EUEDE5YIEeECDDm>Ce1>CTa=Bda?D4i>C4e;C4e=C4a:BTU9Cdm<C4]=CTm6ADA4
@T90@Cdn?Cln?cm0>ci1@dA2@3i1>cPmAda9oT<]@T0m>CHd@C`f=3U5DEY:Bda>
D55CDeADEUMIFeaMGemQHVAVIfQZJf]/KFi_KoUe1g=cM7AeMWMfoWTINgYlO7el
OGamO7elOG]kNW]jNgYkOWmnP7onP01noWdCO7akNgYkOGinOG]jOgn0PH:2Ph?i
P@N4P7ioPhB2O_V41gimO7]kO7enoWl4OW]hM7;mL@=`L6m_mfh5Kg1aLG9bnGga
N_UinGHWL75aLW=dMGEhMgMfMGAcLgIfMG=bLG1_Kg5dMgMdLFmfMWEdLW5`KoUc
n75GL6m]JVQWIVMUIFASHV9QIfQYJf]YJ6Q/KF][JFUXJ6UYIVEQGeeKFU]LGEiO
H65RHV5PGemNGV9SI6ASHEmMF5MGEUEDDeA?Cdi=C4a;Bde<C4]:BDU8B?i9oTX/
Bdi@DE9BDE1>ADU>DE9?BTM4ATQ;Ce5BDe9CE5IHFeaMGemPH65RHf=RHfIYoF/N
JV][K6e^Kfm]K6e^Kfm`L79bLgEfMgQiMGEcLW9cMOQf3W9cLgIhNg]mMgQgN7Mh
Moih3GMgN7]mOgemO7]iN7MglGcgO`enOGakNgYmOGakNGQgMoUh1g9cM7IiNgam
n7`6NgYiNW]mO_Uk0ginOGgmO0miNW]lOGioP7ekMgEeMg]mnGA>MWAaKfmaM7Ie
MWIgN7UjNWQjNgelO7UiL75`LG1aL75cLg9bL71_Kg=dLgAcM7=dL71^Kfe]JfaV
IVAUI6MYJfQYIfMUIVAUI6ETIFAUI?iU1VASHV1OGecnGC=NGemPGUmMGUaLFU]F
EE5>BDM3@CTg<B/V8QlN5QPL820N6ALP7ATI71hL6Q`M7R0Q8b@UnB?n90PU9bX]
;c8d=SWn>P0ioSH8=cTl?d4k?D13oDH>@D94ATM7ATE9B4E3@T=4oTD3ATM8B?e9
FdQ8AdI5ADQ8AdE4@d91AdI5A4=2@D18AdE4A4E7B4Q9BDY7AT92ATM6AdI7ATM:
C4iADE=ADDe>CDi=CTe=DE5?Cda<BTY8BDQ9B4U8BD]>CU1?Cde<Bda;C4]<oT/N
BTI5A4M9C4U;Bde=CdmAB4Q6AD90?Shl?Cdo?T10@OTo0c`l>c_m>P0knScn?_ho
7d10>cdo@3ll>CHo@453@d50?Sdm?3dl?C`m?3dk>cTioSQ6>CPi>3Th>C@e=CHf
=cHh<S0/9b@R8B4W9bPX9bDS8RTW920L61DD2`H210dB40`C5Q494R0K2QHJ82<R
6a4;3Ph<30d>417i3QXC4Q0A4aDG6B/a=c`l=c4/>CPf=3De=SLh>CSl>Clf=SDf
=CHe=S4c<cDe>3Lh=CDd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3D[:bh_
<S<f=S<b<c8c<S<boR`1:b_n:U0`;Rd/;2d^;RHW:R`];2XY92Xa<c0[:BXW;3M0
CUMPHf9QHf9UI6MUIF=THF5NGeaOGF1OHf9UHfISI65RGUmMGEYJEeUHG5]FEUMH
FE]LG5[nFAMJG5mQH5eIEEAEF5YNGUeLFeYIFE=EF5[nFeQJFeUFE5EHG5mEEEMH
FU]LGF9RHF5PGeiNEUAGEEIADDe>CE1@DTi?C4e;CTeAD5=AE55BD5=CEeMBD5=B
EEAFEEABE59DDUABDE1CDUAADTmBD59@DU1BD_UAnDoiE?e>4d]8AD=0@DA6BTa?
D4]<CDm?CDa;n4d8C4a;BTU9B4M7oTSnBOi5oTIUAdM6ADE4@d92@DM6ADA3@T50
ADE4@d50?cln?d12@T0o?Sm0?Sdm?T11@d91?cm1@T=0@DE5AdE5@T=1@d53@D=1
?S`n?3hl?Sa2?d0m?ci1@3dl?ci1@4=2@Slo>c`j?Chh>3TioSXP>cdl>cXi>3Lg
=3Lh>CXl?3dl>SPf=CDf=cXj>CPg=cHfoS@1<c?n<_Lh1cLf=3<b<3PfoSGn=1Pi
=3@mBT/o;cDi?d=2?3Ha=3]6DeaRI6AMlU/?HV1RH69PHV1JF5]JGUePGoUKnF0?
G5eNH61NGEaVIVESHV5PGOUNnEX7GeiMG5YIF5SiF@mMGE]JF5IEE65NFEAADE9C
nEH7EeQJFe]JF5OiE_UInECiEPMKFeYIFEQGEoUB3DeBEUICDE9EB4U;CDmAoU<>
DU5@Cde<C4i<BDM7BDa>nD_iB@A:C4a=COi>1Te=C4]:BDWnB0E7ATE4A4?iB1I:
BDQ6A4=1@DA5ATM8BTY;@D0n?Cdn@?Q11d=5A4A3@T51nDHgA4=3@T50?cm5A490
?S`j>chn?C`k>cXj?Shm?3/k>SXn?Cdl>cXj>D0o?C`l?Cm0=cHf=C@c<S;n;oh`
434a:bha<c@b<2ha:bP]=c`ioS<]<S0]:BHT<B`V92Te@DPe=SLi>c`n?Slo@D94
ATM6B4I:BDe=D4mCDUACEUEHE_UG5eEEEUIGF5UHFEMJFE]JGE]MFeeKGE]MFoUE
oUWnFP9KFeWnF1=GEeIFEEIHFEUHEUAIFEYKG5aMGOUK1eiJF5UMGUaHnEh7F5MF
EEEFEeSnF@AHEE9>C?e;0dY:BDWgB0E9BT];C4ciEo5D=e1>D4i@CU1>CD]=Bde;
CDe:Bd]<CDi?Ce9ADE1?CTe=D51?CDa;BTU9BdiADDi;BE5AD4m=C4]:nDkhC5M;
BTQ5@d91A4E5A4=2@T57B4U;BdU8Ad];C4U:AdU6BTM7@d8m?S`m?Sm0@D93A4E5
A4=2@T52BDY;BdY8AT@o?Shm?3/j?3Tj>CPg=cHf>3Lg=SDd=38coS;n<b`d=cTj
>c/j>CD[;S<f=S<^:bPY:bd`<SHg>CXk?Cm2@dA6ATM7B4U:B4E5B4_mCAi<CDe>
Ce1ADDm?D55BDU=CEEEFF5UJFeYFDe5@D55Cn5@7DE9CEEQJFecjEa1EDe=BDU=F
F5YHF5MFE5=BD_5FmeT=F5MFEEEDEeMFEE=BDE7iDPM<CDi@DeEFEoUF4e=@DDiA
D5ACDU1BD59@DU9HF5MGoEH_DeAEEUMHFEYDD4i:C4aBDT]9BdU;BD];D4i;BDU;
CU1?D51ADU=DE5=DEUMGEUACnD/7CTe=C4]:BTWiCPU=Cdi>CDa;BdI5oT@KATU:
B4Q9ATM5ATA6A4I4ATA6ATU9B4M6A4=3@?i1oT;n@b52A4=2@D4m?CXf<Rl/:bLV
8adH518A2a0D61XH5@lD3@/9oPh82Ph=410C4aHEnA?n50PE5aXM7AlO8BCn9@0T
oR488R@W:R/V9RT/oBl>:R/];c0`;bhb<Bh/:b`]oRh];c0a<C8b<30_;bh];2`_
;bh/:bXY:2/Y:2LV9B@S:bXX9bLX:R`_<S<c<Bl/:oX`9bh]:Rl_<S4b;bh/;R`^
;2h^=SHg=3@a<Rl`;S0^<2h`;Rd];Rl_;Rgi:`H];bd/:2XZoRlF;S4`<c8e=2h[
;2PX8b@Q8R0S8R@S9RKi90<Q8B0PoQl08OTToRKn9a8X:2<U9bPW924N9bPY:b/Y
:2PWn2T5:2LV9BDTnBD38B4R8_hS>2@Q7QXG518A4AHI6QXI5aDD71`K5a<@30/4
00012@h<210C3PH?7AX95adU:2LP6A4B40l>3a0B4oh@70h@3Q0D82@U9RT_=S]@
FfA/KfaWK8N=RhV7QhR9oXL4QXN6QhKiPPMnOh21PXB4QN624`n10840P@210840
P@210840P@210840P@210840P@2100MLG5eOH69SHoUR0F5QoF0NGemSHV1OGf1R
HeiMGEiPHVEWIfQXI5mNHVM`MX6<TojG<IRHVIZKVibLWYjMWIbLVi^IVYZLWIjO
X::RXJ2OWYfMViZIUiNIVY^NWYnPXJ:SXj:QoZ0@XZBUXj>RXJ:TYJNWYZFSXIon
W@FOXJ:SXZ7nX0FOWj2QXjGmY?jS<::XZ:NVYJFTY9nPXJ6PWY^JV9VKW9bKVIRE
UIJGV9VJVY^JVIVJW9jPW9bMWYnPX:7iW0NJVY^LW9^JV_VMnI_aV1NCTiBCTHj;
RHJ8RXb?TYBEU9FGV9RGUICiUPVEU9BCTY6AT96AoY3nSof:oH/7SHf<RhZ9RHSn
S06;Roj:8Hb;RXV8QhJ6QHJ7RHV7QXB3P7imOGj0PH>2P7moP8:3OGknP09oOG_i
OoUm3GimO7]kO7enNg]lO7emoWh6OGYhMgQiN_efoGGnMQaeMGAdLf]ZJfa]KVm_
LG1]JfY[K6eZJVUXIfMVI_eUoFCiIPUYJFQWIVETI6MWoVSnJAM[JFYbNW]bJFUX
IfIXJfmaNh28T9JHV9OiU?ZE0IJNnYl7VYZKW9fNWj3iW?VP39bMWj2PWifLXj:R
XJ7nX?VSnJ44YJBTXj?fXPnUYJ>RX9jMW:>QWIZHV9VKnIh7W9fOX:2OWIciW_VO
nIciWPJOWYjMW9^Kn9XOUIVMViNEUYVCU9FGVI^LWIZJVIRGUYFDUYBBT92BU9Ki
TO>@4I6AT92?SXf<S8^=S8b;RXV8R?Z;1HZ6Ph>2POj03h61PX>4QHJ6OgilNg]l
OWojOPQmNGQgMgIeM7CiN3QdM7=bLG1`KgAcLW1^K6]YJFMVIVETHf=WIfIUI6AS
HfATHf=RHF1PIFARHF5RI6ETI6=RHF1PGe[nFOiH@5MCDeMJFeYIEeMEE5MLGUeK
FeYIEeAACTaGDTe<DE]WKVATIVMYJfa]JV]/KW1bLgAiNW]mOh22PXF5QXN8R8V9
nHh=S8b=SXn?T96FUiRIVI[gVoVMoJ7mX?jOnih>Wj6RXZ6OWZ6QXZ:SY:FUnJ<7
YZ:PXJFVY:3iY0jMW9ZIVIZLWIJGV9VHUiGlTofDnI<7TY>CU9FFUiOiWO6LnI[i
V1nDUIFFUiRHVIZIVIRGUYFEV9RGUYFDTi:BU9JHV9JDT_jF19FEU9BCnIGiTf:D
Ti:@SXb;RXV9R8N6QXF5R8V;S8b;RHN;RHR7QXF5Q8F5Q8:0OgimNWYkO7enOh21
P81oOWemO821PX:1OgekN7MgMWEdLg9[JVUYJ6MVIVQXIfIUIFAUJV]/K6e]KVi_
L7;nM2EbLfEXK6m_KFYWHV5SI6IYJfa/KFi`LWAfMWUiNWYkO7emO7f0Pof57XB5
QHJ7R8V:RXb<SHj?Si2ATY>DUIJGUiBCTI2@TI?hU0NEUYNIVifNWoVJ3ifLVi^L
Wj6SWijNWI^JVYWiW?VNnJ4?WinNWYfLVi^OWYjMViZJVOVJ1iFFUiVKWIjOn9h1
W9[nV@6KW?VKoYcmW@2NoYd1WYknW`NJVIRGUiRIV_VE5iRFU9:BU9JHUiRHVIZK
W9bJVifNWYfKV_VD1iRHUiJEU9BCnIDETY:ATI2?SXj9R8N7R8Z<SXb;RhZ9R?R7
1XJ6Q8>2PH3kOoj0<7mjN7QgMWEeM7=bKf]WI65OF5A>B48m>STh=S@c=3Hj?40j
<c8d=SHd=CDf>3Xl?Cki>P/l>c/l?T54ATa>DE?nEBIDDe=BDUAFFE]JGF1SIFIV
IF5RI6IWIfIUJFMUHf9RHfAUIFIWJ6SmJBEXJ6MVIFEXIfIUI6=RHVQWIVETHf9R
IfITHf=TIVMXJFY[JVQVIOUZ1Va]L79cLg;hL@MiNGQgMWEdM?Yb275[Jfa]KFa[
JOU/1Ve[JFMWJF_nKAE^KVm_L71ZJVUWIVASHf5QH5mMG5]KmeX6FEQGEEADE_YE
o5?nE0m?DE=DE59?CEAEEUQHEUEDnEL7EUEEE5=BDE7iD`5@D?i?:Ti>CDa9AdE2
@3hm?3dn?Sdk>CLi=c@`;BLU8aXD30/@4A0@4AdQ6ATP8Q[n60`G5A4>3Q0A414A
4a@EnA@H61DD4Q0A4Q4G61/N8AlM5Pl=3@/;3@h>3Od;0`X:2`_j30L:2P/;30`=
3N8?20i1@D94ADM8B?Y70TQ7Aoe67TE5BDQ6ADE6B4U5A4A5AdU<CTi?Cd]6ADU>
EeeXLg[nOS5oOh21PX:3PhN8QhN6QXF5PhB4QXN8RHR5Q8>2PH1oOgelNgUiNgam
O7amOWn0PH60Ooin4822Ph61P7n0PX>5QHB3PGmmoW/5OGn0PH1ooWh5OGenOh63
oH;nPC20QXJ5Q8>3PX=nOh20OgejNGMhNW]kNWQgM7AeMWMhNGUjNGQhNG]mOg]k
O7enOgn0nG/7NGUjNg]jNGWiO?UilGHGLG5bLFm/JFMTIVQZKG1bLg9cMGIfMG=b
nG@9Lg9bLG1_Kfi_Koi^oVgmJ?eY1f][JVUXIfMVoVX1JFWnJ25ZJFQWIVETI6=T
IFMWIFATHV9PGemPHV=UI69QHF9TIEiOoV42H5iLnF3iGPeOGUeLG5eNGeaLGEeN
G_iO1UiKFEQIFU_mEoeFoUL1EUKnEAM@D55BDeAEEEMFDe5@DE9CCdm>CDa<Bd_m
B_e9nD/9CTi=C4]:BDU=COi>oTlDDDm@F61QF4m@Cdi=Ce9FF69WKgMmoWoiO?Ym
07ciP@MlO7enOh21P_UnnH8<OWn1PX:1Ogj5Q8B3Poj2nH7iO`B3PX:1POJ03h>3
PH1nO7]jPGmkN7IfMgWiO0MjNgenOWekN_UlnGgiN_Ul1WelO7]jNGWhN1mcMg]i
MG=dMg5bLgEgNGYkN7QgMWEdLg9dLW1^KW1bM?U_n6klKA5^KVe]K6]ZJFUXJVUY
J6MVIFGjJ01YoV@1Hf;nH@mRHV=TIFIWIf1OGEaLGEmPnEl7GUiMGEaKFU[iGSQI
FEQGEUEEE5UHEeECDE1@Ce1?Cdi=C4a@D4m>CDe<C4e=C4a;BTU9CTe;BTY;CDi8
B4M6ADA4@ckn?Ohl@3di?413A4=2@40n?D15AdI4A4=2@3dj=cE0>cHe>TA@Edi>
D55CEEIGE5EFF5YLGEiOH65SIFIXJ6][K6e^KVm_nGD=Lg=dMGIfMgMiNGYkNgcg
OOUkoGomO_imng`>OGn0P7mmO7moP821PX>3nH47Q81nOh>4PWkiPPikNWQgMgQj
NgAeMWMfMG?lLOebnG47L75aLW=dMGGiNo9j07_iNOUg7g9cLgAeMWIgN7MgMWEd
Lg=fMWEdLg9aL71bM7IfM79`oW@4Lg=bLW7iLoUaHW9aL6i/JVUXIfIUI6=SHV9U
IVQYJFQVIVY[JVUXIfMVIfMVI69QH5mKFeaMGUmPHF9QHF1OGUiMH65RHV5OGE]H
EeMFEEACE4m?CTi=C4];CDe<BdY:BDU;Bda<CDe>CTm@D_iD7e9A@D=7BTa;B4Q5
ATQ;Ce9DEE9CE5IHFUaLGemPH65RoV<2I6MZoF`7Jfa/KFi_L6onKA=^Kg1`LG9c
M7EfMgQhMGEcLW9cMOQf1g9cM7IhNW]lnWL@N7]jNGUjOGn1OGalNgUhN7OiN_Ul
nGl?OGelO7]jNGUmO7akNGQhMoUh1g=dMGMiNgamnW`3OGekNOih0GYkmW[mN`1l
oW/<O7amOGiiN7MfMWMhNOUd5gIdLW1`LWAfMGIfMgQiNWYhNG]lO7]iN?Ub1gIf
MGAcLW9anG<EL6m^KVe/Jf]VIFATIFMYJfUXJ6MVIOQT1VETIFASHV7kH?eQ;emN
GUeLFe]JFEQEDDe:AdLn?CLa:bHR8B0M6aXK7B0S:2<L6adO7adN7QlQ8bDV9oTS
2bDT92DW:Rd_<C<f>?hj9STh>3Lg>C/n?c/m@4=5ATI5@D94ATM7ATE9AdE3@T93
A4E5ATM8B?e99DQ8AdI5ADQ7ATE4@d92BDQ7ATE4@d=8AdE4A4E7B4Q9BT]:B4I5
nDX6CDmBE5EEE?UC259FEEACDU5@D?Y>24m>DE9CDe9ACoQB1E1>C4a>D?iB5E=C
E5AEEDm?CTa;BDQ8ATI5A491@43g?`Hn?C`j>CTlnSgl>ohl3SLi>c`l>SLe?3dn
@40n?OPl1c/j>STh=cHfnCP1=CGn=2Tc<c@b<S0^:bTW9RDV9bLV928R9RDR81`I
5aH@2P<420`;20LC5a4@6Qcn5PdG61DD4@h;2`X;2`d>3oT>3Q<B4A0B51LH8RL]
=3Hg=Odc1C@d=SLh=oXinCH7=3@e=CHf=cOR=0Pe;2`];c0b<c?j<P8a<2km;Ah/
;30_;B`/;Bl^9bDU9RPZ;Bl_<30/9bHZ;cToBUELoV0aHF5RHfATIFAUHf9RHF5P
H5iOGf5RHfATHf9QH5mNGEeKFUUGEeUJFEMFEeQIFU]KFUWnF11JG5eKFeYIFUaM
GemNGE]IEoiE1EMIFU]JFOiH1EMGF5UKGOeLoU/`FV1PGeiMGEaJEEAEEEABCdi<
CDm@D4m=C4U9BT]<CDi>Cdi=CDi@DUA@D55BDeADEOU@1di>Ce1@Cdi>nE7iDo5@
5d];C4]9AT=1?T12A4M:C4e<CDm@D4m=C?U>2De<C4]:BDU8BDWnB?i7oD;m@`M5
ADA3@T51@?i40D=3oT8QA4=2@D0o?Shm?Sm1@Cln?Sm0?Sdm?T11@d90?cm0@T=1
@_i40T=1?oU3nD4=@T50?cm0@D8o?d10@D7n@PI1?S`k?3dnoC[m>Ohj4cTi>3Pi
=CLh>CXk?3`n?CXh=cPioSX5>CPg=cHfoCGm=?Th2C/k>STh=cHd=SCn=Ohf63Pf
=cm7B3ld<S0_;S0c=cU3B51HGV1PGE[jF?UInEl7FUYKG5eNGf3iG?UP45aMGf1P
GeeLHf9RHF5PH5iLnU_iF@AMG5aKFoIJ3eeMFeYHEUEDFeUEDU1@DE?iEPMDEEMH
F5MEE?UFnEOiE?UF1UMFEUEDDe?hDQm=DEECCde>DD]<CDmADeAEDU9AD4m>CDa>
C4Y8B4Y<C_U9nTP1BD_lCA5>CTe=C4]:BDU8BTU9B4M6ADGhB0=7AdI5oT@?ADE6
AdQ9BTY3@T0o?d12@oY224=3ADA4@d91@OU5>4A4@d91@40oA4=2@3hl>c`n@3lo
?Sdl?410?chm?C`l?Cdl?3/j>CTn?C/j>S/m?SXj>CPg=SHe<?h_oBi0:R``<c@c
<S0`;Rd`=CLf=3@c<S0]:RLU<2/V9BXd@4Di=cTj?3ho@3dn?d53ADI6B4M8BTa=
CdmBDU=DEEEFE5OjEPeDE5EFEeMHEUUGF5UIF_QK0EUFnUGmFOeHoUOkEPiGFEYJ
FEMFFEUJFU]LGEgiF`MNFUQIGEiLF?UL3UEDDU5ADUAECTm@DE1?COa;oDciB`M:
Bd]<CDi?CoUElU@1DU3jC_Q<7Te=CTm@D55BDE5@Cdi=CE1@Cdi=C4]:BTa>D51>
C4[nCPA=CDa<BoU=nD/dC4]:B4I4@d=4ATE4@d=2@TE6B4U9B4I5BDU8AdI5ADA5
ADA2@3ln?Chn?d11@T=4ADA4@d;n@BY7BT];BTQ6A450@3ln?C`l>SXi>CPg=SHh
>3Lf=CDd<cHd=CDf=SLg>3TkoSdU>cPW:2`_<2l/:bLX:R`_<S@f=cXk?Cm1@d=6
ATM7B4U:B4E5B4_mCAi<CDe>Ce1ADDm@D55BDe=DEEIGF5UJFeUFDe5@D55Cn5@7
DU=DEUQJFecjEa1EEUACDeAGFE]GEUIEDe9BDOUDnEKiF@mGEeIFEEACDeMFEUEC
DU9AnE87CDi?DE=EEUOjEP=DE51>oTd1Ce3iCoiDoED0E_iE35IFEeMED4e<Bd]<
CDkiBAM@CTa:BTa>D4m@D55BDeADDU=EEUIEDe;iC0M@D4m>CDa<BoY=5Ti=Cdi>
CDa;BdI5A4A5AdU;BDQ8AdI5md@5B4Q7ATE4nd?nA1Q5A4E5A4=2@T50?c`h=34^
;bd]9b4M61HEoQHD5ALI7ahL4``;3@l?3@h>3a4C5AHGnA<;5A@D5ALJ7AdN7R4S
oRDV92<S8R8T9RTY9RHY;2h_;bhZ:bd_<30_;S8`;R`[:b`];Rh_<34aoC8U<C4`
;bh^<C0_;Rd/:bT]:bXY:2LV9R/Z:2LW:2X/<C@e=SDc<C3j=@La;Rd`<S<c<_Ta
23<j>cXi>3Lf=_Xd23<^;Rl`<2l^;?X_1c4d<c4_;c4coSDE=SHg=cPh<S8a;bh/
:b/Y:BPW9B@S8oLR1R4P7adL7R?j9O`SoR@@7b4S92@R7adT9BHX:2HU92Oj:@DX
9bLV9BCg8`4P8?hO;1hN824R81hK6ALF5AHG5aHD4Q4G5aHC4Ph>3@L1000520L5
1Q8F3a4J7QLI6ohM2Q/J5Pl=30d=3a0AnQ0A4QTK71dQ9Bdb@4QCGF=UIFemoHH3
R8V:ROZ708CjPPN0P861PX:3Pn624`:10840P@210840P@210840P@210840P@21
0840P@21001LoEgnG_UP06;jHbETHf5PH65SI5mMFe]MHVMZKVaWGeaPJW>2RI>L
Wi^ET9RIVIZKW?fM<YjNWinPX9bLWIfNWinQX:6PX9nNWYfLViVHV9VKW9jNWinP
XJ6RXj:PWYfNWj2OX:>VYojXCjFTXj6OWI^JX:6RXj:QWifMWZ2RXj>RXJZYZ:JT
XZ6PYJBTXj:QX:2NWj2QX9jLViVJVifMViZIV9RIVIZKVibIV9NGV9ZLWIbLWIjO
X:2QnIX1V9SmV@6HV?6NnISiTaNATI:AShf:R8N8RHb>TI:CUYRIVYZIV9KiV0nE
U9BCTY6AT9>BTI2>SHb;o8SnQcN<Rh^:RHR7QhV9RXZ;Rhb<RXZ9R8R7QXJ5QXN9
RHN6Q8B1OginOh62PX5oOWioPH9nOWmoOG]hM_UnnGl6OWelNg]lOOin<gemO7ak
NgelNWQgMgQiNGQgMWEcLW9cLgAdMGEfMFa[K6a]KVi_Lg5_KFa/KFiZJVUXIfOl
I_aWnFHWJf]ZJVUXJ6MUIVMXJV]/KFY/L7=dLVm/I5mHEEYWMX2=T9BGV9NEToVD
nYH1UigjWPNMWIjNWj2PXOVLnJ07WIjPXJ6PWYgnWP6OWoJPmZ84Xj>TY:GiY0nU
YJ>RX9jMW9fLVYRHVI^LnIh7VY^LWYjLVi[iW_6MnIh7VYZIVIRGUYKiVanGVYbI
U96BUINHVIZLWInOVIVHV9NFUYFFU9>ATI>DU_6Ami0<Shj=S8b;Shj>SHb;RoV:
68V3PH62Ph>4Q8:2Ph>4QHF6PH1nOGenP87jP0QoNGQgMgIeM7CiN4AeM7AcLW5`
L7=cLG1^KF]ZJVQWIVEUI6AWIfIUI6ASHfASHf9QH61OHV5PGUiPHF9WIVIUI6=S
HU]JFEQFEEACD51CEeWnFSMGFUaKFEQJGE]JF5ICDDm>EE9>CE9JI6YWIfQZK6i_
L6a]KVmaLgAeNg]mOX22PhB5QXJ7R8V:R_V>3Hf=SXj?T96BUYNHVIVJmi_iW`NS
Xj:PWijMW?bNoYl?XJ:TYJFTXZ6PX:6RXj>TY?VS1jJRX:6UYZBPnJ4GVYVGUYJG
VIZBU9JHVIVHUi:BTiFFV9VInIP7UiNHVIVJVi_YW?VKnIPTUiNHVIZKVibJVIVH
UiJEUIRGUiJEUIBDTiBFUiNFU9>CU9BEUOjFnIGiTafEUIBBT8n>SHZ:RHR7QXJ5
QXN9RXZ9QhF8QXF4Ph?lP_b1oW`1OGknObB0P7mnOGelO7enOgmnO7YiN7MgMWEd
Lg9/JfYYJ6QWIfUXJ6MVoVDcJfa]KVm`LG5_L7=eMgMfMf1RI6IXJFYYHf9TIFMY
Jfa]KVmaLWAeMWUiNWYkO7emO7f0Pof57XB5QHJ7R8V:Rhb=SXn?T92BTi>DUIFF
UYBCTI2@TI?hU0NFUiRJVifNWoVJ0I^JoYT8VifOWYjMW9bKmi[iW_VQ3ifMW9^J
VYVIWYjMW9bKVY[iV`NFUiRJVifNWoVM0ijLVYOnUP2GnITGUYNHVI^LWIjOWijN
WIfLW9BEUiRHUiFDnIHGV9NEU9BEUiRGV9RIVY^LW9ZKWIjNWI^JnIL7Vi^JVIRG
UiKiU@VBTY6AT8n>SXZ9oXP8RXf>S8b;RXZ9n8P8QhJ4Ph>2PH60o88bPH60NWUh
N7MfMGEfMG=_K6UVI61LEe5:A3lm@c`d;Rlg@DU8@3Lc=3Lg=SLg>CXl?Sm0nC/0
?Ohl<Ci0@dE;CE1BE5EEE5IEE5=CEEIIFUePHfAUI6AQHVAVIfMVIFQVI69QHV=S
IFEVIfQXoFTPJ6QWIVEUIfIVIFATHf=XJ6MVIVETI6MVI6=SI6IWJ6U[oVd1Jf_i
K`MaLWAfMgMfMOUg1gmnOWelO7]knWT8N75bLgAdLg9`nGD?MWEcLW9cMGIiNGQh
MgMfM_ecoG87KVe[J6ISHF3iG`QRHF1NFeUGEEKfEOeD3dmADeAEE5=BDU=DEEED
De;iE`MEEEADDe9ADOUC4E1@Cde<BdY8BTU<CDa8AD8k??hm9C/h=SHd<c0^:RTW
8QX@2PX<2P/?82XS6QTM7A/H510@4Q<G4A8Bo17i4aXH5aDC4a8C4@d=4A@K7R8P
3`/<30h?4@l>3@gk2oX<1`d=30`;2`X:hPl13T7m@_i3nTD1ATSjBCA:BDM6ATM9
BTI4@T94BDiAEE=>AT=7DEYYL7Z3QX9lMgn0P862PhB4QXN8R8V9RXZ6QXN7R?j9
98>3PX:1P81oOWekNWYkOGilO7emOWmoP860OWakO7enOGj1Q8GnQTn3PX5oOG]i
N7ioP860OgekNganP861P7n8QhJ4PX1oOX>2PX60OgioOGioP7mmNgYhNGYlO7Yi
N7MgN7QiNWYkN7MfMWMiNgakNgamOWmoP?Ui0GMgoGP1MgOiOOUlnGKiLAM_Kg1_
KF]XIVEVIfY/Kg1aM7IgN7QgMWCiMPmcLW9aL6m_KW5`Kfi/JfYYo6KnICMZJFUX
IfIUIFMWJ6QYJFYZJ6QWIVIUI6ASI6EWIfETI6=SHF1PHF=TI6=QH61QHfAOGf1P
GUaIEoUOnF06GeiMG5aMG_iO<eiNGEeLG5iMFeUHF5UJFUUHEeIDDe=DE5EEEUIG
Ee5ADU9CE5AEFEMEDe9BDeA?Cdi=C4clBoa<nD/WD51?Cdi=CDa;C4e>D55BDe1B
EUUJF5EBBdHo?45>GFMdMg]nOgilNoUlnWh0OOV01gmoP821PX:3nGkiPPMoP8:3
Ph:0Ooj00H61oX;iO_J01861PX:3nH8?Ph>1P7ilNgYkNWQfMWMiN_Ul1gQiNWal
NWUhnGcaNoUl1gQhMgMfMGAdnGTOMGQjMg9_L7=eMWMhNW]mOGMgMWIeM7AcM79a
KfmaLWCaK`1^n6d<K6]ZJFUXK6][JVUXJ?UW66QQHV9SI6AUIF=SI6AUIVIWHV5O
GUiOHF;iH@MNGUeMG5]JF_UNA5YIFEQGEUEEF5QFEE=BD55@DE1?CTi=CE1@Cdi=
CDa<CDa<BdY9BDQ;BTU7AdU:Bd]:BTU8AdM6?chm?3Xi>3Tf>Ca0@_i3=d13ADA2
@D=6A4=1?c`j>3Ln>cLf>d==De5ADUAFF5UJEUMHFE]MGUmQHF=TIVQYJV]/K6e^
Kg1`nGD=M7AeMGIgN7QiNGYkNgc_O@N1PH1nOGakN_aloWd?Oh22Ph>2P7mnOWn0
PH62P_V11hB0OWn3Q89nnGlGN7MeM7AeMgQ`LWAfMgMfMG1`LG=dMWMgnGH7MGEf
MgMhNGWZNP1knG[iMbAeMGIgN7UiNWQgMgIeM7=cMWEeM7=cLW9aLWAeMGAbLG5b
LW=coWCiLoUa7G=cLW1^KFa[J6MVIFASHf9SI6IWIfITI6MXIfIUIOaTo6?nG@5N
GoiP1F5QH5mNG_iMC5iOGeiLFUUHEeMFEEACE51@Cdi=CDa<CTe=C4]:BTU<C4e>
Ce1ADDm@DeEGEeIE?3do@DE7B4Y6AdU<D59DEE=DEEMHFU]LGemPH65RoV<2I6MZ
oF`NJfa/KFi_L6m^KFi_L71aLG=dM7EfMWMgMGEcLW9cMOQf1g=dMGMhNW]lnWL2
N7UhoWL8NG]mO7akNWYimgSiO?Uo3g]kNWUhN7MgO7akNWYiN7SiN@MdMGIhNG]l
OOYk17amNgUfoWD0M_Uh5gAeMWMiNW]lOGelO7]kNW]cM7IgMgIdLoUe5gIeLg9b
LgEfMGIfMgQiNWYhNG]lO7]iN?Ue1gUiN7MfMGEdnG<9L6m^KVe/Jf]WI_iU26MZ
JfUYJ6MWI_QU26ITIFATHf9RHOaSoV8_GemNGUeLFe]LFeUEDTm<C4M5@3Xc;BLU
:b<K5AHN:30`:B0L7B0P7b0P8R<U9bPYnB@09_hU<BLY;2h`<SDg>CXj>C/j>CPh
>S/m>ce0@dA5A4A1@TA6AdM6ADQ6A491@T=3ADE6AdQ8oDTPB4Q7ATE5AdI6ADA4
@d=9BDQ7AdI5ADQ7ADA4ADM8B4U;oTd1Bd_iC`MBE5IHFEUHEoYI25QLFUYIF5QG
EoYE25IBEEIGEeIEDoUH3eUGEEADEEMHFe]JFUUIF5SmEOeD1e1?CDY8AD=2nD48
A4=2@3dk>CXlmSgm?0lg>C/l?C`k>SXk?3dm?3/jnC`7>SXi>CPg=SKi>14e=C@b
<C0_;c0b=CHe<Bh[92Gn9R8T8B4S8b4P7Q`K6QP@1`<31@D31AHP6a4C5aTI5Q<A
418F6?h<o0_i3@0BoQ0G4A@E5aLK7bH]<cLi<34a<cDf>3Pg>3PioCSi=PDg=cHf
=CGP=04e;?d]oRkj<04_<OX`G34`;Rd];S0_:2DS8bDZ;c8f=2lW92Pb>d]BG6EX
I5iIHF9RHfAUIVETHV=SI6AUIF5QHV9SI6AUHF5PH5mNGUeLFeUHF5UKFUMFEeMH
FEUJFeYHEUEFEeQGF5]NGoiPCeeLFeUGEE=BF5UJFeYIEeEEEUQJFe]JFF9QH5iL
FUUHGEaLFeYIF5IDDeAEE59@Cde>Ce5ACdi=C4a=CDi?Ce1=C4];C4i@DE1@DE9C
E5AEnDh1C4cmC@5<C?UBnEKiD?U;5dU9BTU7AD90?d11A4I9BT]>D55BDU5@C_U@
3de<C4]:BDU8BdY9B4I5A4?l@?ho;TA3@d91@3lo@D52@T=3A4A2@T50@3ln?Sdn
?d51?chn@44o?Sho@D92@Cln?Sm1oT85@d=1?c`jnD;i@`I2@D0o?d11oT8c@D50
@3lo@D0n?3/k?3dm?3/j>CLf=SLg>3Pi>CXk=SPi>CXk>ca0?S`j>CTj>cXj>CPg
=o`fo3Oi>2Pm?C`l>cXj=c@c=3Dg>3Tj=cTm@44o?3L]9b0M8RlnB5EHG5mPGeeI
F_YHnE[iGPMMGEiNGf1PHOULnF07GEiPHF5PGUgnGPEOGf1PGUWjF?IJ15]KG5aM
nE`?GEeKFUQFEEAEE59@D55CE?UF1e9CE5IFE5=BnEKaEOUF1e9BDE5@Cdi>nE<O
Ce9DDDa9BTe?D55BE5EGEe5AD51?CTi=CTa;BDU;C4kbB@5:BoQ=34a;BTU9B4a;
BdY9B4ShAoi554I7AdQ8ATI7AdQ9BDY5A491@D94AOY424E3ADA4@d91@OQ5@dA4
@d91@413@d50?Sdk?Cm1@3ln?Sdm@40o?Sdm?3`m?3`k>STi>3/j>CLg>CXk?C`l
>cXi>CPa<2l^;2/Z:RLY;30boS<h<3<e=38a<cHd<c4_;2XX9bh[9bH[<ce1?3Xk
?Cm1@T<o@452A4I7AdY8BT]=Ce1ADU=CE5EFEeEGnUH=EEEFEUMHFEMIEeQIFE[h
F`5IF?YG1e]KFUQGEUEDo5KnE`mIFUaMGEaJFEQHFEYKFeaLnE/7GUYHFEeNG5Si
FAMBDDm>CTmADTY<CU1ADE1?BTY;CDi@DE7iD0M?Ce1ADE9CDnYD0E9AnToiC2A?
Ce1ADU=CE59ADE1?CTe=D4m?CTe=C4a;C4i?Cdi<Bd]<C4e=oTkiCOU;7De=C4Y8
AdI6ADM6ADA3@d93A4I7AdI4@dI6ADA3@oa2o47n@051@_i3FdA4@d91@D11A4M8
B4M5@d91@40o?Sdl?3/k>STh>3Lg>CPh=cHe=C<g=CHg>3Tj>SPi?3i0@3ll8R8T
9RT[;2dX:B/]<38d=SPk?3ho@D93ATI7AdQ9BTQ5ADQ;oDdNC4e=CTm@DE5@D55B
De=DE5IGEeQIFEYHEU=AD51ADoQD1e=DEEMHFU]LnUL2EEABoU48DeEGEUIEE5AC
me;iE_UI3eEEE5=BDU5AEUIEE5ACDU;iD`M>Ce1BDeEFEoYE15=DD4i;oTX0BoU=
5di?D55CE5EFEeMFEUEEE59:BD]<C4]9B?U:5e1?CDa<CDm@Ce1@DE9CE5ABDeEF
EUECD_U?1e=CDU5@Cdm>nTd:CTe?CTi=C4];AdKnA@Q7BT]9BDQ7AdKgA@M8B4M7
ATE5A?a6<TE5ATA6ADE4@d92@d90?3Tf<c@c<c0Z9AlK6B4L5Q0B6R@[91T@30d@
40l@418C5ALH6OTD01Kn5C4G6A`L7AdP8R@U9B@V9B@S8bDV9bHV:B`];Rd]:R/]
;c0`;bha;bd[:R//;2h^;c0a<Odb834a<2l^;S0_;bh];B`Z;B`[:RXY:2P[:RPW
9bPZ;2lb=?hf0C@dnSP8=S<b=3Hg=cHenSL0>Oi013ln?SdmnS/8>S<c=3De=3<a
nSH@>3/k>CPh>C/l?cln?Sdm?3cm>Odh1c@c<Bh/:BLVnBD7:2LV924O7Aoe8odR
41dO8B8S8R4P824R8b<R8B8WnRT59bLV9RDTmb<A820O7A`K6Q/O8RDV9B4N6a@E
oQH<514@51<C4A4?414?1od050400a@O6A8C6AXL6aTF61XM7A0>3_`=n@lH5QLG
6AhS:Rlb>49<EEiTKgElOh22PhN7Q_j7oHT0Q?Z21h>3PX:1PH20hH8Bdh40P@21
0840P@210840P@210840P@210840P@2108400EeMoUcnFoUNoV@<IFIVIfMUHf9Q
HF9SIOiP165QHV=ToVLLIFI^NhF=TIJJViRCT9VJVY^LWIjNWIfNWj6RXjClWPFO
Wj2NWiolWPNMW9ZIVIZLWOjNo9l?Xj:OWI^KW9fNX:BWYjFRX?VN0:;nXaVRX9fK
VYfQY:FTXInVYJBSXZ6PX:6QX:2OW_jM09knX0ZOWIbJVibMWIbKV_jMo9h?VYVH
V9VKWInLW9fNWj2PXOVL0IRHoIH1V9SiWoVQnIWiTaNATY>CTY2=S8^<SHnATiBE
V9VKW9bKVISiVRVEU9BCTY6AT9BCTHn=RhV9RXV9R8R7QhJ:RXV8QhJ6QHJ7R8V:
Rhb=R8SlQaN6QHJ7RHV7QXB5PX1oOh22Ph60OgemOh3mP@B0OW]hM_Umn7hWOGak
NgamOX1oOWelNgYiO7]iMgIfMgQkNWUfM79aL71aLW=dMGIfKOi/oFd?LFm]JfYZ
JfaZJVUXIfMVI_iW16QXJFUZnFH1JV[mJB5XJ6AUIfU[KFm_KG1cLFaXJ6YSGUQG
H721SIFFV9VHUYBBnISjU`6HW?ZMoJ3mXOVMnJ0?WYnPXZ:PWijJVibMWYnPXOVR
nJ<7X:2QXZBUYZOiYPNUYJ>RX9jMW?jJ19^LWYnPnIh7VibNWinNW9_iW_VLlIh7
VYZIV9NGUYKiW0nIVi^FT8j@TiRHVIZKW9fNoYSlU`6EUOfD0IFEnIChTP>ATI2@
oXl?T92?SXf<S8^@T8n>SXf<S?Z928R0Oh22Q8J7R?f3oH@7P7mmO7amOh3jPPR1
NGQgMgIeM7CiMaefMGEdLg9aLG9aLG1^KFe[JfUXIfIVIFEWIfIUI6CmHeeRHF1O
GeiPGeeLG5eOH6IVIFETHf9RG5]JF5ECDU1<C4iBEEMIFUQNHemGDeMNFeUGE59A
D51CDU1AE5]RIfIWJ6Y/KFm_KVi`LG=eMWMmOGj0PXB5QXJ7QhR9RX^;mhh;Shn@
TI:CUYNHVIVJmi_iX@NTY::PWYbJVOjM4YjOWj2PXjBVYjNVY:>OWj2QXZ;gX`NV
XZ2QYJJTX?VO5i^JV9NGV9ZKVibMWinNWI^CTiFGVI^MW_VM1i^KW9fNWYnOnI_Y
W?RI3YZJVibMWYjJVIVHUiJEUObGoYH?U9FEUYJEUIBATY>DUYNHV?VEnI<NUYFD
Ti:AT92;RXZ9R8N7QXB6QhR8QhJ3QX>3PX60P?io1H21PX>4Q?enngl3OWemO?ek
DGamO7YhMWQgMgIeM7=bKFa[JVUYJ6QZJFUXIfIUIVUZJfe^L75aL75dMgQiN7YO
H65SIVU^KfASIFIXJVa]KVm`LG9cM7AiNGYjNgamOGamP8?mQ@n4QHF6QhR9RXb=
SXn?T96Ao9CnU@JDTi6@T96Cn9@7VIVJVibMWYkiVPVGUYFDU9FGVIfMoI`1Vi_i
W?VNnJ49W9^KVYVHUiNMWOfL0I^KnI`7VIVJVibMWYkiW0BOWIVFU?jCnILGTY>D
UYVKW9fPWijMW9^JVI6CUYVIUY>AnIL1V9OmUQ6GV9NHV9VJVibLVY^MWYjMVi[i
V@NKVYZIV9NFU_VE5I:BTI6@Shj>RhZ9R8V;SXn=SHb;RX[hR@>8QXB4o8<gPX:1
PH20OgikNWUhN7MfMWMeLg5^JfUWIF5MEe19@d14?CD_<3M1B4Y2=c8b=CHe>3Tj
?3ho@D7i?0`n?C`l?D12A4U;CU5DoUD2F5MEoU<OEEMKGF1RHf=RHF5RI6IWIfIU
IfISHF1QHV=UIFIWJ6SmJ@=XJ6MVnVGnI05VI_aU36AYJ6MUIFMXJFU[KW3nL@1`
nG@7MWQiNg]jNGSiN`21o801OgojO@QlMWMhNGUhMgGgNOeh27UiOgimO7]iNOeh
oWT9NWYdLg9`KVa[J_UX26YYIfAPGU]HEOYD2eaKFeYJFEUHE5EFEoeH1e=DEEMG
EEACnEL7F5QGEUEEE5CiDcmAD4i<BTQ6A4E7C51@C4Q4?3`m?Sdk>CLf<c<a<Bl^
;2/R5`h91`P96R<Z9R0K6ALO6aTG61TK7AXJ6ALD40d;nA8O6APE51DD5A<=30/>
4aXP8ADB4A8C4Q0?40h>3@d;2`gi30L?3Ph<2`X92>8?0Pi2@_i1oT3j@`14oTX<
Bda<CDe;BDQ7AdQ9Boi714Q8BDY;oThLC4eEHVadN7f1PWmjMh21PH:3Q8F5QXN8
RH^<SHklR0:9RHSnPOb01gmnO7]kO7iooWclO@n1P7ekNGUjNganPXF5Ph1nnG`0
P?j17H1nNgUhNgn2Ph9oOHB3PX60OginOgmnOWelNgalOOio2WilNgUjNgalNgYi
oWclO@miN7MgN7YlOW]kO7enOgn0nG/1MgOmM@5gMoUnnGoiMoUa5fm`LG5`KV]Z
JFY[KFmaLW=fMgUjNWUgM_Uh:G=bLW5`Kfm^LW5_KF]YIfMXIfMVIVEUI6QXIfIU
I6ASI6EVIfQYJV]VI_aU1VASI6EWIfGmI0eRHF5RI6ESHV5OGf5RHoiR165OG5UG
nEkhGbINGEaLGEiOHF1OGUeLFeYMG5YHEeMHFEaKFUMEDe9ADE9CE5EFEeSmD_eC
3eMEDe5@D55BCdm>CDa<Bd_nC0A=CDi>CoU;0Dm?oDhQCDe:Bde?DE=EEE=FFEMB
CTi@BTDo?TMGJ7AlOGn0OgekN_V0nWl0O_UooH;mPoUonH8?P862Q8B2PH1lOGio
P862PoV0nH47OWioP8:3Q8GiQ0N3Ph60OWakN_ih17UjO7ennG`7NGYlOGelNWWi
O?UjlG`7N7QgMWEeM7CiNPmgNGUdKVa^LGIfMgQiNW]loWKlM@5cLoeb0G=cnG;h
L0=^KVe]oV`?KFe/JfYYJFQ]KFa[JfYYJOYV26MNH65SIFMXJOeToFD7HF1NGEeN
H67iH`MNGUeMG5]JF_UM35]JFUUHEeIFEeIFEE?nDPeADU5@Cdm>CU1@Cdi=COe<
GD]:BDQ8AdU8ATE5ATQ9BTY9BDQ7ATI0?chl>CLf=S8e=c/n@493@DM<B40l@4M4
@T0m>cXi>C`k>CXmA4]@D55BE5IGFEUHF5YKGEmPHF=SI6IXJV]/K6e]KVm`LG7g
M@=fMWMhoGT3NW]kO?MmnGl7PX:0OWajN7OnNa9lOGenOX62Q8F5Q8:1OGenOh20
mh47Q81nOh>4PWkiOAMiN7IeMGIhNGUjNgemO7]iLG5cMGMiNgciN`MiNGYkO7am
OOUilW[hNoUh3gMhN7UjNgalN7MgMWEdLg?lMOid3g9cLgAdLg=bKg1aLWAeMWKi
LoUa5gAcLW5`Kfi^JFMWIVETI6=QHfAUIFASH_iU0fASHV;nH@ERHfAUIVKmGo]P
8emNGUeLG5]KG5eLFUQFF5MGEUEDDeAADE1?CTi=CDm>CTe<Boe::d]=CU1ADE1A
E5MHFEQH>c/l?T=7C517B4Y=DE=EEUAEEUMHFEYJGemPH65RoV<2I6MZoF`?Jfa/
KFi_L6m_KVm`L75bL_aeoWH6MGEcLW9cMOIf1GMhNGYkNoYg2WQeM7=bLW=eMg]k
oGX1NGWiN_UlnGl9NWUiN7MfMGEkNoej0GUinGX7MgMhNGYkO7cjNPEkOWahMG?n
L_Uf5g1aLWAgNGYkOWelNgYiN7Q`LWEhN7EbL?Qf07GmM15eMWEfMWMhNGYjN7Uk
O7akNGSiM`MiN7QgMWEdM?Uc5G1_KVi]K6][J6MVIFIXJfaZJVUXIfOhIP=WI6EU
o6@5Hf=RHV5QoF0]GeiNGEaLGE]IEeAACdm<BTI0>C8/:2`U71HG7RP_<b/P6a/N
7ahQ8R<U9bPZ:_TU32LV9BDV:B/];S0c=SWn>P8m?3[n>1lj>c`m@493@d91@D94
ATM7ATE7AT=1@452@dE5ATM8B?e90dQ8AdKjAOi40DM7o4H<ADY9B4I6B4U:BD]>
D?iA053iE0MGFU]MGEaKF_YM0EaNo5`1Fe_jF@QJEeYKG5aKFUShG01KoEX8Fe]Q
H5mNGE]KoE[nF`ULG5IEE59@CTe<nDX8C4]9AT90?CdknS`;A4=3@T91@D0l?Cho
oD07>c`m?clm?3_i?0Lm?C`k>SXi>OTh1CHe<c4_;Oh[3C0e>CTe<BdU9BHW9R@R
oB3n7`DM7QhH30Gn01P13aPO71HB414J6ALF5aTK7QDD4a4>2PL5n@`04?d?6a8D
5Q<C5Q/Q:C8g<cDf=cPg=SHg>3Lh=cPh=cGj=PLi>3Pf=C@c<^8d0SD];Oh/oR_j
;QP]<c4a<S<c=3@b<2l^;Rl`<2TX:2TY:R//oRlL;Bhf@deFFUmSI65LFF9SHfAU
IVMVI69SI6IWJ6WlHoiToUolGPYMG5YIFEYLFeMFE_aG3e]JEeECDeAEEUQLGemM
FUSiEP1JoU/MFUQEDe9EFEaMG5UGGUeLFeYIF5QIFEQHEeIEDe=BoU@:De5@CTm@
DE5@CdknDOaB3di=C4a=Ce5CD51ADU=DE5GiD05<C?e:0Da<nE?iFOUAnD/GBDY;
BdY8ADA3A4E7BD]<CE1ADeADDe5@nE8YCDa<BdY9BDQ<BdU7AD=1@D91@D10?cln
@T91@3ln?Sdn?d11@T=4AD10o3lH?Sdn?d51?chn@D90?cm0@T=1@3lm?Cm0@Oi5
14A2?c`jnD7h@RM1@3lo@452A4=2@D0o?Se0?cdk>SXk?3ln?CXh=SDd=3Df=cPi
>S`goSWm>Pln?3Xh=cLh>CXj>CPg=cHfoSL4>3Pi>C[i>04l??dk3SXh<c8d=SPj
?3`j?D0n>Ohe42`V81lX>4UEGEiPHF1NG5QNnUciFoUMoF3mHOUMnF0@GUmPHV9P
GeiJFeaMGUmPGe_jF_UK1eQHFEYLGEiOnEh7GEeKFUQFEECnDPACE5IGF?UF1e=D
EUMGEUACnEKiE?5F1e9BDE1?Cdi>nE@?DE=CCTQ6B4]@D55BDeAEE_i@o4l1CDgm
C05=COU<nTX5Bde>CTe=oT`?CDe<BdY9BDQ=CDa;BdY9BOU61d93A4I8BT]<oDOm
B0M4@d50@453A?Y624M3ADA4@d91@OU47DI5ADA3@T51@T51@3hm?Ci0@T50?cln
?T10?chm?OdlGS/j>CPh=cTh=SDe=SPi?3`k>cXi>3Pb<C0^:bTX9b<U9b/^<38c
<CLl>30/<3Ld<S0]:bXY:B`[:BX]=3/n>cXk?Cm0@T91@D=4ATQ9BDa:Bde?DE9C
DeADEEIGF5IGn5H;EeMHFEYHFEMHFEUJn5/1FE[jF@MLG5YHEUABDOiE4UIGEeQH
FeaNGemNG5]GEeQIFU[gF`MNFUQIGEiLF?UG5e=BD4m?D59CDeAEEeMFEE=;Bde?
DE=EE_UE1e=CE5EFEUMGnE?bE05BD_Y@nDd?DE9BDeAEEUIBDE5@Cdi=COa?oTh?
C4e=CTi=CDa9BT]<CTm@D?U=nD/NCTe<BdY9B4U6AdM6ADA4@d53A4E5A4=1A4=3
@T50@?ho1D11@T=4A?e2nd<C@T51@3m0@TA5ATE3@Cm1@40o?Sgm?44k>STi>3Pj
>CTh=cHe=3Dc=3Hg>CXj>CXm@452@ClQ824S9b/`<bTZ;2ha<cDg>C`m?Sm0@D56
ATM7B4U:B4E5B4_mC@E<CDe>Ce3mD@EBDe=DEEGlF0UIFEMFDe5@D55Cn5@7EUIG
F5UJFe_jE`YED4i=C4a=Ce5EEOeD0E=CnECiE_UI2EACDe9AD4m?EEGmE05CDoUD
1e5ADU=DEEIFnU@5DUEACDY8oTOiBaM:Bda>DE=DEEQGEUEDDe9?AdM:CDe:AdGi
B`5@Coe>4Dm@Ce1@DE9CE5ABDeEFEUECD_UA1e=BDU5@Cdi>nTdFCTe?CTi=C4];
B4M6ADI8Bda:BTU8AdOgA_i8o4LgATI5ADA4@dA5AdI5ADA3@dA2@3hk>3Hg>3Pd
<2TT7Q`R6aDA4aXT:2DK40/;3Pl>4A8C5ALH6Q[i5@DG5QDE5QWm6`8N8BCn9@8X
9bGn8alU9BLV:B//;2/Z:R/];c0`;bh`;b`Z:BX[;2h^;c0a<Odb0c4a<2oj;P@]
;B/[:_`Y32P];2/Y:B//;S0d=cWn>P0inSd8>cPh>C/k>SThnS/0?O]20D51nSl8
?SPh>CXj>CPfnSX2?3hooCh8?cm5A4=2@ClooCkn?`U0@3Xi>3Hd<S4`nBh8<2l]
:RHT8B0PnR8;:RTY:2PW9bHR8b@UoBH88B8S9BDS8R4WnRT7:RXY:2LW9RKi8b8Q
81hL6QPF5aXP9BTY9B4M5ADF5aHD4Q0B4A8A4a8C4aD?1_`020dF7A/E4a4C7_hL
2alQ8b<I5QDC40`91oT>81<B4aDI7b@Y:bld?DI@FVI_MgYkOWioPHB4QXN9Rh^9
Q?Z21hF4Q8:1P7mnhH8Bc840P@210840P@210840P@210840P@210840P@210840
0EeMoUcnFoUN=f=TIFIWJ6UYIVASHV9SI6ITIVQZJ6AOG5aSKGElQ8jEUIBDTiFG
VI^JVi^LWIjOWijNWj2RXjBUoYomWP6OW?fMoIh7WI^JVY^MWYolWQZMWJ>RWifK
VibMX::TY::MV9FGV9ZMWj:TYJ;nXajRX9fKVYfQY:FTXInLW9fNWj2QXInOWYjM
W9^KW9fOoZ08WYfKW9fNWYfLni_nVPnMW9^KW9jPXYbLWIjOX:2QnJ07VYRFU9BF
V9[iW_VQnI[iUQNDUIJGUYBBTI6BTiBFUiRIV9VKW9bKVISiVRNEU9BCTY6AT9>B
T8j<RXV8SHf<RhZ8R8N8R8N6QHB4PhF6QhR9RX^<o8KnQaN5QXN9RHN6Q8J3PH20
PH>4P7mnO7anOh3mQ0>1OW]inGciNbQnOGakNgamOX1oOWelNgYiNgYhMWEeMWMk
NWUfM79aL6m`LG9cM7EeK_i]o6`FJfUWIVIWJ6YZJFQWIfIVIFIVJ6UZJf_fI_aW
6VEVJ6Y/KVm`LG=bKFMTIVQXIfU]MX:=U9:CU?jF0IFEnIcjV06IWOZNoJ7mX?VN
nJ0?Wj2QXj>QX9nJVibMWYnPXOVUnJ@7X:2QXZBUYZOiYPnUYJ>RX9jMW9bMWZ2R
XjBTn9h5Wj6RXZ6On9kiW?VOnIh7WIfLVi^JVIWiW0nJViZEShf@U9NGV9RIVIZJ
o9OnV06EUOfF0IFEnIOgTaFBTI2>SXf@T8n>SHb<Ri2@Shj>SHb<nXT8R81oPH>5
R8V:oHCmP`MmO7YiNGYlOOZ2285iN7MgMWEdM?MfEGEeM7=bLW5`L6m_KVi/K6YY
J6MVIVEWIfIUI6ASHf9RHF1OGUiMGeiLFe]LGUmTI6=RHV5PH5eLFeUFE5=ABdY<
CU5DEeUKHFAPEe=GGE]IEE9ADE9CoU@JEUUMHVETIFIXJF]/KG1`LW=eMgQiOWn0
PXB6oXL6R8R9RX^<S?R>38n?T96BTiBFUiRIVI[gVoVQ7ZBSXInMViVHVibMWYnP
XJ6TYJNXZ:NUY9jNWj2QXZ;hX`NVXZ2QYJJTX?VN1j2OWYbLWYnPoJ<:XIjKVIFF
V9ZLWZ3hX@NNWYnPXJ6RX^6Ln9X>Vi^LWIjOWiZIVIRGUYFEoYOlV0nFUIFDU9FE
UY6BTiBFUiRHnIGiTojD99>BTY6AS8^;RXV8R8N4QXN8R8N6PhF2PX60OgmnOGio
P8:4QHGnP?ao1GinOGalNoij?W]kO7]iMgEhMgMfMGAcLVi]K6]ZJFUXJfYZJFQW
IVMTIVMYJfe_Kg5bMGMhN7MhH69SIVU]LW=UI6IWJF]]K_i`475bLW=cNGUjNW]l
OGelOH23oHD?Q8F5QXN8RHZ=SXn@T96BT_jEni@5Ti6@T96Cn9@7Vi^LW9fMWYki
VPVKVIRFUYNHVI^KoI`1WIgiX?VNnJ49W9^KVYVHUiNKVofL0IfMnI`7Vi^LW9fM
WYkiW0BOWIVFU?jCnILGTI:CUIRJVibOWYfLViZIV96CUYVIUY>AnIP1UiOmV?jG
3IRHVIZKW9bJVifNWYfKn9X7V9RGUiJEU9CiUANBTY6AT8n>SXb;RXV:S8n@SXj=
S8^;RX[jR@68QOb4>HF5P81oOWelNgUlNgYiNGQgMgEdLW1^JfYXIV=PG5I>Ad<n
?3Pe=CLk?TLo=S4b<c<a>3Tj?3ho@D7i?@4o?_hm1cm1@TI9C51CoUD2F5MEoU<O
EEMKGEmQHV5PGf5RI6IWIfIUIVERH5mPHF9UIFIWJ6SmJ@EXJ6MVIFGnI?aU0F=S
o6@<IFe/JVUYJVa]KFmaM?ie07CiN0MkO7enOWajNOUjoGomP?Yn27ejNgenOWek
N_Uk0GYkoG`7NgZ0P7mnO7_mNP5kNoil07gnM_agnG@8Lg5_K6UVI69InUP9H5mN
GEaKFUYGEoiF2EMGF5MHFU]KFUShE`MKFeYJFEQGEoUC?e5@CTa:B4I4@TA9CDi;
Ad<n?Sm0?cdj>CDc<c8b<C0^<2TQ5Ph92@/M6ATO9R@O61TI71dM6aTI92DS7aTB
30Sj4QdD6ATG5QLF5QDC3`d=3a@K6AdJ6a`H5Q4=4Q4@3Pkn3OT<1`l>3P`;2PT8
hPl23T92oT7n@?Y3;TA9BT]<CDi?Cda:BDQ8BDY<Bde?DDm;AT=3BUALHf]eO7ak
NgYlOX22PH:2PhB5oHH5QhR:Rhb=oXOmQP25o7omP0MoOGalOGn0OOal6W]kPH1m
NgUiNW]nP8:2P7]fLgEfN7]mP8:3P?j17X1nNgUhNgn2Ph9oOGYjNgamOWmoOGel
O7]jNGYkO7knO`QmO7YkO7emO7_kN_ii3gakNWYkOGn1Ng]lOGioOh3iO`MiMgEc
LgEgNOUmnGoiN?Ud5g9cM7EdLW1_Kg1aLWAeMWMfMgUjNWUgM_Uh9g=bLW5`Kfm^
LG1^K6YXIfI[JfYYJ6IVIFIVIFASHV9QHfAUIVMXJF[lI?iU5f=TIFMWIFATIFES
HV9SIFIRHF1NGV1QH_eU0f9OG5[iGOUL9emNGEaLGEiOHF1OGUeLFeYLFeUGEUIG
F5aKFUMEDe9AD55BDeAEEUOmDoaB5U5?CDa<CDi?Cdi=C4a;BdY;Bde>Ce1@mT_l
C1Y;C4i@DUAEEUMIF5==BTa>Cdi@E5eYM7]iNW_nO@5lOOV4nX00OoV0oH?mP_V0
nH8>PH:3QHF3PX5lOGioP862n8?iPPMnOWn0PX>4QOV43h>3PH1nO7]jNW]lOX21
PX;hO0EmOh20OgghO?UjnGgiO0MkNgYiNGQgMoUj3gQiN7=]JfibMGEfMWMgN7Sl
MOif0G=coG@1Lg?iMOQa5W1_KVe[JfY]KFa[JVUYJ6e]K6][JVUYnVH8IeiPHVAV
JFY[oFGmI0MNGE]JFU]MG_US1eiNGEeLFeYJnE`<Fe]JFUUHEeMFEEEDE?iC7U9C
DU5@Cdm>D51?CTe=C4a;BdY9B4M7ATQ7ADA4ADOnB2E7ATI5A4A1@3lm>SPg=c4c
=CLj?D12A4Y=BD0l@4I4@Shk>SXk??hm6Sm2AT]>CTm@DU=EEUMJFUaMGf5RHfAU
IVQZK?i]1Vi^Kg1aLW;hM@afMWMhNGYjNGUjNg]lmggiOaj2PGmmNgUgMWUjNgam
OWmoPX>5QXJ5Ph9lO7enOh20n847Q81nOh>4PWkiO0MnOGajNWamO_f12WmlNGMc
M7IhNWann7l7O7amOWmoP83ZN_QknGT?N7UiNW]lOGehMgMfMGAcLoieo7H?M7=c
LW9cLgA_L75bM7EfM_UcnG7nLQAaL71_KfYXJ6MVIFETHF=TIFETHf;nI0aSHV5Q
H5mPHF9TIVMWoV7lH4MOGeiMGEaKFeYKFeaKFEMEF5MGEUEDDeABDU5@Cdi>CE1?
Cdi=C4];ADI7BD]=CdmADUEGF5QGES`m?T56Be1DB4U;CU9DEUOnEPYGF5QIFEmO
H61QH_iS0VAWJ_e/3f]/K6e^Kg1_L6m`LG5bLg?nM_Ye17=bLW=en7H7N7QiNGYj
Ng_jM`YhNGMfM7AeMWMiNOej0G]knGkiO?Uo2GYiNGQgMWEeNGWmNP5kNoUj1gUi
NWYkNgalnWX5NgilN7EcoW;iMQM_L75cMWQiNWelNgYiN7MgL79eN7QeLW3iM`5e
MOefoWD=MWIgN7UjNWQiNgalNgWhN0MfMWEeM7=bL_Uc5g1_KVi]K6][JFQWIVMY
K6e[JfYYJ6QWIoYV0FMSo6DiIVIQHF1OGUeLFf5QH5mOGUeMFeYHEUAAD51=CDY5
?cL`;2HT7a`L7R8U<2PO6Q/L71XQ8R<U9bPZ:_TV0BPWoRH7:2X[:bha=CSn>P8m
?3[n>1lj>c`m?d52@D0o@D94ATM7ATE6AD90?d11@TE5ATM8B?e91DQ8AdI5AOi4
o4D1A4ClA@a6CTe;BTY;CDi=Ce5DoUD0E?YH25ULGUmPH5iLFoYL05_mG?eMn5/6
GEmPH5mMG?YM0UaKG?eM1eaKHF5PGeeLoE/1G5cnG@1NoUOlF?UE1eABD4e:AdE4
nCh9ATE4@d91@40m?Ohl2Sdm?Sdn@451@3hmnC`7@40o?chm?3ci>1Lf=C<a;bd[
:bP]<SHg=30/9bLX:BPV8b;n81LQ824P82<O5`d50P844Ph>5A`L5Q8E5a[n70TJ
61lO7ATC30H2nP`12`om3@4A4ohD3A<D61lU:cTk>c`j>3@bnCL0=OXf1cTh>3He
=3<bhS@2=Bd]oRcn:oX^>2db<C8c=3Df=S<a<2l_<34a;Bh`<S0/9b@T:cDmA4aF
GEeLG5]MGf5SHV=SI6EVIfMTHV=TIVMXJOiSo6;lGOeN1eeKFUYKGEaHo5HJEEEK
FUMEDe=DEEQJG5aJEE1=Ce1BEEMJG5eJoU/NFUQEDe9EFEaMG5UGE5AEEUMHFEUG
EeIFEEACDE9ADoiD259ACe1ADU9AD?]?oTh?DE1?Ce1BE5I@D55BDeADEOUD1di<
BTQ8BTa>nE;iFOUBnDhGC4e>Cdi<BTU9BT]<CTm@DE1ADeADDe5@nE8WCDa<BdY9
BDQ;BTQ6A491@4E5A4=2@40o@40o?Sdl?3/m?Sm0@D93A?`noSlG?Cho@D4o?Si2
@d50@453A40o?S`l?Sm0oDP3AD8o?OU0nClX@T50?cm0@D94@d91@3ln?Cln?3Xi
>CXk?chm>SPf=C@c=3Df=cPi>cSn>_`i5SPf=3<c=3Dj>STh=cLf=SDf=SPi>S/k
mSKl=aXd<cDg>C/l?Ci0?cXd<C<c<Bla=Ci:EEaJFecnGP9MFf;jH?ULnEkmHOeP
nEkiH11OH65SHf5PGeYKG5eNGf1OG_YMnE`7F5QIFUaMGUoiGPmMGE]JF5IEE5AE
EUQJFeaLn5H5EeUJFUUGn5KiE?UGnEH7EEEDDe=BDE7iE0mBDe9=AdE8C4m?D51A
DE9Bo4onD05=COe>0De=nDojBaQ<CU1?CTe;BdY=CDa;BTU9B4e=C4];BTU9nDH7
@T=5AdU<CDkmB?e71d50?Sdm?T11nTH8Ad=5A4A3@T51nD=GATI5ADA3@T91@40o
?chn?d53@T50?cln@40o?Sdm?3`k>cXi>3Lg=SPg=C@d=CLh>SXi>3Pg=SHc<S4_
;2XY:28S9BLZ;C0b=3Xm>C0/<3Hd<Rh[:RX[;?h]6Rlb=S/l>CPi>c`n?d13@dE6
B4Y;Bde<CDmADoiD1eEEEUMHFEMGnEH<EeMHFEYKFEUGF5UIF_QK0EUJnUTNG5]I
EeECDE1CE5EFEeQIFEaMGf1PGeeLEUIGF5UJF_QK1eiJF5UMGUaHnEH7F5MFE5AF
EeSmF`YIEU=ACDi@DUAFF?QI1eIFEeQIFEYJjU@1DU;jD?U>3e9CDeAEEUMGDU5A
D4m>CDgnCoa@3di=CDa<CDe>BDY;C4i?D53iCOU;oT`TBdY:BDY7B4Q7ATE5A453
A4E5A4=1@d92@D0o?chm?Sm0@TA5AOi4o4=K@T91@40o?Sm1A4A5A490?T50@3ln
?C`l?Cdl>cXi>CPk>SXi>3Lf=C0_<38d=SPh>S/n@451@3dR8R<V:Rld=bX[;Blb
=3Hh>cdm?Slo@416ATM7B4U:B4E5B4_mC@m<CDe>Ce1ADE9BDeADEEIFoUWmF0MF
EU=AD51ADoQD1eQHFEUJFU]KnUL:EEAAD4i>Ce1ADe?mE05EEOUHnEKiF@UDDe=B
DE1?Ce=CoE@1EEGiE0MCDeADEEEFE_YD1E9EDDe:B?i7nD/GBDY;CE1BDeAGEUED
De9ACTM7BTe=BTM5nD`1CdomD?i?3E1@DE9CE5ABDeEFEUECn587D51?Cdi=C4cj
CAQ>CDm>CTe<Bd]9B4M6AdU<CD];BTU8B4M7nDH0Aoa8>DU9A4A3@T50?cm6B4M6
ATE4A491?cdk>3Lh=cPe<bdW8QhJ6QPE5aTM7R8H3`X;30`:4A8C5ALH6Q[i5P4H
5ohF1aPJ6API720SoRD2:2LUoR<O9BDW9RPZ:bXY:2X[;Bl`<2l^;bh[:BPY:R/^
;Rl`<C7m<PDa<C0_;Rkn;Od^0R`X9o`X32Ta<2h];Bh`<S@f>3_n?00knSl8?Cdl
?Chn?3XinSX0??e0oD7i?`Ll>cdn?Sdk>_Xk0Sdn?oe01clnA4A3@T0ooCh1?con
@011oS[l>oTh1cLe<c0]:RPXnB<9:bXY:2LV9BDR8_hQ2R8R8b8S9BHV9B<TnBL7
:b/Z:RTX9bOi8b<Q81hL6QPF5aLM8RHW920L5aLH6APF4a8?3a4A4Q8C5AXE3PCm
01L>2PXC6QXG4QHJ7b4R8AlM8b4O6aD>20Cj3Q<<40d>41DH7R8X:Rd`=cm8Df]a
M?ig2WIhOX:4QhV;SH^4nX87QHB4PX60OgkQPQ=eP@210840P@210840P@210840
P@210840P@210840P@00G?eMoUkiH3aQHV=UIVQYJVIUI6=SI6EVJFY/KF]XI65R
KGb8SiBIWIbJUYBGW:>WVibLWIjOWj2NWZ2OXJ2RXInMWYbLoY/>VI^KW9fMWYjO
WYbKVibNoYlkWYfMW9^KXj:PWYfNWj2TY::PW9RDTYRIVijQY:NXX:6RXj:QWifM
WZ2RXj>RXIRIVYbNWj6QWinNWIbLoY/VW9jPXJ2OWY^MWYnOWYfKUYJEUIBCTi:N
WYfLWInRXibLWIjOX:2QnJ<7WIZGUIFGVYgiW?VQnI_iVANEUYRIVINFU9FFUiRI
VYZKUYRIVYZIV9KiV1JEU9BCTY6AT92?SXf<RXV9Shj=RhZ8Qoj6=HF4Ph>2PXJ6
QhN8R8V9PhB4QHJ6QhN5QXN9RHN6Q8N3PX61PX>5OgimO7amOWn3Q8F4Ph1nO?Uk
nGX6OWelNg]lOOin0gemO7cnNcIiMgEdM7EfNGQgMWEcLW9`L75aLW9cLW1^KVe/
K6][JVUWIFATIFIZJVUXIfMVIV9SI6IWJFY[nFKnI@5VIoeX7VUZJfa^KfmeLFe[
Jfi`LW9fOHF<TI>ESi2ATiFFV9WiWOZI0IZOnZ07XJ2PWijNWIgiWoRP1Z6RXj>R
XJ3nWP6OWojPnJKiYOjR1:>SY:BUnJ@?YJFSXZ2NWIbMWj:TYJFTY?VN1inPXZ>S
XZ2OnIkiWOVPnIh7X:2OWYfLW9_iW@NKW9ZET8nDVO^H4IVIUIJFUiRHVIVDUINH
V9NEU?VFmi@ETY6?SXf<T92?SXf<S8^?SXj=S8^;R_Z868N1P8:4QXR:RhJ5QHB3
Ph:2O7]iN7QiNgcjP0QoNGQgMgIeM7CiM@MgMgIfMGAcLoY_Cfi]JfYYJ6MWIVMW
IVETI6=SHF5PGeiMGEaPGUeLG5eNH6ATHf9QH61OGUeLFeUHEeEACdm@DUIIFeiP
HEmKF5ULFeQDDE1AE5IFEeULGf5SoV@MIVMYJfa]LG9cMGMhNWZ0PH:4QXN9RHR9
RHZ;S8b=nHh=Si2@TI:CU9FFUiRIVI[gVoVO7j6PWijLViZIVY^LWYnQXZ>TYJJX
Z:JUY9fMWYnPXJ6RnJ<7YZ:PXJFVY:3iWPNUY::QXJ:TYOjT3::OW9RFVY^LWIjP
XJ7iX`NOWj2QXZ:SXoVOlIciWOVK99ZJVibMWIjNVYVIV9NFUIFGUiRHVIZJViNF
U9>CU9JGTiBDUIGnU_VEnI<1TY;kTC6=S8b;RXV8R8J7RHZ:RHN5QH>2PX60Ogmn
OWn1PX>4QH:2PH60OgmnOGelO7]jNGUjNoil>WYgMWQgMgIeM7=bKfi]K6]ZJVU/
Jf]ZJFQWJ69TIFQZKFm`LgAeMWIeLgAQI6M[KW5cLfEUIVQZK6i_o77nLP]iNGYj
NgamOGamP8?mQAj4QHF6QhR9RXj?T92ATY>CUYJEUIBCTi:DTi6@T96Cn9ClWOjN
nIX?XZ2NW9^LWIjJVY^LW9fNW_VSnIkiX@nMWIbKVYZIVIZJVibLWIjNm9gnW_VK
0ijLVYOnUP2GnITGU9BEUYRIVY^LW9^KVYZIVIBEUiRHUiFDnITFUiRIVi^IV9NG
V9RIVY^LW9ZKWIjNWI_hVPNHV9NFUIFDU?VE5Y:BTI6@Shj>S8b;RX^=Si6?Shj=
S8^;nHY0RHF3Q8F5QXN7P81nOG]jNGMmO7]jNGUhN7EdLg5_KVaZIVATHUeECTXn
?Sdk>CPf=D4k=S@e=S<_=cLi>S`n?d3i?RY0?chm?Ci0@DA7BdmBE5EEEUEDDe=E
EUUKGUmQHF1NGF5RI6IWIfIUIFAQoUl7H65UIFIWJ6SmJB1XJ6MVIFESHfATIFIV
IfATIFIVIfQXLW5_KVi_LG9cM7KnN05fM_Uj0GenoWl2OG]inG[nOP5oP?j1nGl6
OWioP81oO_Ql1g]lOWmoOWakoWl1OWkmOOiloG/7NGUjNgamOWkiO2MiN7MeLW1^
KV9QHV5RHF9QHf5QGeiKFeYIEeEBDU5CDeUIG5aMFeYHnEL7Fe]JFEQGEeKiDc5@
D4m=C4]:B4=3AdU:B4E3@D93@d90?S`g=cHd=38b<C4`;B<I4Q4C6@d;62LZ:2LF
5ohJ2QHC42DW9R<M5Pl:nQ4M4aTJ6ALG61PG6AHA3`lA5A4M6AhN7ATD3a@B4A0@
oPki30L=3@`<2`/:2^8?0@i1oD;n@oY5<4I7B4U;C4i?D4a;BTU9BT]<D55CE59?
BdQ9E6=_MW^0Q8>2OGanQ8Z?PXB3QHF7QXSnQWn7QhR8RHF5Q8B2Ph61O7emOWmo
P821P7imOGj0PGemO7]kNWUiPH1nO7]lOGj2PX1nNWIbL7IgNGaoPXF6OWn0PH1o
OG]kO7j0PH60OgIgN7YlOGmoOGelNgYjNGYjNgeoP7mnOGYlOGinOGajMGEdM7=b
LW5mOGakO7j1PW]kO0AmOWmoP?V21gaiMWAdMWUlnG_iOoUinGLGLgAfMgMeM79c
M7EfMgQhNGAfMgQhMgIdnGHFLg9bLG1_Kfi^KFa[JVQWIfe/JfUXIVGnI3ESHV5Q
H61TI6EUIVIWIf5RHV=TI6EUHfAUIfMUI6AVIFASHfAUIf5PGeiNGf1QI6EVIFAQ
GegiG?UK1UmNGEaLGEknG`=NGUeMoUaVFUQFEEEFEeYIF5MFE5=CDE5BDU=CE5AE
E5ACDU9ADE1?CD]:BT]<Cdm>CDa<Bd]7B4U;C4i?D4]<Bda;C4]<BT]:C4a>CDi>
Ce1ADUAEEE]GDe5AE5IHFEeTK7=hNWafMgQjO7eoPOV5nX40P?V21h>2PX60P7mo
nH7hPPJ3Q8F5Q8>2oX01PH7nP_V4nH?nP0B1PH:2PoV23h>3PH1nO7]jNgf0PX>3
PX;iO0MmOX21PH1nOOUlnG_iO_Ul1ginOGakNWYinG/7NGYhLfi]LWOkMQ5gMg=d
M7EfMWMgLW=eMWIeLg;iM?Qb5W5_KVa[JVU]KFa[JVUYJ6a[JfYYJ6QWnVDHIUmQ
HfEWJF]/IfIVIFATHf=MG5YIFEYLGOUQ1eiNGEeLFeYJnE/7G5aKFeYIF5SjE71E
DeACDU5@D4m@D4m>CDe<C4Y:BDQ7ATI5BDM6ADE6AdU8B4M6ADA4@d91@3lm?3/k
=cPh>C/o@TA7BDY8A452ADA1?CXi>Sdo?d12ADQ:C4e>CU1ADeEFEe]LGEmQHVAT
IVMXJVa]Kfm^Kfm`LG9bLoUe3GIgMgQiNW]kNGUjNg]lkgdOOgimO7YiN7MhNGYl
OGn0PH:3Q8J6Q8>2Ng]lOGioOh3iP@N4P7ioPhB2O_Ul1h>2P7moP8:3oX8<P7ej
MWAhNGYkO7ioOoV11gemOWn0P861nGgbNP1knGciNRAhN7UjNg]lO7QgMgIeM7=c
MGEfMWMhN7UeM79aLG9dMG5bLW=coWCiLoUa0G1`nfl=JfUYJ6MVIFESI6IWIfKn
I1aUI6ASHV5QH61QHfAUIVMSHf9RHF1PGeiNGEeLFoiJ05_nG3YJEeIHEeMFEEAC
E5=CDU5@Cdm>DE1@Cdi=C4a3A4E8BTe?D5=DEEIFEE=B?Cm2AT]?DEA8BT]?DeEG
F?aGoUP5GemPH65RoV<2I6MZoF`NJfa/KFi_L6maL75aLW=dM7MgMWIeM7AcMGEc
LW9cMOQfo7[nNoYg47R0OWajNGYkO7QhNGYjNgalnH7iO?Uo3g]kNWUhN7MgN7Qi
NWYkO7cdNoilnWT4NWekNGKnM@1fnGPGLW9cM7IgN7UjNWUiN7QgN7=dMWMgMWAc
nGPFMGIgNGUgMWEeMWIgN7UjNWQiNgalNgWhN0MfMWEdLg=bL_Uc5W1_KVi]K6][
JFUXIfQZK6i/K6]ZJFQXnFM0J6=TIFIVIfQXHF5OGUaKFUURHV5PGemNGU]JFEME
E59BCDi>C4Hn=c<W9RDR81lM72XT7adN7a`H820R8bDW:2Wi9bXY:2LV9RLY:RT/
<3@g>CXj>cXi>3Pj>cdl?Sm1@D0n?D52A4I7AdI5ADA1oSl7@455ADI7B4SmBB18
B4M6ADE3@dA4ADI6AdE5ATM7B4U9De9@Cdm@DU=DE5KnF05FE_YJ0U]NH?iQ0UmM
FoULoU/1G5gnG_UL1UePHF9RHF3hGPMLGEmPH5mMG?iP0EmOoEknGOeL1eYJFeaM
GUmOnEd7FUUHEU=ACdoiAbM8AdI5@d50@3hm>SPg=cPi?Sm1@T91?chm?C`m?3dl
?D11?clm?C`knCPo=CDd<S4`;blY;30b<c4^;2X[;2`[:BLU8R8P8B4P824S8b0I
3PT82P/000dL81hN41<E61PE4PlP8B0M5a091?X;60X>30/;3@lA51LE4Q4C5QXN
=3Pj?C/h=37m=odf03Gj=PDg=cHf=CGP=04e;?d]oRkj<7l_<2l`<S<e=SLc<S4`
<34b<C8b=3Dc<2`Y:SE4D5MLHFETH5iJGf9[KF=RI6=VIFMVHV9SHfATIFERHF5P
GemNGUYKFeaMGEiNGeiLFe]LGUeHEeIEEEACDe]JF5IEEUMHG5aJF5A@C4Y@DE=F
FEaOH5QIFU]JFEMEEEIHFU]KFSQID55BE5IGFEUGEeIEE5ACDE5@DUAEE5=BCe5B
De=BDDm:BTU9B4M7AU9BDE1ADeIGD51ADU=DE5GiE`MACT]9BD]>DOU@nEWiDoUA
5de>D55ACdi<CDi?D55BDU=>D55BDU5@C_U@5Te<C4]:BDU8B4M6ADA2@D57ATE3
@T0ooShe?C`k>cXj?Sho?d10@D4k?3`m?Sho?cdn?d51?chn@d=2@D52@dDo?Sdl
?3dn?dM8BDQ7A490nCoi?PI2@D0o?d11oT83@D50@?hoIcdk>CPh>CXm?3/j>CLf
=S@d=CDf=SLh>S/k>STi>3Pg=S@b<C4b<cXj>CPg=cHf<S<d=SLi>S/f=CHe=SDf
=CDd=CDg=cPg=CHg>3Tk?3a2?SXh>3/m?C/nADeDFE]MEeQIFeeNH5mSnV7iGOUP
1f5PH5mNGUeMnEohH0IQHV=SHV5PoUh5GemPH5iOnUkiGOiJ15]KG5aMnE`?GEeK
FUQFEEAEEeYLGEeLG?UF1eMHFU]KFUQGnEKiEOUHnEH7F5QGEUEDE5?iE@MCE59=
B4M<DO]@4E5ACDi>Ce1@DE5<CDm@D4m=C?U>nT`HCDmACdi<BdY9CDe<BdY9BDQ<
Bd]:BDQ8AoU55d=4ATQ:C4i?BTU9B4M7ATI0?cdl?3do@?Y424E3ADA4@d91@OU2
1dM7ATI5A4=3nSl`@D94@d91@40o@40o?Sdm?3`j>STh=cHf=CTg=SDe=SLi>SXi
>3Lf=SDd<c8a;bh];?hX?BT[;c8d=cTj>3@a<SDd<BdZ:BX];bl`<SDh>S`k>CLi
>S`n?d14ADI8BT]=C4m>Ce5CE5IFEEIFEeQIFEQGnUH=EeQHFEYKG5YIEeQIFE[h
F`5IF?YG7eUHEeIDDe9ADU=DEUMIFU]LGEiPH5iMG5EEEUMHFEUJnE/7GUYHFEeN
G5SiEPMMG5YIFEYLGOiL35YGE51>DU=DEEIHFEWiF`MGEeQIFUYKFoUGlU@1DU?j
DOU?959BDeAEEEIFDU5AD4m>CDe?Ce1@DE9BDdm>C4];C4i?Bda<CDgnC_U=nD/1
BT[lB@m:B4U9B4M6ADE3A4I7AdI4oT<O@T91@3lo?Sho@D93A4E6ATE5A4=3@T51
@40o?Sdn@DCnAC]3@3m1@40o?Sdl?3hn?C`k>SXi?3/k>STh=cH^;Bha<cHh>C`m
?Slo?S`i8b@W:blc=CLZ;2d`<cDg>Ccm?_ho2dI6AdM8BDY8ADE8Boe=7Ta=CDi?
D55ADe=DE5EFEeMJFUUIF5MGE5ICDE1@DE?hE?aJoU_jEa1EFeQFE5=DEEIBDU=D
E5EFE_UKnEKiF@mEEEACDU9ADE9BDeADEEIFm5GnE_YC155DD4i;oTX0BoU=5da<
CDi@DE9CE5ACDe9BDDm:BD]<C4]9B?U=5Tm@DE=CDE1?Ce1@DE9CE5ABDeEFEUEC
n587D51?CTe=C4cjCAM>CDm>CTe<Bd]9BDQ7B4Y<CTa<BdY9B4SfAce8BDU:Bd]4
A491?chm?DM9B4M6ATE5@T50?S`k>CXg>CTg=2`W9ATJ6a/I6QPE71@?3@h?30P@
418C5ALH6OTG5QTH5aHF5aTH5QLK7b8T9BDV9B@S8bDVoRL@:2XZ:BLV:R/];c0`
;bh^;B[n:0LY:Rh^;c0a<Odb834a<2l^;R`/;Bd^;bl^:BPY:RX[;2`f=C<b<S<e
=SPk?Oho0CdmnT42?clnoSl2?C/inCXF?Cdo?T50@T10?T0n@3i0?S`n?d10?ckh
?2`m?T91@d10?D=1@d12?d4o@Ci0?Slm?cdm>chm@3m2@40n@3i0?T0n?CXk=cKn
<P0ZnR`W;B`[:RPV9BDS8QlM71`M7R<T9RLW9R@S9RHW9RLV9bH[:RXX:2HW9_TS
?b0P7adL6aXK61`P8R<Q7Q`J6a`L6aTG5A4A4Q8C4Q@D61XG40P20@D800096QhM
7a0D6AdM6aPD92<R7aTB2`Kj3A@;30T:2`hD6AlU9bLX;S<h@5eTJFcnK`U`Ngj2
QXV;SH^4nX87Ph>2PX61P83QPQ=0P@210840P@210840P@210840P@210840P@21
0840P@07G5aMGf1RHf?iHReOH65SIFMXJFMVI6=SI6IWL6eYIfQ/LGElQI2GV9NI
Vi^JVIZKWZ6SW9bMWYnOoJ0<XInPWYnMWibNVi^HV_jI39ZKW9fNWinNWI^KWIkn
W`NNWIbKVYVRXOjP1j:TYJJTXIjKoYX>Wj2PXJ:SY:BMWj6RXj:QoZ07WinPXJ>U
WIgnW_jO;Z2PWijMW9bKVY^NX:6QX9nLWInPX9nMW9VIV9NFUIBDW9^JVY^MWj6L
W9fNWj2Pn:47X9fIUYJIWJ3iVOVOnIciV@NCU9JGUiJEU?jF39NGV9VIU9FGV9RG
UICiUPREU9BCTY6AT8gmS?j;3hf<RXV6QH>2QHB4Ph:1PH3nR067Qoj69h:2PhB5
QXN7QHJ7RHV7QXB7Q8>1PH>4QGmnO7]kO7ioOWn1PX60OWgiN_Ul5gimO7]kO7en
Ng]lO7emOWijN7IdLgAeMOefoGGnLRAaLG1`Kg1_KVe/JfYZK6YXIVEVIfMZJVUX
IfMVIUmPHV=UIfUZnFH8IfMXJFY[K6a[oFcnKAMeKFM[Mh:6QWj3RY6EUI>BTI6B
TiFGVY_bV@6JX_ZS1j2OWYfLViZJl:0;XJ>TY:>QX:>RXZ6QoZ3iY?RU0jBTXj?f
XPnUYJ>RX9jMW9bNXJBTXj6OnIh7WIjPXJ6PWYgiW_VOnJ3iWPNPX9nNWIbLVoVN
2I^LVYFATYVOW9ckV`nDUIJGV9VJVYBFV9ZJV9JDnI;hUAJDTi6?SHb;T92?SXf<
S8^=S8b;RXV8R?Z75hJ4PhB5QXR9RHJ6QHB3PX61OWekNWYkOOUn1WeiN7MgMWGg
M0UhN7MfMGEdM6i^oFl7L6m^Jf]ZJFSmIaiVIFATHf=PH5mOGUeLG65PGUeMGV1Q
IfMVIFASHf9NoEe2G5aKG5UGEeQKGV1QGUaLGemMFU]HDe1?DEEHF5YNHVAUIFAW
IfUZK6i_L7=cMGIhNW]lPX:4QHN9RX^9RHZ;S8b=SOV>3I2@TI:CU9BFUYNHVIVJ
mi_fWOfL69^IVY^MWj6SXj:SYJJVYJ>RW9fMWYnPXJ7iX`JVXZ2QYJJTn:0?YZFS
XZ:SYJJTYJJVY::OW_jOoZ01XJ7iX`NOWj2QXZ:SXoVRlIciW_VL7iRIVIZKW9fM
VYVIV9NFUIFFUiRIVY^LW9RFU9:BU9JHoYH4UIFDU9?iUOVC08klSaR@T8f=S8b;
RXV9R8V;S8b;RHN7QHB3PX61oH00POj2>H>4Ph>2P7moOWelO7]jNGUhO7enOWek
NGMhMgMfMGAcLW1^KVe/JfYZK6a[JVUYJ6USIFMZKFmbLgCnMA=cL6e^H6AZKg5a
L6eVIFMYJVe_L?ibo74;NGUjNW]lOGelOH23oHDNQ8F5QXN8RHZ>T92ATY>CU9NG
UYFDTi:AU9>AT92AToRD0InOo9h0WOVJ3j2NW9VHV9VJVIZJVifNWYoiXOVNnJ4?
WinNWYfLVi^IVYZKWIjNWoVN0InOo9h0WOVJ0YjLV_jI0I^LnI_mV?jI09[nV@6J
V_jK1iZIV9NGV9VJnITGUYRKW9bKV9JGV9RIVY^LW9ZKWIjNWI^JnIP7Vi^JVIRG
UiKiUAJBTY6AT8n>SXf<Rh^<SY2BT8n?SXf<S?V;@8Z5PhB5QXN8RH>3PGmmNgYh
OWalNgYiNGQiN7MeM79aL6QXJFUUGeQDB4I3?S/h=SDl>STk?C`f<CDe=SPj?3dn
nCle@D0n?Cdn?d12ADU>DUAEEU=CDU9DEUUKG5iOH61NGE]QHVAVIfMVIFESHEmN
GUmPIFEVIfQXoFTUJ6QWIVEUHV9SI6EVIfQYJFY[K6e^KgMfM7=cM7IgN7UjNg]i
MgGiNPMnOWmoOWajN?Ul1gmoP862PhB5nH47Oh22Ph>2P7oiP0QoPHB5QHB1Oh7n
PP23oX@7Ph:1P7imO7_nP@60P?ionH4VP81oOWakNWQ`KW1^L6i`KW1]KVYZIVIT
IV5OFEQEF5MIF5aKGEYJmeL6EUIEE5=BD_UC0E1@oTl3CTi=BOe714I6ADA5oTHZ
A450>cTh=C@b<Blb=3H_9AdK71X>3AHM728]81dI5A<C51@K7R4R7aXE4OX@818J
6aXH6ATJ6AXG5A<C4Q<?4a8I7AdK5a@G5A@B4A0@3_T<1`X:2`/<30d=hPl83T51
@TA5AdQ8nTMJB4E6AdU;CDi?CDa:BDU:C4eGE51>Ce=HG6=/MgioOX22Ph:1PX>6
RH^4Q8F6QhN8R8J6Q8F3Q8:3PX:1PGinOGakNgamOWn0PH60OgemOh21OGelNgYi
N7N0Ooin1h22PhB2OgaioWP>OGinOh21PX9kOGn0PH1ooWh7OGenOh63Ng_nO?im
17inOGakoWXVNGYmOh20OgikO7ioOgilNgQhMgIeM7=cNgYiNGYlOX1kNgamOWmo
n807OgahMGEhO7oiN?UmnG[iM`MaLWAeMGAcL_id37EeMWMgLW=eMWIeLg;iM0Qc
LW9aL6m_KV_mJ_iY3f]ZJ6MTHf5PHf9RHF1OGeknIP5UIOiT9f1PHF9SI6EUHfAU
IfMUI6AVIVESHfEVIf5PGUeMGV1QGf1RHf9QGekiFoUM5emNGEaLGEiOG5aMGEiN
GemKFEMEE5EFE_eGoEKnD`5BD_iA7eEEE5=BDE1@DU1>C4]<CDe?Cdi=C4a;BdA5
AdQ:C4i?nD`8CDe>Ce1ADU9AoE;nDaMKDdeAGFQ/K6EZLGQlO7YiN7QiNWanPH?b
P@20nHD7PX60OgimO7c`PP^3QHJ6QH>2QHB4Ph?fP_R30h:2PH7fP0n3Ph60OWak
NWYlOh:2PGmmnG`7NganOgmnO7_iO?UmnGkiO0MnOWelNgYjNOUl2GUjN7=_L7Mm
NW[kN@mbLgAeMWMhN79dMWQhMWAbnG3hLaIaL6i/JVUXKFe/JfYYJFQZJFUXIfIU
IOYT5fERI6EVIfUZJVMWIVETHf9RGeiLFe]LG_QO1EiNGEeLFoMJ2EeMG5]JFUUI
De?mE05EE_iD0U=BDOe@7Tm>CDe<C4U9B4Q7ATE5BTU7ATI7BDY;BdY9B4M7AT;m
@D90@452@T10@DA7BDY7ADE8B4I3A44l>CPj?T51@dM;CDi>CE5ADeAFF5UJGEeO
H69TIFIXJ6Y[KFm`LFm_L75bLW=cnGD=MgMhNGYkNgaiNGYkNgcgOOIkoGXHNGMh
NG]mOh61P863Q8B3PH1jNg]lOGioOoV11XB0OWn3Q8;hOPn4Ph60P863Q8:3Q8B2
P7eloWgnOP5oOoV11gemOWn0P861nH3bNP1knGgiNamfMgMhNGYkNgQgMgIeM7=c
M7EfMgQiNWYfM79`L79dM_id17=cLW9anG?iL@1/o6d?KVi[JVUYJ6MVIVEVJ6UY
J?iV1FMVIFASHoeR06?nI3UUIFATHf5PH5mNGEeLFeYJFEaMGUiMFeUGF5MGEUED
DeADDe=BDE1?Ce5AD4m>CTe=A4E7BTe?DU=DoUDCDe1=C3`oADY>Cdi>BDY<D5=F
F5WnF?aG1EmOH61QH_iS0VAWJ_e/1f]/K6e^Kg1_oW4CLW=dM7EhN7MfMGAcLWEe
Lg9bLgGhMP5lO?ak07[jMa1hOWajMgIfMgQgN7QiNgalOOUonGciO`mmOGalNgYi
NGMhN7UkO7amnG`1OGglO01knWP3NGekNOih0GYknG[mM_ig07SnM`ahN7UiNWUh
MgIfMgQinGPGM7IiNWYiMWAeMWIgN7UjNWQiNgalNgUhnGH7NGUhMgIeMGCiLaI`
Kfi^KFa[JfYYJ6QYJfe_KFa/JfYYJOUX@6USI6EVIfQYJVATHV1NG5]JHf9RHF1O
GeiOGUeKFUQGF4mBDe=?B44m<Bh[9R<O7AdU8b8T9RDO6QhN7b4S9BHWnBPe:RTW
9RHW:2TW:Rhc=cTj>cPh=cLi>cho?Cho@40n?C]1@TA6AdM6ADE3@Cln?Sm0ADE6
AdQ8oDTUB4Q7ATE5@T93A4E6AdQ:BT]<CDi?D5QGEEADEEMHFEYKG5aJF5KiF`MO
H65QH5iLF_UN1eaLGEiOH65Rn5h6Gf5RHV5OG_UO25iPHfATHf1NH?iQ06;nH`MR
HF1OGEaKF_iP0EmOoUkiH1]OGeiMFeYIFE9CDU=BDe9CDU9@Cda;B4U8AT4noSX8
?3/m?T0o?c`ln3d4?3`k>SWg>04e=Ohd0c<c=2om<0@_;bh];_h_:RdZ:B@T8b8Q
8AlO8RHY9A/C4A4=0@0;4Q8H9ALG5A<A4A8B5QPK71TD3`_i2QL<30/:2`d?4Q@C
4Q8A4a<F9R`a=SPg=C?k=P8e=SGj=PLd=3De=SHg=n8d23D/;2d_<38c<oXb=S4^
;Bh`<S@e=S@c<C0`<C<b>CDa;c0d>Ce4CEQOH5mQHf5NGeiQHVMWHV1SHVESIVAS
Hf9RHF7nH21OGeiLFe]JFEUJFeaMGUmOGUeKFeeNGEQGEUEDDe9AFUWnF0MJG5eN
G5UFDoiB3UMHF5UJFeaLEEMIFU]JFOiH1eMGF5UKGEEEoUKnEbiHF5MFEEADDE1?
DUAEEEACD55CE5ACDE1=CDa;BTU8B51?CTi?DE=ED51ADU=DE?QE1eAACDY:CE5D
nDgiEoUDnE47Bda>Cdm>CDcnCPa?Ce1ADDa=Ce1@Cde<nDh8CDa<BdY9BDQ5oDCn
@`m5A491?Sdk>Sdl?3/j>CThoT01?con?RLj>S/l?Cho?cdn?d51?chn@dA3@D53
A4Do?S`k>c`n?d93ADI5A491nCki@1M2@D0o?d11@Slo@411@D92?S`j>3Lh>CWm
>_dioSHe=CDd=3Dj?3/j>CPg=cTg=C<b<c@d>SXi>3Lg=SH_<38c=CLi>SDc=C<e
<cDc=S@g=STh>cThoCWn>QQ2>S@hA4mCDDM;DUUMGE]JFEUJFeeOHV5OlUgiH`MP
GeiMG5]JF_1P3f5SI6ASHF1SHV9QHF1PGUgjG?QM0eaLFe_fFPmMGE]JF5IEE5AF
FEaLFeUGnEH7EEIHFEUHEUGiE_UGnESiEPMHF5MFEEADDoUF2E=DDTe9BU5GE5Ck
D`m<CDi?D55BDTa>D59BD4i<nD[jCAQ>D55@CTa:BDQ=CDa;BTU9B4Y9BDQ7ATE5
nD@FATM8BDY<CDe:BTU8AdI5AD91?chn?d7i@PI3@dE4A4=2md49B4Q7ATE5A4@n
?_do1d12@dA4@d91oD0N?chm?C`l>CTh>3Lf=CDj>CLf=SLi>Sdm?3/j>CTh=?dc
oS90<c8`<34d=cTj=cDe>3Pf<c@a;2TX:Rha<C<g>cdn?S/l>S`m?d52@dI6B4U;
CDi>DDmADUAFEeQFEUMHFEUJF5OjEPeHF5UJFeaLFeUGF5UIF_QK0EUFmeGmE1QC
DE9CEEMIFe]JFeeNGUeKFUAEEEIGF5UInE/6GUYHFEeNG?QH3eiMFeYJFeeNG5eN
GUaJEeKnEoiH0EUInE/7EeMHFEYJFe_iF_9D0E9DnU;hD1iADE9CE5EEDU5AD4m>
CDe>Ce1ADU=DE51>C4Y:C4i@oTh4CDe<C4_iCOU;04KlAa18BDQ:BDU8AdI6ADI8
BDU8A_i514A3@T51oD00@Oi23D=8AdM6A4=3@T50@3lnoSdX@dI7AdI4@T11@40o
?Sdl?3ln?Sdl>cXj?3`k>STi>3L_;S0c=SPk?3gn?QHl>CHc8R@Z;c8c<S4[;2ha
<cHh>Sdo?o`n2dI6AdM8BDY8ADE8Boe=7Ta=CDi?D55ADeADEEIGEeQKFeYIF5MF
DeICDE1@DE?hE05LG?aK05[jEa1EFEIDDE1@DE9ADU9CEEIFEoUInEKiF@mGEeIF
EEACDe5BDU=EEUIGnEH1EeOlEP1EnU83D5A@C_i=0Dm@nDomD?iA05;nD@aBDU=C
DE1=C4];C4e>nDdGCU1CE5ACD4i?D51ADU=DE59CEEIFEE=BnE07De=BDE1?Cdkj
CAM>CDm>CTe<Bd]:BDQ8BD]=Cde<C4]:BDWhB3m7AdQ9BT]<CDM7AD=1?chnB4U9
B4M6ATE6ADA2@Cln@3Tk?3`j=Rl]8b8O71TH5Q<G4a8D5QD?2Ph>3a4C5AHGnAPe
6QTG5QHG61LD5ATN8R@U9R<S8R8T9RTY:2LX:BTW9R@Z:bd_<30_;Rh/:RPW9bPY
;Rh_<34aoC8U<C4`;bh^:b//;Bh_<2l^;Bh_<34b<c/j>3Lg>3Xk?Cho@40n?3[j
?`Pn@3ho?chl>SSg?1Do?T50@d90?T0n@3i0?Sdn@451@3hmnCh_?Cm4@dE2@Ce1
@490@d94@T=0@Chn>c`i@Cm1?T0m?ce1?d4o@Cm1?d0n?c`l>CXjn3H4=C@b<2kn
;1hY9B4N7AhO7b0R8b<R824T92HT9R@V92HS9B8S824QnB<1823n7`<N7R0NoB04
7alN7Akn7bXM6QTB4A8A4Q4A4QDK81/B2PP;1`001@h@5R<H6AHF51HG5aXJ7AhK
5Q4=nP`Q20T51PL:3a<I7R4S92HX:c14CEENHfIYK7IkOXB7Rhf;Q?Z21h20PH62
PX>3hH8CWh40P@210840P@210840P@210840P@210840P@2108401e]LGV1RI6IW
nF<^GEiPHVAVJ6UXIVETI6EVJ7A]I5mSKgj8UYZNWYVEU9JDUYZLWIbIV9bMWIjO
X:3nXRJQX9jMW9^MWIbKVIRGUiRHVI^LWIjOX9nMW9bMWj2OWijMViZIVJ;nXANR
Y:NYYZBPWIbNXJ>WYjJTXj6PWi^MX:;nXd2RXj6NW9fPY:NUY:>QX9jMWJ6PX9nN
WIfLVI^MX:6QX:2LWYnPX9nNW::QXInNWIbKVIVHUiRJW9jLW9fNWj2PXOVN1j:O
VYNGVYnRnIOiW_VLnIP7Si6CU9FDTi;nU06EUOjF1i>DUINGUIBCn9D:U9BCTY6A
T8Z:Rh_mS3n:RHN5Ph5oOhB4Ph:1PH20RXV8QhJ5Q8>1PH:4QHJ7R8F6QhV9QhJ4
R8B3PX:3Q8InOGajNWamOWUkOGioOWelnG[iOa]nOGakNgamOWUjNgamOWn0NWQf
M7=cM7EdM7EeoWHGMgAcLW5`Kfi/LFm_KFa[JVU^KF]YJ6QYoVX=JFQWIfIVGEiP
HVAVJ6WiIP]YJV]/KFm`L6i^KFgmK1MdJF=/PI>HUXJ9Si>EU96?UYJEUIJHVYci
UOZJ0I^TnZD7WijMW9ZIV9SaX0nQXZ>UYJ>RXJJVYJ>RXJ2OnJ7iYPNWYZFTXZ6P
X?VQ3jFUXj:PWYfLVifPXZ:PWI_iWPNJVifNWYfKV_VNlJ7iWPNOWYjMW9^JV_VN
29bLVYJCUIbSX?jO4ijNWIfDU9FGV9VJViBFVI^KVIJDnHkiU@jFUI>AShf;RY2@
Shj=S8cnR`F:RHR7QhKjQaR6QXB5QXN7R8R7QXJ4Ph:1P860OWemOX21nW`6NgUh
MgMfMOMd1gQhMgMfMGAdoVh;Kfm`L6m^K6]ZJFQXoVLMIVETI6=SH61OGUeLG5]R
HF1NGV1QHVYZJFQWIfIVoEi2GemPGfEQGUeMH6=UHeeGFV5TGeQKF5=?CU5FFEYM
HFEWIfIUJV]/KVmaLW=cM7EgNG]lO8:3Q8J8RH^;RHZ:Rhb=SOR>3I2ATI:CU9FF
UYNHVIVJmi_iW?jK0IbLoYdGVIZKWInRXjBQXZBUYJBRXIbLWIjOX:2QnJ<7YZ:P
XJFVY:3iX@ZUY:>RXZ>TYJNYZoj]0Jb[oZ81XJ7nX?VS1IjOWj2QX_NSlIciW_VL
9iNHV9VJVi^LVYVIV9NFUIFFUiRIVYbMWIVFTi6ATiJIV9RGUYBCTY7iUOVC08cn
SOj>68n>SHf<RhZ:RHZ;S8j>S8^9R8J5Q8>3PX;iPCN5Q8>2PGmnOWalNg]jNGQh
OGioOgilNWQhMgMfMGAcLW1_KVe/Jf]ZKFa/JfYYJ6UUJ6Y]L7=eM_ie5GAaKFYZ
GV=ZL79`KFQWIVMYJfe_L7?nLPmaLG1`NGUjNW]lOGelOH23oHDNQ8F5QXN8RHZ?
T96ATY>DU9RGUYFDTY6AU9>AT92AToRD0:3nW`>NWYfMnIX?V9JCTI2?T96IVIZK
WIjOWo6Nmj4=X9nNWIfLVIVJVifNWioiWP2PoYl3WYjMWOVJ1ifLViZKW9jOnI`1
Vi_nV_jI3iJGV9VJVibMWYbHUYJHW9kiVQNFV9^MWI^HUYNHV9VJVibLVY^MWYjM
Vi[iU`NNWYfLW9^JV_VE1I:BTI6@Soj>3Xf<Rhb>TI:@T8n>SHf<S?Z;@8Z5PhB5
QhR9RHN6Q8:0OWakOWelNgYjNGUlNg]iN7MfM6][KVm/IV1KDdi6?cXh>CXk>Sa1
A48j<c<d=CLh>S/lnCl2@T4ooSd9?d12A4U>DUAEE_iA5e9DEeYMG5iOH5mNG5YQ
HVAVIfMVIFASH?iN1emPIFEVIfQXoFTUJ6QWIVEUHF9SI6EWJ6Q^KVm`LW=dM7Yi
MgIfMgUjO7amOGaiMgGiNPMnOWmoOW]iMoUo1h61PX>5QXN8nHA0P823PhB2PGn4
PhB3Q8>4Ph>4R8V:QhF2Ph>5QHN7RHV7QHF2PGemNhR6QX:1OGekPX62PH:1PX64
PX>2PX62P7_jNQQmO7]iMgEcLW=`JVEQH65QEUMIFUYIEeIHnUL7DU9AD4m?CTki
D`=?Ce1@oE4gCd]9AdI6AdQ7AdQ9B4I4@S`l>SPf<S4_<CLl>BlT8B@S6aXL50PD
:BlX7QHC51XP4A@J7QlM6AOj408B6Q[n6AXK6a`J61PF5aLE4@/<51/N7adI6ALE
518A4A3i30H82@X;30h>h@l83T11@dE7BD]<nTP]BD=4ATQ:C4i?CTa;BTY;C4iK
E4]6BUIUKgf1QHF0O7]nO7j2Q8F4PH24QHF6Qoj83HF5Q8>1P7mnP81oOWakoGXF
NgenOh21PX5oOWioPH9mOGakNGQgMh3nOaN0PXF7Q89nNgYlOh65QHB2PGmnOGUk
OX3nPAF0PGmlNW]nPXF3PX5oOWakNgmnOWeloW/WN7YlOh20OgmkOGioOgimNh60
P7imO7]jN7QgMWMiNgekNgamOWmoP?Um1h5nNGIfNGj1nGKiO?UjnGH7KFmaLW=b
LG3nLP5cLoid1g5bLgEeLg9an7<:LW9aL6m_KVQXJFWmJSmXIfESHEmMGF9RHF1O
GeiNJ6MVIFASHV5OGf1RHfAUIV=TIFMWIFATIfIUI6AUIVQPGeiLG5iOH5YLGUmP
GeiMnE_iH1]OGUeLG5eNGeYKG5eNGf1QFeUGEEADEEIEEEIFoULXF5EDDe9AD4m>
EUEEDe9AD4mDDe5?CTi?D4m?CTe<C4];@T=5AdU;CDoiC0]?D55BDeEFEUADDe?m
DQMJCdUBIgUnO6e`MWYlNgQfOGelO7eoPHCiOOZ2087iQ`N1P7mnO7]jN_623h>4
QHN7QHB3R8R7QHB3PX7iOoV41hF4Ph:0OginnGl?Ph>1P7ilNgYiNgj0P7ikNOUl
1gQiNgalNgUhnGcaOoUl1gelO7]jNGQhnG`8NWYhM75cNX5noWdCO7akNg9bLgEf
MgQiLWAgNGUgM7;iK?Uc3WAbL6i/JVQWKFe/JfYYJOiX1FMVIFATHoYT66ETIFIW
J6QYJFQWIfETHf9QHV5OGUiOHF;iG@ENGUeMG5_gFPMMGEaLFeYIFOiC2eADEEEF
E5EDDe9ADOi@7Dm>CDe<C4U9B4M6ADE4BdY9AdM9BT]>CTe<Bd]:B_e2@d=3A4E;
BTM6ATU<CTa6@4=:CDQ1A44l>3Lj?d93ATY>D51?CUAEEUQIFeaMGEiOHF=UIVIX
JFY/KVmaLFm`L75bLg=dnGD=MgQhNGYkO7aiNGYkNgcgOOUjoWT1NW[nNaMgN7Uk
OH21PWn0PX>3PX1oNWYkO7enOWoiP@N4P7ioPhB2O_Uo2X>2PH20PH:3QHN9oX/1
RXWnP05oOoinnH45O7emOWn0mh7bNP1knGgiNbMeMWIgN7UiNWQgMgIeM7=cM7Ef
MgQjNg]gM75_Kg5dMgIfMGAbLG1_nG?iL@1ZoV_nK1Q]K6YZJFQWIfIWJ6U[JfUX
J6MXIfIUIFATnF<NIVETHf9PGemMGEaLFeYIFEeNGemNG5YHF5MGEUEDDoiD5E=B
DE1@Ce9ADE1?CTe=ATQ:CE1CEEKnEAEDDDe:B3XnAD]?CT]9BT]<D5AFF5UIoUP9
EeMFEUmOH61QH_iS0VAWJ_e/7V]/K6e^Kg1_LW5bLW=dMGEiN7MfMG=bLWEeLg9b
LgGhMP1moW`3Ng]jN_Yg47QfM75_KVe^KgMgN7UkO7emlGcgO`enOGakNgYgMgQi
NgamOOUl07knO@=lO7]knWP8NGakNWUjNgennG/1NGWnN?ig3gAeMWMhNGYlOG]g
MGEgNggiNAMdMWUkNgUfM7EfMWMhNGYjN7UkO7akNGSiM@MlO7]jNWUhN?Uc1G1_
KVi]K?i[3VYYJ6U[KVm]KFa[JVYYJOYX@6USI6EVJ6UZJVQWIF=QGeeMHf=RHF1P
GemRHF5OGUeLG5=EF5UFD4U4?3L^9b8P8B8T8bDZ;B/S71`M7R0Q8b@UnBP2:bXX
oRH9:2TW:Bhc=cTj>ohf5cLi?3m1?Cho@3ln?3Y1@TA6AdM6ADA3@?hn1cm0ADE6
AdQ8oDTUB4Q7ATE5@D93A4E7B4Q?Ce1ADeAEEE]JF5MGF5YKGEeNGUeJF5KiF`MO
H65QH5eKFOUQ1eiNGf1RHfAUnF5=GEmPHV5QGUiQHV5RHF9QHV1SIFQWIV9QH69R
I6AVIVQTI69QGUaJFVEUHf5NG5YJGf1OH5mPGf1QHF1QGf1OGeaMG5eLGEaMGemM
G5UHoUD2Dda8oT<8A3Pj>cdl?3ThnCd8>3Pg=SDe=3@inSP3=3@e=Ohf>3Pe=38`
;bl`<C0`<C8a;bd[9BDS8b4O7QdO9bh/8QXG5a@<2`l600TO9AlH4PhB61/;3Q@H
6ALC4OT:5`d<2PX;3@lA410B4Q<C4Q@J82P`=CHe=O/f0SDf=OXf1c8c=3Df>3Pi
hS@8=B//;S0b=3HgnS<n<R`[;Bla<cDf=C<b<C4b<c<m=B`W:cM6D5iRIVIQGEaL
F5YNH65PGEaPHF5RHfATIF=SHV5OGUeLGUiMG5YIoEPFFE]LGEiOH5mMG5aMGeiH
EeIEDe9ADE[nFAMJG5mQGUaHEEAFFE]OGeiLFeUHEe=EF5[nFd1JFeUFE5EHG5mM
G5]IF5IEEEUHF5MFEEEBCdmAE5EEE5A@DU=DE5=BD5IEEE=BDE1?CDe<Bda>D59@
D55BDeADEOUB1eICCT];CU=FnD_iE_UDnE07AdU;C4e<Bd[nC05=COi>1d]<CDm?
CDa;n4d:C4a;BTU9B492@d?mA3m2@Clm>cTg=c`l>cXi>CPh@T50?chm?3/i>CXl
?Cho@3dn?d51?chnA4A3@T93A4Hn?C`j>S`m?Sdo@D93@T50nCki@a]2@D0o?d11
@Sdn?d11@T=4?S`j>3Lg>3Th>3TioSXX>cPg=SDd<c8b>c`l>STh=cHk>SPf=CDf
=cXj>CPg=cHf;Bh`<S@f>3Si<`/f=cPi>S`m?C/k>S[m>AQ1=S0iCV1UHDmAEe]M
G5UGGUiMGEiPHV9KnUWiG_UU1emNGEaJFEQHlF0@HF9SIFESHV5VIVESHV5PGE[j
FOUN1emNGEaJFEQHnET?GEeKFUQFEEACEEQJFUQEDoUF1e9CEEIFEE=BnEKaFOUF
1eMFEUEDDe9BnEH8E5ABCT]=E5]HoULCEUIEEDa<CDm@DE9CC4iADe=ACTciA_Y=
3diADU1>C4Y8Ade=C4]:BDWnB0E7ATE4A4?iA1M8B4U:Bd]<C4]:BTQ7ATE4ADA2
@D52A4Gj@0I1@dE4A4=2md47B4Q7AdI5A4Cn?P/o?d10@T=5A4=2@D7n@1do?Sdm
?3`i>CPg=SDe=3/j>CLg>CXk@40o?Sdm?3cm=4@e=CHf?3Xg=SHi?3hl=S0c>Sdh
<C@a;2PW:Rlb<cHj?T10?c`o?Sm1@TA5ATI7B4Y<CTm>DE1ADeEFF5QFEeMHFEYJ
FEOjEPeHFEUJFeaMFeUGF5UIF_QK0EUEnUCnD`5DE?iE5e5BDeEGFU]LFEYLGEeL
FUUDE5EFEeQHFOUK1eiJF5UMGUaHnET:GEaKFUYKG5eOHF?nI@5THoiJ0EUIoUSi
F`EFEeMHFE[gFo9D0E9DnU;iD2M?D51ADU=CE59ADE1?CTe=CTm@DE9DEEEACT]9
BD]>DE1@Cdi<BdY9nDgiB`14oTGnAQQ8BDY:BDQ7AdI7B4U;BdU8AdI6ADA3@d92
nD4gBDQ7ATE3@T90@3lo?Sdl?DA7B4Q7AD=1@D10?chm?3`o?chm?3/k>Sdl?3/j
>CPg<C4c=STl?Son?QDm>SHc;b0S:S0c<Rl/;2d^<C@f>3XnoSl??Shm?DI6AdM8
BDY8ADE8Boe=7Ta=CDi?D55AE5AEEEIGF5QLFeYIF5IEDeICDE1@DE?hE01MoU`3
Fe]JF_YG45EACT]9B4M8BE5ADU=EEUMGlEKgF@eHEeIEEEAADE9CEEIGEoUF05Sn
E`=FEUEEnU88D5=@Cdi?D59CnE01De?nD_iA3di?D55BDeACE51<BTY<D5;hCQI@
DeEEDe1>Ce1@DE9CE5ABDeEFEUECD_U?1eIFEEADDe9BnTd6CTe?CTi=C?i;3TY9
B4U;CTm=CDa;BTY9BOU8?dM7B4U;C4e=BdY8ATA2@458BTU8AdM6ATU8B4I5A4=2
>ci1@T4k=c8/:B8K61HG61HC5AXM6a<<30d>414C51Gi608K6QSn5PTH5a@D6AhR
92DVoR4G8R@W:R/X9bPY:2LU8bX[;Bl`<2l^;B`YoRL7:2T^;Rl`<C7m<SDa<C0_
;RhZ:b`];S0a;c<b<c@f=cPh?Sdk>SXk?Ci0@491@Cdl>Cln?cho?Sln@3ho?chk
>COi?`Ln?Sm0@T=4AOU11cdn@451@3hmnD4O@495AdM5@T10@D93A4E6AdA3@T0n
>cXiADA3@3hk>SWi?`11oT3n?b4n?cm0?d0o@3m3@D4n?CXi=cTe<2XW9BLV71`O
7b0N7A`RnR@87alN7A`L6a/RnR<37alP8?hQoR@e8R0O7b0Q820Q8R4O7A/C4a4B
410?3a<J8b<I4@h?3@L62@<01adT81XC4QDK7`d@5QXK6ADCnP`Q20L30`D8314E
61/N828T9BL_>4=?EemSIg1fNh24QhV9Q?Z21gioP862Q8B5hH8C_h40P@210840
P@210840P@210840P@210840P@2108401e]LGEiOH65RoVCnH`IRHUUKGV5SoVDO
IVMUHEeNI6YJH6]hQI2GVifMW9^KW9fMVY^MWYjMVi[jW06MWOZN:IfNX:6RXJ2O
UIZQYjRVXIj?U9bTZ:VWYYnPXJ:SYJJVZJRUXYnLVIRMWOjLoY/aW9fPXZBTXj:R
XJ2OWYbLVijNWIjPXjFWY9nLWjFVWiRNXJBSX9jQYIfLViZIV9NFVicnWP:LVYWi
W?VI1iZJVibMWIjNnIXWWIjOX:2OWYfQX:2OWYfLW:6QX9nNWIfLW9fMWYnPXJ6L
W9^JVIRHUoVE7i>@SI2FVibJW9ZHUYFEUYNEUIJGV9VIVYJEU9>BTI2?nHhGRHR8
QhJ5Q8B9RHR7QXF5Q8R7QXF4Ph:1oXGnQ063PoZ788J2PH:3QHJ7Qh20OgijMW=`
M7EfN7]nPXAnOh21PGmmO?Uo1gimO7]kO7ennGX;O7YhMWEfMgMdM7EeoWH:MgUh
MWAbL6i/KfgnJ`Y]Kg1ZJVUXIfMVI_UQnFH:IfQYJVYXIVEWJ6[nK1QZJFa^LWEf
MG=aLg5`L7=hOX6@TI6BTiBDoYD4UYNHVIWhV_jMo9`7Xj>RXInNWIgiURNIVifO
X:2OWYnRYJRYZ:FTYJBTXj:QXJ2QXJ2NWIbKVZFTXZ6QXZBUnJKiX0nJVifOXZBV
YjBTXj6PWijMnJ47Xj>RXJ6PWioiW_6QnJ<gX:2OWijMW9bFUiNIVY^LWIZKWIjN
WI^JXj>QX9jLViZNWI^JVY^MWYjKUiBDV9fPUYNHVIZLW9gnU06EUOjFnI<PTY:C
Ti6?S8^@SX^9RXfAU9>ASh^7Ph5oRHV8QhJ5QH>8nXHOQHB3PX5oOWj1PH1oOWem
O7mnOWelNg]iMgIeM7=bLW7iMQIlN7AcM7A`Jg5aL6m_KVe/LFaYJVi`KOeY76QV
HUmMH61OGUeLG5]QGeaJFUaOHFIXJVYXIF1MnUh/GF9PGeiMGEaLDE9EFUmPGU]M
FE=?CeAKGemPHF9SIFEVIFIXJVe`LW=dMGQkoGdGQXJ5Q8F7RX^:R8J5Q8F7Qhb<
SHf>Si2@nY<8U9JHVY^KVYRGnIT5VYZKVibMmih?W9bMWYnOX:2OWijNWj:TY_6S
3jBUYZNWYZFTWYnOX:6RXj?mY_fUnJH7Wj2QXZBUYZKiXaNKVibMWj2QXInPXJ>S
XJ2OWYjMW9^KVY[iW_VInIciVQNKVYVHUiFDU9FFUiNFU9:@T96BU9JGVIWmV0>G
UiJFlI;mSA^>SXn?SXnATY:AShj>SHf<RhZ9R8Z8QhJ6QHB4nH7hO`EnOWelNg_h
NPmkNgYhMgIeLg1_KVe/Jf]ZnVP3JFi_Koi^oVdFM7IdMgaeJF5VKG9dLFiZJfY/
KVmbM7GhM0mfN7YkNgYiNgamOh22PhB=oXcmRan@TI:DUIJGV92@TI6BTiBDUYFD
Ti6@SXj@TIBFUiJEU?VJnI`=U9BCTY:AT92JVY^LW9gmWPfMW9bKVYZLW9fNWj2P
XOVN7jFTXj:PWifMWYfLW9fOXJ>NWYnPXZ>TY::QX9nNW9bKnIX?W9^KVYVHV9NQ
X:2OWYfMW?jM0IbLoY/7VYVHUiRIVigiW?6J3YbJV9JEUIJGVY^MWYjMVojJ7I^L
W9fNWYnNWYfLViZJViZIV9NEU9BBTY6@T8n>S_6@28j=SHb;RXZ8R?Z63hN8R8N4
PGikMWMjO7ajMgGjN@ehKf]YIV=PGUeIEDi7@_ho9c8f?D92?SPd;Blc>3dn?3Tl
?3/k>STh>3`l>cXi>CPh@D94AdaBEe[nDA]BE5QKGUYKGEmQHfEVIFEVIfQYJFYY
IV1MG5mToVLMJ6UZJf]/H65RI6EWJ6U^Kfm`LG9bLg5aLW9cM7EenG[iN?Uj5h1o
OWelNgYiOh22Ph>2P7n3Q8J8RHV8QoV2?h>4QXJ8RHZ:Q8B6QXR8RXZ>S8b:RHN7
QHF4Q8:2PH60PH64Q8F3PX25Q8F4QHB5Q8N6QXF5Ph>2QHJ:RX^7QH;iNQQkNWUh
MgEdM7IeLg5_KF]ZHV5PGU]IF5IIoUOnEPUED55ADU=DE5EBoU4AD51?CeIEE5=B
DE1>CDY:BDQ7mdI@Ad<n?3dl=C0e=SPh=c<_;2h/9R<S81TC:2DQ6QHB410U8A`H
61/P8b8F2`T?51<@6QXG51<D4a<S7a/E4Q4C40P00@`K9bLR71LC40lA4a@>nP`7
3Ph=30/:2PWR3`P>@452@dA5ATOnBOi81TM8?d54AdWnBam<CD]7@dA:D457DUm/
Mgj2Q8B3PX:3Q8F2PhF6QXF3P_Z408?iP2UoP8:3Q8>2PGMlPhV:R8>0LGInQXZ;
RHQmOWn0PH>4Q8N6Ph1mNWMfNg_nN_ii<GYkOX22PX60P7mnOGajNWUlO7]lOX63
QH9mNWf3Q7efO7n2PGilOhAlNgYiN7MfMGYkoWd2NgUhnG_iN0MiNGYkO7amOOUi
9gamOWmoOWelP7moOWelNg]oOgimO7]kNWYkNgamOWmoNWYiN7MfMWGiLamaKV]^
M7UjN7YhMWAcLgAeLg=dMGIgMgQdLg9aL6m^KOU/5fMVIVETHf9RIfMVIFASHf9V
IFASHV5PGoiSoV81HF7jIB1VHF=TIFMXJFURHV5PG5QEDUEFEeULGf=UGf1QHV9P
GUgiH0MOGUeLG5eNGoUK2eeKFEMFEeQHEEEFE_iG2UQJFEMEDe5?CUACoU4:DeEF
D51?CTe=C4ciA_Y;2da=CTm@D4i<Bde>D?iB651?DUAHFeaKFEMIEeIFFEiTIgMh
N7UjNg_nO0AmOWn0P?R2oXGmQ0R2QXF4Ph60OgoiN2MkOGn1PX:1P864QhZ;RXN6
QhJ6QHB3Ph:3Ph:0OgimO8>2P7moP8:3nHCiOPmhNG]mP8:4QH:2PGmnOGaknGl7
PH60OgmnOGgiO?5onH4gOWimOGakNWYdMGEgN7UjNgQiNgalNgUhPH5oOWajNGQl
NgUhN7UkO7aiMG9bMW]nM7EfMgQjNW_nLP5cLoidnG4LL6m`L6i/JFQ]JfQVIfY^
LG1^K6QTH5iLIVIUI6?nHP1VnVLOIVETHf9PGemRHV5PGeiNGF1OGeiMG5aKG5aK
FUUHF5OiG1IQGEUHFEUED5IFEEADDe9CEeEBDeMIE_eB755?BdQ6BDU8AdI5ADA:
B4E3@dE8BTY<CTi<BDA1nT8/@dQ9B4M6ATE5>S/n@dQ9AdA6@S`h>3e4B4Q9BT]<
CTi?Ce1BE5MJG5eNGf9UoFLGK6a[JV]]L75`KVa[JV]]KG=cM7AeMWMgnGX7NGYl
OGelNWWiN`EhN7UiNW_gO0mjNW]lOGenOWemO7amP8:4lH4?PX>4QHF4Ph9lOGen
Oh21POf4oH?iQ0MmOWn0PX>4Q?V15gUiNW]mOWmoOGioPH5oOWelO7]jNGUhN?Yl
07giN?UknGPGNGQgMWEcLW9cM7EeM79`KVi_L79dMGMgoGH3MGEdM?5`oF/KK6a]
KFa/KVm_KVa[JfYZJFQWIVMYJVUXJ6MVI_USn606GemNGEaLFoUJ3e]KFUQGEUEE
E5ACDU5@D4oiCOi?oTknCAIDEUAGG5E7?D58CE5?C4]>Ce5EF5]MG_QJ3eaNH65Q
H5mRHfAVIfUZJgCnLoib871cLW=eMWMhNG5aLW9cM7EeMgMfMG=bL71bLgIhNGQg
M_UgnWT>NW9bLG1`Kfi^N7QiNWYkoG`=NgYjNGQhNWYkO7enOWoiO1n3PX60OWek
NgakNWYkOGn1O7amOX21PX:0OgimO7YjNOYh3gUkNWYiN7MgMX1oOgimO7cmN`5j
N_ii1gQgMWEfMgUlnG_iNOUh3WYhMWAcLgAeN7UkO7akNOih7GUjNW]lO7elO7]j
NGQhNGQgMWEcLW9`Kfi]KFa[Jo5]16]ZJVUXoVL0I_YW3fQYJFQUHUmMFeePHV9P
GE_jG`ePEeECD4e:B4I2?SL`:_hW9a/O9R/[9b4M5QPL8BHW9B8U9B@T8b8Q8BDU
92<R8R4Q9RLY;34g?3on=Q/g>Ce0@S/k?Cm1@dE6ADE6AdQ9BDY9AT0m?3m4oTLM
B4U:Bd]<@452A4E7B4U>Cdm@DE9BDe9BDe=DEEIFnE_iFOUK5f9QH5mNGEaKHF9T
IFETHV5QHVAVIfMVIOQP?V5RHfAVIVMPHF9SI6EVIfYZJ6QUIF=SHF9PH5iOGEiM
Gf1RHF5NGV5RHF9QHV5RHfARHf5QGf1QI6IXIfEQGoUK65aKFUUHEUEEEeIDDU1>
C4]3@T4o?3Xi>Ckn?Ohl2C/f=cLh>CXj>cSn=P/e=C@d>cXi>3Lf=CGn<`8b<C3g
;e0]:RDU9RLR7b<V:2XY9R8O81/E51@C3PTN7APD40h<31lK5Q8B5AXM71050`T>
3@P=30P71PH72APE4@d:2`d?4A0@72lk?CXf=34^;c8f>CGj=PLh>3Lf=C@d<n8d
23D[;2d^;c0a<_hdoS<6<S4X:2/^<?hb7c<d<RhZ:c4e8bPc@4eHGf=UIFASHfAU
HeiMGf1PGeeLlEhYGEiPHF9QH5mEFV5WJ6IQGTmDG6AXJFMTF5QIFU]MGUiQH5eJ
EeAAD5EEoUCnDc5DEEQJG5aKFUYIF5MFE5ACEUIEEUQKGEmLEeAGGEiGD5IIG5]H
EUUKDe1?CTe<BdY?D?iB0U1>COU@nDd7CTi?D55ADU;iCRMADU=DE5=BDEEDE5=B
DE1@FEUHEeIEEEADEEEFEeQIFEADDe9AD51?nDdOBdQ5B4iCE59DDU1>CDe>Cde=
CTm@DE5BCTe<BdY9B4OiAQM1@40o?Sdl?451@3ln?Cdl@3ln?C`k>SWn?Ohl0C/k
nSlP@3i1@T=5ATM7@40o?SXf<c0h>CXl?d96B493A4E5@d50nD<7@T50?cm0@D;i
?P]0?S`j>CXk>cPh>CWn>PXk?C`j>3Hd<S8i>_hh2SXl?CLg=SDd=3<cnC7j=P/e
=3<d=CDc<C0b<cGn=a4e=3Tk?d93@T0n@3hm?D15BdcnF@=JFeaLoUd6GUmPHF5P
H?YNoV7mH0QOI6=RHEmNGEgiERMIFeeOH61OGUmRIFQYJ6ETIFATHf9QHF1QHF1N
GEaKF5iLFUUIFUaMnEkiF0mBDeEGFUaNGeaLFeUHEeIEnET7Fe]JFEUHEeOiE_5I
nE/gF5QGEeIEE5A>CdmADU=DEE9CEEIFEE=BFe]IF5IDDe9FEE=BDU=EEUICCda<
D5EHCTm@DE9DE5GnC05=COi>nT/PC4e?D51>C4U8CD]8ATM:CU5@CTa8A40n?4I6
ADA3@T91nDXDBDQ7ATE3@T95ADA3@T51@4=2@T50oSl7@D=2@D0o?cki@aI<B4A3
A4A0>d51@3lo?SdoATE2@dM9A_e2744o>cPf>CTh=cHe=C@j>3Dc<cDh>S`n@40n
>cHcnC@[>CTh=cHf=CDZ:bhc>3Tg=3Hb;2PX;C@h>3Tj>c`n?Sdj>C/m@4=5ATM8
BdknD1Q?EE=BDE9DEeQGEE=BDE9DDUEDEEEFEeQHnU/8FEUHFU]KFUQGnUT6Ee=B
De=DEOMF3eADEEIGEeQHEeMFEUMJG5kaF`mLGEiOGeiMG5IGEeQIFU]KoEkmGOUN
1eMHFEYLGEiNnE/GDe=DEEMHFEUGF5UKFeUHEeIFEEACDe9BnUH1E4ojCOU@nE8G
De9AD4m=C4a=CTm?CTa:B4Q9BTa>Ce5AoE03Cdm>C_5:oDDKATI7B4U<CTm?CTa;
BdY:BDQ7ATI8B4M6ATE4A?U1n4<3@T91@?ho047j@`m4A4=1@3ln?Clo?Sdl>c/j
nSP3=cXh>?hgoSHG?Clm@4Dn;R<V;C8e<c0^<34c=SPk?ClonD45@dE7B4Q7oT@6
ADM8BT]<EOiDoU<PDUEEEUQIFU]LE5AEEEIGF5IHEEACDE1>CU1AE5IGEUEDnEOj
F@iGCDa;BTY9B4QBDU=DE5GmEPeEE5ACDU9DE5EFEeQHFOUF7eeLFeYHEeEEEUED
E5EGFE]FEUMHFU]LG5YIF5MFE5ACnU8@D59?Cdi=C4a;EEADDe9ADE3nE@5DE?iC
259AD4m@DE=CD_Y@nDkiDPiDDU1>CDe>Ce9CEEIFEE?nDQeCE5AEEUIGEUIEE5=B
DU=BDE1?CDa=CDm>CDe<Bd_aC@M;BTY9B4M7A_U:3d]<C4]8AD91@4A7BDU7A4;i
AP`m?C/h=S<c=38^:B8NoQ/W3@lF6a/G4@d620`A5QLE4QDE51@C4Q4A5ADD4a8B
4@lC4Q@G728W:_hQ6b8T:2//9R@V:2X/;Rl^;Rl`<C8b<c8_:BHU:2gn<1da<S<d
=3DY:R/];S0a<SLh>3Tj>c/j=SDf=SLh>CWi?RLl>S`j?3Xl>Shl?S`n?3hl@3ln
?C`k>STo@493@d90?cho@D=4A4=2nCdM@452@dA6ATM0@D93A4E6AdQ7ATE3@T50
?cln?C`loS/6?3ho?chl>oTo<451@40o?Sdm?d54ADE2?cll?3hl?S`n?3ll?CXk
=cPf>SLg<c<_;b`V8b@P7a/L6b?n8_hQ220K71`M7QlO8_dQ4B0P7alV9B@S8R4P
8B8S8b8Q8?LOCa`F4A<D5Q<?5ATK7ahM6AHG50h=3`d:1adK6A@B3`d=8AdH51@G
71lN4PL52a0?1PL30@400`L:71dJ61LG6adP82<cBUaTIVU/LGAhOhN9nH87Q8B3
PX60P7oQPQ=QP@210840P@210840P@210840P@210840P@210840P@07GUmOH69S
HfCnH_iS1VATGEiPHV?nI1mLHf]]J65LFfY_N8>=UY^NVI^MWinMViVJVifNWYfK
V_ZKoYa:WYbNW9jLXJ2SXZBPX9fTWiJ<PWUcL8F9T9NKW9^IWinPXJ:SY:FQX:2O
WYfLW9nOWYjMW9bKVibOXJ:RXJ2QXJ2OWYfLW9jOWj2QoJ8NWYZLXZBQWIfQXZ2L
VI^NVYVIV9JEUIBHVI^MWIbKV_VOmY_mW02MnIX1WIkmWb6NWJ6PX9nNWIbLWinN
WIbKViZJVi^LWIjOWibLViZIV9RGnIP:Ui>?TIFIVINKVYOnU@jFUi:BTiBDUIJF
U9>CTY;nTOV?1Hf=S8^:R_f918R7QXF5oH@1Ph?nPP23oHCnQOZ688F1P862PhB5
QH20OgikMg=aLG1_L79fNgioP862PGmmNoUo1gimO7]kO7ennGX3OGaiMoie07Kl
MOif5gQgMWAbL6i]KF]ZJFU[K6iZJFUXIfIVIOUQnFDUIfQYJVYYIfIXJF]/KFaZ
JFIXK71bLW5`Jfa_LgV0QXVATI:BTiCmU@BFUiRIVORJ3iRIVY^MWYnQXZ>RXJ2O
WYgiV`:JViknX26OWYnQYJNXYjFTYJBTXj:QXJ2QX:2OWIbLVjFTXj6QXjBUnJKg
XPFSYJNXZJ[nXP6QXOjPmj45X9nNWIfLnIoaXOVP7J:QXJ2OWYfMV9RIVY^MWIjJ
VifNWYfKVZ:QXJ2OWojN3ifKVYZKWIjNViNDUIRLWiGnUPFGUiRHU9CkUOVC896B
Ti>BShf;SHf<S8f>T9:=SH^:R8N5QHV9R8N6QHF3R?Z608?nPP21oX0GPX:1PH1o
OWioOgimO7akNWMfMGEdLg9bnGHFNWIcLgEeLFeaLG1_Kfi]K71ZIfU]KV_nJ1aY
J6ISH5iPH5mOGUeLG65OGE]KGEmQI6IXJFQUH_UP3EmUHf9QH5mOGUMEEEIHoU/K
FEMDDU=GG5mNGf1QHfAUIVIWJFa^LG=dMGMjOOio0Wj8Qoj54XJ8RXZ9QhJ5QXR9
S8b=SXn?T93jT`RDUYVJVi^JVIOiV@JJVY^LWIjNn9l8WYjOX:2QXZ:PoYl2X::T
n:KiXaNTYJJWYjJUY9nOX:6RXZ>SXZ>TYJNXZJ[iYPNRXZ>TYJJWYoVSoYl1X:3n
X@nOX::SXj:PWinNWYfLViZJnIkiVoVLmiXFVIRGUYFEUiRIVIRFU9:CTiBDUIJG
UiSlU`6FU_VDnI<0SOb>6Hn?SXnATY:AShj>SHf<RhZ9R8Z8QhJ6QHB4nH7hO`]n
OWelNg]jMgQhNGWlNPIiN7MfMGA^oVgmK?YX0FU^oVolKQEdMW=eNW5UF5mVKW5`
KV][JVa^Kg9dmgD>MWQjNg]jNG]lOGn1PXB4oH_nS0F=TY>CU9CnU@N?T92ATY>C
U?jAoY89Ti>@TYBFUiNFUOVJnI`=ViZJVIRGUYJJVY^LW9gmWPfMW9bKVYZLW9fN
Wj2PXOVN09onX?fQ3IjMW9bMWj6SWYjOWj2PoJ45X9nNWIbLnIXAW9bKVYVIV9RP
X9nOWYfLW9fMoIcnV`2JoYP1VI_hW?VJnIT_VYVGUIBDUIJIVYbMWIbJVIZJVibL
WIjNWIfLViZIVIRJVYVHUiJEU9>CTY6@Shn>lI08SHb<RhZ9R8N8nXH?QhN8QhF2
OgagN7YlO7YhM_Yi>GQ_K6YWI69PGUeIDda5?c`j<C@h?3dk=cDa>T=4?SXm@Cdl
?3/j>CTh?Sdm?3/j>CU1@TA7Be5FFEGnE0]EF5YMFEYLGV1RHfCnIOiV4FMWIVAQ
Gf1RIFQXJFUZJfa/KOiX56UZJf]/Kfm`L75bLg=aLG9cM7EeM_UjnGSiNQN0Ogim
O7]jNWn0PX>3PX1oPH>5QhR8QhKiQ0N5QHJ7R8V:R_j70HR8nhT1RX[nR`n9R8R7
QXF5Q8B5QhR8QhF4nHLgRhZ:RHR7QhJ5QhZ;RhV6Q85oPGn1Oh5oOG]mNWaiNgUn
NgahN7AeLW9_L6a/J6QVGE]JFEQGEUGiDoUBoU@;De=BDU1=BdY9B4M7n4I@BTI2
@D=0>cDf=CLf=S<a<3<^:2DT7aP@7AhP8B0J5Q8D5a/N7ahK6AdL5a8<2`dA61TE
4a<D5ADP7APD410A3`X72@/>628W8A`J5A<A4@l>nP`73Ph=30/:2PWR3`P>@dA4
ADM8B4WnAoi81TU:@dA6B4WnBQe2BE5CCTM2@E5FGfYdOH:5P8:4QXJ4PX62Q8F7
QXKnPe>4PhB3Q8>2OWimOWenOGj0PX:4Ph9oOhJ1N6iTFeEBIf]bNGenOG]mOGio
P862PgmnOWelNgYjOGelO7]jNWUiNWeoP81oOWmoOWelNgYjO7emOWomP1ilN7Z0
PWmkNgn0OWYgNGeiN7QgMGAdLgMhNWalNgYinGkfN_ek07ciN@5lOOen8GelP7mo
OWelNg]mOGakNWUiN7QiNGYkO7emNWYiN7MfMWGiMPYeLFe_LgMgMGUhMOic3WAe
L71aLW9cM7AbLG5`L?i_nFd5Jf]ZJFQXoFL4IVETHf?mHP5QHOiP067mH_iSnV@P
IF1RHfAUIVMWHV9QH5eIEE=BDE1ADeMLGf1QHV=RH5iLnF07GeiMG5aMGUoiF`=N
GEYHoUH0EoaFoULGFEQGEE=ACdmBDE1?Ce5BE51?Cdi=C4a;nDKjBP];CDm?DE1@
CDe>D57nDaM@Cda>DUIHF5MFDE9EFEmVK6mhN7UiNW_mO0AmOWn0P?R23h21PX>5
QXN7QHF4Ph:1P7oiO@9lOH3nPR61P863QhV:RHN6QhJ6QHB3Ph:3PX:1OginOH>2
PGmoPH:3nHCgP0F1PhF6QhSnP05oOoinmgl5OWelNg]jnGgaOoUn7H1oOgimO7]k
MWIgN7UkNgahNG]lO7]iN81oOgimOOil3g]iN7QiNgalNGEbLgIjOG?nM0EeMGIf
LW;kLoUa76m_L71_K6YXJVYYJFY[KFmZJVQWIFARHVIVIFASoV80I_YW06CnH`1R
oV4=Hf=RHV5PGemPH5mNGEgmG0EKFeYIF5SiG1IOFeQHFUYFDUIFEEADDe9CEU=@
DUIGE?iA759ACda9AdU9B4Q7ATE5BTQ6A4A6B4Y8BTa=C4U6nD@=AD]<BdY9B4Q7
@3hn?d7nA1]2@3dk?415B4M8BDY<CDi?D55CEUQKGEiOHFAWoVT2J6i]oV/BK6i`
L6m]K6]/KVmcLgAeMWIgMoUj1gUkO7emO7]inG/6N7QiNW]lO?Qm27alOGinOh20
O_im0Wj0P_R4nH4GPX>4QHF4Ph9mOGioP821PH21PX>5QXN8nH@7P821PX>4QHGi
POim0GinoWl?OGj0PH60OWemO7akNWUhN?Yl07giN_UkmgPFMgIeM7=cMGIgMgId
LW1aLG9bLgAeMGKlM@5dM?UbnG40Joa/6Fe]K6a^Kfm^K6][JVYYJ6MVIfUZJFQX
IfIVnF?hH0]OGeiMG5aKEeQHFEWlFPEIF5MFEEKmD_eAnDgmCoa>5UAFDeEJDD<d
>T59CTi<C4i?DEEHFeeNn5/>G5iPHF5PGf9SI6IXJF][oG;nL`EbMGAdMGGnMPY`
LG5bLgAdMG9cLoid27EeLWAfN7UiN?QgnWT>NWUhN7MfMGAdN7QiNWYkoG`=NgYj
NGQhNWYkO7enOWoiO01moWkmO`elNgYjNgeoPGalOGenO_eo1GimO7]jN_Yh3WUk
NgYiN7QgMgmoOWimO?ekoG[nN@1hoWH1MgWhNoUinGL_N7MeLg9bLgAgN7YkNgYh
MgQhNGYjNgalNg]jNGQgMgIhN7MfMGAcLW5`Kfi]K6a[lFd8JVUYJ6MVIFIVnVL?
J6QYJ6ISH5iLGV1RHV1NG?YO>F1GEeEACTa:B4I2?3D]9b@S6QdQ9BHT81hJ8b`]
9b<V:RHU9B@S8R8Q9bHV9B@S8R8V9bT/<3Hk?S[n>@/j?Cm1>SXl?T12@dCnAOi6
4DM7ATA1?d12ADQ8BDU:Bda<COi854U:Bd]<Cdm@D55BDe=BDU=DEEIFEoUKnEWi
FaMRHF1OGUeLG65RI6EUI69QGf5SIFIVIFCiHPMQHF9SI6EVI_iS0FATnfD1IVKn
I`mUI6ASHV5QH61QHfATHf5PnF<>IfIVIFASHf9QHfIWIfERn63nG05KFoiJ85eL
FeUGEEACDE1?CD]9AdM2@T10?Shl?3Tj>CXi>STi>?XgoST1>3Sn=`Hc=3<b<C0`
n2m@<BdY:2TY9R8S8bDV9BDS8R8M5a@C40/54Q@F61LD40h>4ADH6APE4aLF4@`6
1@L93@`;20P92P/E4Pl:2@P930hA4aLM:3Dm=cHd<c8b<c<enSH7>3Pg=SDd=3?R
=0Pe;Rl_<38c<cCn<_hc1S@c;2/];c3n<BLY<3Pj=BhY9S<g@4]EGV=VHF=UIfMU
HemLFemNH5eMFUeKGE]MFeeMnEa4Gf1QHV9PGUeTGeI<@STc<4E9D5MKG5]GF5MH
FEYKG5eIF5QGEUEDE5MGEUIEE5ACDeAGFEYJFEQIFEQGEUEDE5IGEeQIoEXNEU9D
FUaIEEEIFUQDDE=DD4e=C4Y9BDQ<CDmADE1?C_UCmTomD01AnDh1DE;mDb5BDEED
E5=BDE1@EeMFEEACDe9BDe=DEEIGEeADDe9AD51?nE0:Cd]7BDeADDmCDTonC@i>
CdY:Bda<CDi>C4];BT[nBOU71DE5A4=2@_e1140o?SdmoC`1>c_n>P0koCcn?OXn
83lm@452@dA5AD10?chk=c<a=C@c=3Hj?d93A4E6AD=1?oU31d91@3lo@452nCh3
@D0m>ohi03[l>Ohj5c`k>SPf=38c=cPg=SHh>C/g=SHe=3<c<_TanSDV=38a=3<e
<S8_<c8f=CPe=C@c=CTm?cln?CPi?416CE=DFUUJFU]LoEd6GUmPHF5PH?YN3eaM
GUmQHV=THf=RHF1OGUgiF`9JFeknH25OGUmQIFMXIfETIFATHf9QHF1QH61OGEaL
FEiLFeUIFeaMnEkgFPEKGEmPHF;nFP5IFOiHmeT5F5MFEEEDnEOaFOUH7EYIFEQG
EUEED51ADU=EEEIBDeEFEUECDUYIFEQGEoiF3eECDU9CEEIFDdm<CE1DEdgnCPE?
Ce1@C4ckCOY;84a<Ce1@Cda:B4Y:BDU:Bde?BTY8AdE4@T96ATE4@d92@OU:04On
AP15oT@GATI5ADA3@T93@d91@40o@453@T91@3lonD<FBTI3@dE5@Ce1@D0o?chm
?dE3@496AdCn@Aa2@Cll>CLi>CPh=cHe=CXh=S@d=SPj>S`n?chk>?Pf33`l>cXi
>3Pg<2h^;c7n=1/b<2d[;30e>3Lh>CXl?Chm>cXl?d54ATM8BTe@oU82D5MDoU8B
DeEGEeIDDe9CEEAEE5EFEeMHF?YKoUT5FU]KFUUGnUT7Ee=BDeAEEUKhE`QFEUMH
F5UJFUSnE`9HFUchG_UK5eaMGUmOGUeLEeMHFEYJFe]JFeaMGf1QH_UN1eYJFeaM
GUmOnE_nE`5HF?iI3eMHFU]KFUQGEeIFEEACDU;jEP5DDOY?nE3gDQIAD4m>CDe?
D55AD4i<BT];C4a=CTm?D?a?0Di>nDciB`15o4HIAdQ9C4i?Cdi<Bd]:BTU8AdI6
B4Q7ATI5A4Ci@OQ30d92@D3n?`@n@D52@_a31D91@3ln?_dmoCcj>04g>_hho3LG
?Cll?T<j:QXO9Rhb<S0_<34c=SPk?Cm0nD85@dE7B4Q7oT@5ADM9BTa<oE?mE?iG
0EQHoUT:DeADEEIGEeICDE7nDPUCDe1BE5IGEeIEnEOjF@iGE59BDE1?CTiBDU=D
E5GmEPeEE5ACDU9DE5EFEeQHFOUF05OnF?eI3EIEE5AEEeUKEUIGEeQHoET5F5MF
EEADnU8BD59@Cdi=CDa<E5ACDe9AD51EEOeDoU<0D_i@0e5CDU;jD?U>nE4_DU5?
CDa<CDiADUAEEEABDE9BDeADEEIFEEEDDe9ADE1BDU5@Cdi=CDi@Cdi=C4a;lDd7
BTU9B4M6ADGiBPm;Bda;BDI3@T55AdU9AdE3nDHh?C`j>CHe<c<d<R`W8A/H5@X=
4ADF510>2Q<L7ALC5QXF5ADD4a8B4ALF5QDD4a8@4a8D5a/Q9RTUoR@;9BPZ:bDS
9BLY:b`]oRkn;a4`<2l]:RPY:bha<C8b<c@e=CKn<A@b<c@d=CPh>CTj>c`j=SDf
=cPi>C[i?_TjnC`W@3ln?C`k>SXo@493@d90?c`l@413@D8o?cdo?Clm?cm1@D93
A4E6A_i30DA4oTD`@d53@TA3AD=3@48o@3do?3hm@D12?cll@Cm1?d4o@Cm5@TA1
@Sm1?SloA4=5@D0n?oY1oSd1?3cn>b0n?C`j>3He=38a<2h/:RPX9B@U8R<P8AhN
71hL7Q`N7R7j8_hT2b<S8R8S8R@S8R4P8?TO<QdM6ADD61LE4a@E6ATK6QXI6QD?
3@`;1@4@4aDI6QHB3a0C5aXK6QLE6APC3PP72@L71?h26PD82QTF518A4a@G6A/O
9c92EVAVJFeaMGUkOOV21hB4Ph:1P81ohH8CKX40P@210840P@210840P@210840
P@210840P@210840oV41HV?nI0MNGf1QHfAUI_iRoF<OI5eSJVaXI69RPHF;TYRM
Wj6HVYjPX9jJV9VJW9fMW9[iVF2JVifNWIjMWYfQXJ:QXIfKVH1iKVERI6U]RhjD
VIfMW9^PX:6RXZ>TY9VIVY^MWYnOXZ:QX9nNWIfIVifOX9nNWJ2PWinNWIfLWZ2R
Y:>PWIZET8b<TIJHUiVLWY^FU9FHoYL1UYGnU0>CUINJoY/0V_VPnIgnW06KVoJJ
nId5XJ2PWijMoI`3ViZIVOfH0iVIVY_mW0FKVYVHV9OiVQnIU92AUIRGUIZIUiFD
U9FFShn@TI:BTi>@T96ATY:CToNA4Y2@Shj=SHV9R8N6QHF4Oh20PH7nPPN1PH:4
QHJ7R?Z628F0Ogn0PH62P_j057ilN7EcKfaYIfQ]LWJ0PH:2PGilN_Qn1WelNg]l
OGkiNPAoOGYgMOidoWKlMAMfMWAcLG1^KF]YJ6IVIfUZJFUXIfIVIFGiH_US;fMX
JF][JVQWJV]/KFe/JVUQHfIYJfa[JfAXL7V2RXnATI:BTiBEUYJEUIJGV9VIV_VK
3iFFV9^MX::TXJ:QXJ2OWikiX2JKW9jPXJ6PWj2QXjFVYZFTYJBTXj:QXJ2QX:2O
WYjMWJJUXj:RXjGhY_JUo:H0X?jQ0:;nXoVR1J>SXZ6PX?NOlJ7iWSNSXj:QX:2O
Wi^KW9fMWYnOVY^MWYjMViZMWYjOWj2QXIjMViZJVifNWYbHUYJHVifFUYFEU9BC
ToVEnI<1T97nTPb@SXb:Rhf?T92?SXR8oHT:RXZ9RHR7QXF5PhOjQOj0087nPPJ3
QHB4Ph:1oX0>OgmnOGalNWQgMWEdLg=bnGHHMgAaLWEgM71aLG1_Kfi]K6eXIFMZ
K6UVIoiX6fISHEmQHF1OGUeMG65PGUeMGV1QHF9TIVMVIFCjHbaRIfETHf9RHF5K
FUMEE5AEEe=DEEMIG5iOG5eNH69TIFIXJF]^L7=eMWQjOH3nPP>1RXR7oXDAQhR:
RHR7QhR:Rhf=SXj?T96AnY<8U9NIVibLViVHnIX5Vi^LWIfNmil?XJ6RXZ>TYJFR
XJ2OX::TY_VXnJ<GY:FVYjNVYJBOX:2QXZ>TY:2QXjFXZZb]nJH7YJFVYZNXZ:Wi
XojT5:>SXZ:QX:6SY:BSXJ2OWijMWIbKVo6NnIgiVaNJVYVIV9NGUYZJVibKVINE
UiJFUIFDTi?kUP6GUoVFnICkSaV>SXf>T96AT8j=SXf=S8^:RHR:R8N6QXF4Q?V1
n7lGOWimO7]kNW=dMGIgNGUjNGQhMgIfMGA]oV`3KFe^K_YX0FU^o6lIL71_MGIa
LgE/Ge=IHVY^Kfi[JfY/KVmbM7GiMaMeMgUkO7akNWamOX22PhB5R8R9Rhb>Si3m
U02CoY8GShn@T96BTi>=SXnATiFFUi6CUINHUiJFnI_iW0fRXJ6PWijNWIZJVibL
WOfN3IfLW9^JVYbLWIjOX:2QnIh@VibMWj6RY:FNWIbLWInQXionWP2MoY`7X:2O
WijMWIciV`nMWIbKVYVIV:2OWijMW9^Kn9`5ViVHV9VJn9_iV_VG;iVHUI>BTiBD
UiRIVYZIV9NJVY^LW9fNWY^JVYVHUiNFVIVHV9NFUYFDU9>CTY6@T?VAnI08Rh^:
RHR8QhJ8nXH?QhN8QhJ3P7ihNGYlO7YiMoYi5GQ`KFaYIfARHF1NFU=;@c`g=CHg
>C[n>c<c@De;?SLmASdm?3`k>STi@40o?Sdl?3]1@T=6Be1DEeQGEEAEEUQJEeUJ
G5eOH65UIFAToF<DHF5RHfEVJ6QZJf]/KFi^Kg5aL71_oVh?Kg1`LG9cM7AbLW=d
M7EfM_UjnGWiNoio0GimoW`?Oh22Ph>2P7n0PHB6QhJ5Q?R61HR9RHZ;Roj<7H^;
RXZ9RHN8RH^=Si2ASXj=S8b;RXZ9RXb=SHb:ROV:?i2?Shj=S8^;R8V;SHf<RXN8
QhR7R8N8Qh1oP821PH:2QhF5Ph9oOginO7ajNGIfLfETHV1MFeYIFEQGEEABDE7l
DoiD3E9BDe=DE5EDCT];BTU8n4L;BDi:ATE7AD4l=S@coS92<c@g<R/U8a`E3`dB
6b4T81`H2Q4J8B8N5Q4I7b8K3@D941DD4a8C51HF61LD4@l?40d;3@l:10XJ:B<P
7A`G4`l:3_X<1`h>3@`;2PX9hPl03_i60DM8oTT7@dA5ATQ9BTcnB?e97dY3BE1B
CTY8B6Q/LWUoQ8J8Oh65QhN5PH21PhF6QXF3nH9PPGelNgakO7]lOX1oP7ilN7QR
Fe17A4I;Cfe`MW]oOgimOWioP821PX9gMgQiNgamOH20OgimO7]kMgUkOGimO7]n
OWemO7]kNWanP8:1OW]hLfiZJVmdMWEgNWaiM79cMoif0GEdoW<3LWAfNOij07Wi
OoUloW/1NW[fNOUl3H1oOgimO7]kNWYiN7MgoGH3MgMhNOej1GUhMgIfMOUh7gMb
KVmcMWEcN7MeLg9bLgA]KFi_L71aLFi^Kfm`L75amflBKVi]K6][IfMVIFASHf9M
GUiOGoiP1emOH69SI6EVnV@8IEmQHF9SHfAToV8DH5iJEeE@CDY8BDiCEf5RHf=R
GeeKn5l6GUeLG5eNGoUK161NFeQFoUGnEoaF5eMGEEABDDm?D4m>C4a=Ce1?Cdi=
C4a;BoU7nTP`BDe?D59BDDm>DE9CE5ACDE17BDa?DE9ADDY>EUmXL7EgN7UiNW]l
OGelO7enOh20P_V33genP8>5R8Z:Q8B3Ph:1PH3iPRImOX22Ph>2PH:3QHN8R8N6
QhJ6QHB3Ph:3PX:1P81oOhB3PH20PH?hQ?J3o8@0O_io083nPOV01H61P7mnO_Mm
lGoiO3N1PH1oOWimOGUiNW]kO7emN7UkO7akNGQkO7amOGioOgakNGQhNG]lO7Yf
M7AfNG]dM7=cLW9aLOUcnG41KVknK`a]JfUWJ6Y/KFe/JfEUoFH6IfMVIVETHoiR
06GjI_iQ06;nH`ITIVEUI6=RoV4>H61OGUeMG5eMG5]JFEUHn5`GFEIGFUaIEEIF
EEADDe9CDe5>D5=EDTm@oU4KCda:B4Y:BDQ7ATI5BTU7ATI7BDY5ATQ:BdY9B?Y7
;4Q=CTe<Bd]:BTA3@3hm?Ci0?3dn@495AdQ5ATM9Bde>Ce9CEEQJGEmPHVAWJ_i/
0f]`KVgnJa5]KW1_KVe]KW1aM7AeMGIgN7ShNPIkOGinOG]jnG`5NGUjNg]lmgd?
Ogn0P862Ph>0OgimOX22Q?V6nH4GPX>4QHF4Ph9mOWioP862PWioPH>6R8Z;nH@7
Ph>4Q8F6QXOiPOj25861P81oOWn1PX:1OgimOGakNgYiNOYln7giO?Ui5gQhMgMf
MGEdN7QiNWUgMG=eM7AcLg9aLO]d0GEenGCiL_]]6Fa/Jf]]KVi]JfY[JVYYJ6MV
IfUZJFQXIfIVnF?hH1IOGeiMG5aKDeAEEUMIFEYIF5QGEUIEE_eA0e9BDe?iCO]?
6E1@CeEFDE=EC3d_=3e5Bde<C4i?DEEHFeeNnEdHFeeOHF9RHF1SI6EWJFY[K6m_
L79cMGIeMoie07CnLaE`L75aLW=dM6i`LG=eMgQiLgEgNGYimgSjN@ijP7moOWel
O7]hN7UjNW_mO0ekNWYiN7QjNW]lOGinOoUl47UjNgeoP8:3O7]jNW]mOh5moW`0
Noij1ginOGelNg]jnWT>NWalNgYiN7QgOginOGakmWX5NGMfMWMhn7[iNOUe;gMf
Lg5`LG9bMGIgN7QgMWEhN7UjNW]lO7UhN7MfMGEdMgMfMWEdM7=bLG1`Kfi]KOU^
nFd8J6QWIVEUI6EVnVL?J6QYJ6MTHF1MGf1RHV1OGOYO5F1HF5MDDTi<BdY7@c`d
;2DP7QlP8R?n93<L:SHd9b0V;bHV9BDT8b8R:BTX9bHU9B@V9bP[<3Di?3dl>STj
>cdn>3Tj?3do@455ADA4oD<D@D52@dE6B4Q:Bd]<CDi>Ce5AD51?oTh?Ce1@DE9C
E5ACDeAEEEIGEoUK05[jFoUMoV41H5onGPmQHVAUIFARHEiOHVAUI6=RnF@6HV5R
HV=TI?iU7FATHf=RHV5RHfEWJFY[J6QWIVIUI6ASI6IWIfITHoUT@6YYJFQWIVEU
HV=UIfMVI6=UIVEVIFIUIUeNGEmNH5mQI6ARHUmNG5eKFeUIEUECE4Y;BDM4@T50
@3ln?3/i>3LioCSn>@Lg=cPh>CTj>ohd0S<b<OP`BBlc;b//;RhZ9b<S8B8R92DV
9B0I518=1P42214I6aXF4P@;51/L610;4aTL5@L00`X<2`X92PX<3Pl>2`L51@H7
2a4C40dE:3TfoSL4=C8a;cGj=PLh>3Lf=C@d<n8d03Gn<@4b<ohd2Rh_<34c=3De
<Bl_oC0V<BX`=cTe<Bl]BTeCFV1UIfUPHVIXJ6IRGU]IG5aMFeYHFEQIF5UHoUWj
F`1NoUmHGU]HEd0i;RDR92T]BdiDFEeMG5UIF5UJFU]LG55ADU=EEUMGFUYIF5MF
EEEADeEGF5MFEEQHEeMFEEEDEUQJG5]HEE9=B4A4BDi@Ce5DEU=>C4e>CD];BTWn
B0=7BD]>oTl0C_UDnE7nD05?CoI>nE4=EEADDe9AD51DE5=BDE7mD0=ADE9CoE@5
De9AD51?nE8ODDa8BDe@CdeBDDm=C4a=CTM7B4U:BT];B4Q9BDY:Bd_gBA98B4M6
ADE1@D0o?Sdm?3Lh>3TioSX7>CTj?3dn?d3j?PPo?3lo@451@T;n@1@n?3Pe<c<`
;B//<CHjA4E6ATE2@3kh@PI1@3lo@452nCh4@d4n>cWn>?hjo3TE>SXh=cDd<S<e
=SDc<c@f=cHf=C@c<oLbnS<P<S8`<S<d<S4_<c<e=CHd<c8/<3<f>3Th>34e?DI?
EeaLoUX=FeaMGUiMGEiOH65QH67jG`mIFUaOHFAVIf9RHF5PGemNnF0VFeaNH65Q
H5mPHF=UIVIUI6ETI6=RHF5PHF1PGeiNGE]OGE]JFU]Mn5kfGOaN05SnF@1JoU_i
FPEKFeYIF5SgEo5InEHgFe]JFEQHEeMCDeAEEEIGEe9CEEIFEE=BEEIFEeMHFEUF
EE=BDU=EEUIDD4i>D5=ECTi=CDa<Bd_iCOY;0Ta;C_i?34e;BDM8BTa=CDa;ADGm
APU7AdI6ADA3@T91nDWnA015oTH6AdU8B4M6AOi40d=3@T7n@0M2A4=2@D10?oU3
64M4@D95AdA0@D50?cln?Cm2@Ci0@dE2?d3n@A/o?3Xh>SXi>3Lf=SDj>CLf=SLi
>SLh>S`m?3/jnCT[?Shm?3/k>SXd<c0^;Bd^<2`];S0b=CLh=CHg>C/m?Sdm?3i1
@dI8BD]=D5?nE@=CFEEDoU8AE5EGEUEDE5EGEUIEEUIGF5UInU/8FEYIFeaLFeUH
nUX6F5ACE5EEE_MG3eUIFUYKG5eMFUUHEeQJG5kiH?UK5eaMGUmOGUeLEeQHFEYK
G5aHFE]MH69TIOUN1eeMGUiOH61QnE_nG1AKFeYJFEQIFeaLFeUHEeMFEEEDDe?j
EP5DE?YBnE7iDaMBDU5AD4m?CU9BDeACDDm=Cdi>CDe<Bd_kCP5?CoU>nDckAaU6
AdQ;CDi>CD]:BdY:BDQ7ATI8B4M6ATE4A?U1n4<3@T91@?ho3cXm?Sm0@T93@T51
@3lo?Skm?0<m?ChnnSP1=c[l>1Xi>CPn?cXl?SDT5ATR:Rla<2l`<C<f>3/m?d;j
A0I2A4I8BDU8oTD>ATQ:Bda=D51ADeAFEeMIoUP0EoiF5e=CE5AEEUMECdi?DE=E
EUMADeEGF5MFE_UHnUT>Ee]IFEQGEUIEDU9CE5AEoEH=EEADDe9BE5AEEUMHF5Wi
EQ1CE5EGFEYLGEIEE5AEEeUKEoiF05GnE0MHF5MGEUEEE?YC455CDE1?CTe=C5AC
De9AD4m?n5@7De5@D55BDE7jCoU>nDlTDE1=BdY;C4a?D55BDU5@Ce9BDeADEEIF
De9BDE1?CdiADE1@Coi>1dmAD51?CTe=nDkiC@M8B4M6ADE4A?U:3d];C4]:AdA4
@TI7BDU7ATCiAQ@l>cXi=cHe=SDe<b`V7QLB3Pl@4Q?n53<<6RHT5a0F7aHF5ADD
4a8B6ATH5aHE5A8C4Q<F6b0T9bPW9B@U9RPX8b8S9BHX:BX^;Rd]oB`D:RX[;2h_
<C4c=3@e=SLg>3Xj>CThoSL?>3Ti>S/l?C/g=SLh>3Tj>_Tn03_j>OTkoSl1?Sgn
?1ho@493@d90?CTi?Ci0?Shl?cho?Sln?cm0@T=3A4E5oTHDADE4A4=1?Cdo@4=4
ATI4@d=1@T10oSlM@T93@D0n@3m0?d0o@3m6A4E3@d51@3hn@D93@D0onDGn?BDn
?Slo@4A3@T4o?C`l>cXi>3Hd<cD/;2/X9R<S8B8P81dM6QXL8_dSoR@=8R8S8b@T
9BLS92@S8R7h80TN7QXF5QXL61HDoQ<e5ALJ6a/F3``:1P4000H@5a`J5Q863AHM
7QXB3ADK7QL90@D:1`@310D82``B4A0?3@h?4A<JoQh;:d=JGV=XKW5bLG>0nX87
Q8B3PX60P7oQPQ<[P@210840P@210840P@210840P@210840P@210840P@3mH?eQ
6eaLGV1RI6IWIfIUI6=SI6ETI69PHV]jQYBFVIcmW`nMW9bKVibLWIRIVibLViVH
nYL1V9ogX12OWIZGUG1[JFYbOhbDUINKWojQ0:3mXofT5iRIVY^MWYnPXj>RXJ6P
WinIVYbNWYfKV_fOo9hEXJBVY9nHU7mkMgIiOhF8TIFHUi>BUObHoIL4Si6EV9[n
VoVNnIl7W9bKVYZIVISiVRNNWIbKVibMWZ6PX9nNWIbLVYVIV9NFUYFEUYJGV9VI
VYbLViZIV9RGnITOUY:?T9FIVIRJV9JDTi>DUHn?T96BTi>DSHj?T96CTiCiTanB
TI6@Shj>SHV9R8N6QHF4O7amOh21PX=oOh63QHN9R_Z50HB0oWklOaJ0P7mmNWMe
LFeXI6AWKG5oOh21P7ikN_Um1gimO7]kO7ennGX4P7ikMgGnL`AgMgIfMOad5G=b
LFm_KFYXIVASI6EVJ6QWIVIUI6CiHoUR2FIXJV]/K6YYK6gnKPE/JVURHfClIAMW
KGN1RY2CU9:CTiBEUYJGUIFFUiRIVI[iW0VIVIZKWIjOXJ2Qo:00WoVQ5Y^MWj6R
XZ6PX:6RXjBUYJBUY:BSXZ6Qnj3nW`NWYZBSXjBVYoVVnJP?Xj>RXJ2OWYjOX:6R
XjFVY_VS1jNWYZFTY:>SnJ3aXOVO1jBSXj:QX:2OoIkmWbNJVifNWYfKVYJGVIZL
WZ2PWYfKVYZKWIjNW9VGUiRIViVIV9JEU9>BoYH3UIFDU?RC3hn@TI:BTHn>QhZ>
TI:ASXcgR@J8QhJ5QH>6nX@OOWioPH:3Q8F6QXF4Ph>2PX60P7mnOGakNGQgMWEd
M7?iMQQeLW1bMWQeLW5aL6m_KVe/K6ITIFUZJ6AVoVL=IVARH69RHF1OGUiMH63m
G`UPH5iOHF=UIfQXnVD/I6ITHf9QH61OFEaNFeI@CDe?DUMLGf1PGe]LGV1RIFIW
Jfa^L7=fMgQkO7n2oH@>RhV7QHB5QXN;RXV8RH^=oXh5Shn@TI:BnY<8U9RJW9fM
W9ZInI/5W9bMWIjOmj09Xj>TYJJWYjRTXojQ0Z:TYOVWnJ<GY:FVYjNVYJBPXJ6R
XjBUYJBUYJNXZJZ[nJH0YobX0JVYnJ<GZJRWYZFSXZ:QXZ>UYJ>RXJ2PWijMWIbL
nIkiXOVNnIcnV_bI3ibMWYjMViVHVYVHUYBBTI3nU0BEUYJGUoVHnICnTAb@Shn>
SXb=Si2@Shf<SXf=S8^:RHR:R8N6QXF4Q?V1n7l>OWimO7]kNW5bLgAfMgUio7H7
MGEdK6]/K6gnK_YX86U^Kfm`L75bLW5fMW1`LVQJEeeUK6m_KFU[JVa^Kg9dMOUi
=gIhNWamO7akOGioPH:4QHJ6QhR:SHn@TYFEU9>BT8n?SXj?T92ATY:?T92ATY>D
UI:CUYRIV9NFlI`=YJBTXj:QX:2JVY^LW9gmWPfMW9bKVYZLW9fNWj2PXOVN5ibM
WIjOX:6RWYfLW9fOXJ>OWijLViZIV?fOoIkiW1jNWIfLViZJVInNWYfLVi^JVY^K
W9bMWIjMW9ZHUiRIl9[iUanHUiFCTY:CU9FFV9VIV9JEVYZKW9bMWYjIVIRGUiJE
UOjHo9L5UYJEU9>Cmi;iT0R;RXZ9R8N6QHSiQPR7R8R7QH:0Ng[mN`5jN_Yi>gQb
Kfe/JVQVIEmOGEUCBT8m?S`j>CXm@D<e?TM8@cm1AShn?C`l>cXj@D50@3ln?Ce2
@T=6BDiBEEMFE?iB5UAFEeUIFUaMGEiTI6=RHV5QH5iQI6MYoVXOKFe^Kg1`LG5f
MWAbL6m]K71aLG9cM7AeLg=dM7EfMgOaN_UloGomOPmoP8:3Ph:0Ogn1PhF6QXF4
nXT0R_f9oHX>Shj=S8^:RHR9RXZ;SHj>oXl=SXf<Rh^:RHZ<SHf<RXWiR0^?Shj>
SHb;RhV:RhcnS@6<RoZ:9h:3PhF6QhR9RXZ9R8N6QHB0P7mnOGakNW9`KV]XIF=Q
HF1NFeQEDe;nDoaD3E5BDUAEEUMGCda<BdY9n4QABTe:AdI9B4@o>SHc<C4c=cXk
=BhX9AlG3`X;4QTN824O5QPJ6a/I5QDH7B0L50h=40l>3@`=3a4B40l=30d:30X>
410<2P`E6adK7AdJ5a<=3_X<1`h>3@`;2PX9hPl03_e5oDHK@D53ADM9Bde=C4]:
BDU:BdY:B4I8DF1/Ngf0Pof63hB3Ph:2Ph>5PH:4QHF4PX7jP05oO_Mm47ajMgAb
Cde;C5AQKWIgNGf1oX<0P_f1oH8GMWMhNG]lOGj1PH1oOgimOGMhNWalNgUhoGgl
O1EoPXB2OGIbGEUEE5MMHfI_LgIeLG1co7OmMPA^L7AgNOijnGgiOPMkNgYiNGQh
MoUi9gelNgYjNgamP7moOWelNg]hMgMfMGAdLg=dM7EfMgMhNWYiN7MfMWGiMamd
L6e^LgMgMWQfM79aLG9cKFe^Kg1aLG9[K6e^Kg5aL_Ua7g1_Kfi]K6a[IfMVIFAS
Hf9JFU]MGUmPHEeMGf5SIFMXnV<1I5onH?aQ5V9RHEmLFEMBCTU5ADQ>DV1PHF9Q
GeaKnEh7GeiMG5aMGUoiF`AQGeaHE_iD15QHEeMFo5DEE5=BD51?Cdi<BTU:Bda>
CTe<C4]:B_U8nTL:B4e?DE9CDe5@DeCnE@ECDE18BD[lBaM=DeeWL7IiNWUjNW]l
OGenO7amOWn0P8;iQ0V1PH:3QHJ7Qh>3o880POV35WeoPH>4Q8>2PX>4QHJ7QhJ7
QXJ5Q8>3nh;nP@N5Q8:1PH:4QOV4nHH?PH60OgimO7amOWn0PH>4Q?V11hF5Q8>2
PX61nGkaOoUm1h:1PH1oOWimoGcmOBMhNG]lO7]iN7AeMgQjO7inO7]iN7QiNgal
NWMeMGIgNGMgMWAcLW5`oW@3Lg=bL_Qa3fe]KVm_KVa[I6M[KVm^JfWgIP9UI6?n
HP1TnVDOGemPHV=TIFIWIfIUI6ASHf9QHF1OGUeMGUiMG5]JFUWiG1QJEeEGFeeJ
EeIFEEADDe9CDTm=CU9CDDe?oU0=Cde;BD];BTU8AdM6BDWmB0U9BD93ADM9Bda<
nTT/BTa=C4]:BDU8@TE7A3li=SHh>d15B4U9B4A5AdU;CTm@EEIHFUePHF9UIVU/
oFhGLFm]JfY[K6eaL6m^Kg5cM7EeMWIgN7UinGX7NganOgmnO7_iO@EjNW]kO7gg
OPV1PH:3Q8F5QX:1oWl2P8:3nHGiPAN2PhB5QHB3PWioOh21PX>3PX>3QHJ7R8Wi
Q025o8H1QhOiPAN7QXF4Ph60P7n0PH>3PH1oOWimO7]kNW[jO01mnH3iOOUjoWSl
M`mjNgalNgUgMWQgMWAbL6m^oW84LgAdMGGiM_UboVlLKVe]K6aZJVa]KFaZJF]Z
JVUXIfIWJFYYJ6QWIVKiHoQP3UmOGUeLG5]ADU=DEUMIFOaF1eEEEU1@DE5BoU?i
COi?751@DE9BDEIFD51BB3Pc>417C4e;BTi?DEEHFeeNnElgG5iPHV=RHV5TIFIX
JF]/KFe^Kg5dMWMgN7IeM7=aL71_Kg1aLG9cLg1bLW=dMGIgM7EhNW]jNGSbN@ij
Ph:2PH1oOWihN7UjNW_mO0ekNWYiN7QjNW]lOGinOoUl5gYkNgamOWn0O7]jNW]m
Oh5mOGajNGQgM_emoGcjNQmkOGalNgYiNGQnOGelNgYjNGQiNGYjNg]lNgYhMWEf
Mo1inGDOMWEcLG1`LG9cM7IgMgIdLgQhNGYjNgalMgMfMGEdLg?nM_ae1GAcLW5`
L?M_nFd8J6MWIVETHfAVnFL8J6UYJ6ISHV1PoF41H63jGc]PFUYHEeECD4m9BDI2
?3<[9RLU8b8S9RX/7RL`<B`X:RlW9bHU9B@S8bXZ:BTX9bHV9bLX:bhc=cXl>cWn
=aHi>SPi>CXl?CdnA4A3@T91@D0n@DA7BOi:7de=CTm@D55AEUIDDU1?CDa@DE5B
DeADEEADEEEFEeQHnE_iG?UNoF7mH0mQHVAUIFARHEeOHF=TI6=RnVL0I_eRoF<>
J6MVIFASHV5SI6AUIfQXoVT=J6MVIFETHfAVIfMVI6?iHP]YJFQXIfIUIF=TIFKn
I`1VnFLZGf1PHV=TIFIWIfIUI6=RHEeMG5]JFEQIF5MEDTm<BTQ8AdE2?c`j>CTh
>?`i1cHg=cTj>c`noSD2=3<bn34G<38^:b/^;bXX9B<P7alS9RTW8AXF4Ph6oP0e
1`lD5aPI418D5ADC40lB5aXF3PP72PX920L82P`<2PT71P<30P<;3a0>3A<O:Bda
=3Ph=S<anCH7>3Pg=SDd=3?R=00eoC3m<@D/;2h`<SCn=Q8c<S4`<34b<C4_;Blh
Ae5MGV5ToFL?IFATHf=TI6=HF5YKFeYHEoYF0EMKmed@G5YGE58^:bTZ<Sm<E5EG
FeonH@5NG?iKoE`GD55BDeEFEeQKFeYIFEQGEe5BE5IFEE=BoEOlEQMIG5iLEe1<
=c<_;S4g?D19CE1?BdY=CTknC?e;14=5BDa>oToiD_UC1e1@Cdi>CDe<nDhWDU5@
Cdm@DE9EE5ACDU5@D59ADE1?CTi=CDi>Ce1ADE9DE5=BDE1@CoUA7di:AdQ=DE5@
DU1>C4];C4e7AdQ9BT];C4E6AdQ9Bd]<nD/OBTU9B4M6ATE1@D0o?Sdm?3@d=CLh
>CXk=cLi>cdo@D;j?@4n??hno3lF@40o?CXg=CDa;2PX:c4e@d=4ADA2?cki@@M2
@D0o?d11@_Tn14A2?c/ioSL4>c/j>SWl>08g=SGn<`ld=C<a<34b<cDe=3<c<S4a
nC?j<PXa;c0b<c@d<S4d=Ohf1C@b<Rd`<O`b1c@jA4iGGF1OoU/=G5eNGUmMGEiO
H65QH6;jH0UMGEiOHF9SI65Qo600GoUQ5U]MGf5RHV5PH65RHfAUIFAUI6ASHV5Q
nf0:GemMH5iLFe]LGUoiG_UP3e]KFUUHEeIFEeQIFU]MGUkiF`MOGeiMG5aKFoUH
lEWiE`MLFe]JFEQHEoeFoELWDU=EEUIEDe9>Ce5BE5IHF5IEDe9BDeEFEUAACdm@
DE=ADE1>CDa;B_i>0de=C4ciBa1<BTe>Cdm>C4]4Ad]>Cdi;BOM61DE4@d92@OU8
7d92@dE6AdQ9BTY9B4M7ATI5A4A3@T50@D=5A4=2@D50nD<HAD90@TI8AD91@D0o
?chm?d4o?Ci2@d4m?oi03Clm>cTk>cXi>3Lg=STioCP9>CTd=CLi>cdn?_Tk:cdm
?3/j>CTh<SDg=2lY9RHX:c0e>3Ti>3@e=cTk?Sln@3m1@dI9BT]>Ce9EoULHEUYF
E59ADU=DF5MFEEIHFUUGEUMGF5UJF_YK25UKFUaMGEaJFOYK1UUEE5EEEUOgF0UK
FeaMGUmOH5aKoUT2FUaMnEoiFaMLGEiOGeiMG5QIFEYKG5eMG5eMGf1QHV?iGP1O
o601HF7iFaMQH5mNGE]JFUUJFeeMFeYIF5QGEUEEE5CjEP5DEoYEnE;iE?iBo54?
E5EFEUECDE1BDE1>C4Y9B?i<14e>CTm?nE3iC?i974Q7AdI7AdY<CDe<BTU;BTY9
B4M6ATQ8AdI6ADA4nD7h@`=2@T50oSl7>3/l?Cm0@T;l?ohn13/k?3`moSkj>24g
>SPh>CTj>c/j?cli>C/a7aTM9B``<Bl]<34c=SPk?Cm4nTH6@dE7BDY9BOi6;DM9
BTa=CTi?D59EEeQIFUUHEeIDDe=BDU=DE5EFE55@D55BDeAEDU=FF5UHEeKbF@iG
GUaLFeYIF5QBDU=DE5GmEPeEE5ACDU9DE5EFEeQHFOUF5eAEEEIGF5UJEUEDE5EG
FE]GEeIDDe9AD?eGoEKjE25BE55AD4m>CTeCDU9AD4m?CU9CDeADEEEFEEABD4m@
DE1@lTkiCam@Cde;BTY;C4e>D55AD4i=DU9CE5AEEUIADE1?Cdi=COi@oDl6D55C
DU5@D?M?nDd7B4M7ATE4@d?hBPQ;C4a;BDI6ADOmB057AoU613hm>cXjoSSn=2lb
;2DM61LE4a8C5QXL3QLP8A`H6QlG5aHE5A@C4aXJ6ATH5aHD518C5QTN8RDW9RCn
8QHT92<R8R<U9RHW;Bd/:b/Z:RTW:Rd`<_hc7cHf=cPi>CXj?clm>cTh=SDi>SXk
?3dm?3Pg>3Pi>S/knSh0??TjnCcm?odn3cm0@T=3@T0m>3Tk?Chn?Ccj@@52@Oi3
oD@7BDQ7ATE4@d3n?`=0@T=3oT@=@d91@40o?Sm1@T91?cki?@]4A4=3@T50@3ho
@47n@P51AOY7:Sm0@493A4E6AdM6ADA3@T4m?C`k>STh>3Lh=S<`;B/Y:BPV8b0M
6a/R8b?l90dQ8R8T9BHW:R@U9B@S8_PQ5QlM61HF6a/I5Q@D4Q4C5Q`O7QPA30/6
o@0f1@hC61TI4Q@F5aLE4Q4D6A`H40X92PH310<41`T<30/;2P/:2`/B5APJ72Hh
ATmHH6M/KFa_O?Z21hB4Ph:1P81ohH8C7X40P@210840P@210840P@210840P@21
0840P@210840oUglG1UKG5eOHF=UIVYYIVATIFMXGf9VJW:0TYnMW_jP4IjLVjBO
VIFEVInTUiRJVi^JV?VG0IRQnZ<8YJFVYJ:OW9VLoYT7VinSYIJGVI_mW?bToZ?m
W?fMnJ47VY^MWYjLVYWmW_fO5ijQY:FSWIJBM79`KVmdNh6;SiBETiBHWOjKo9`4
Si6EV9[nVoVJnIl1VY[kVOVJ9ijMVYVIVYfNXJ2PWijMW9bIV9RGUYFEU9BEUIJG
V9RIW9bKVYVHV9OiUQfBSXb@UYbMW9VGUI>BTY>DTI:BTiBEUYJ<SHj?T9;gTan?
SXj=S8^:RXV9R8N6QHF4O7amOh21PX=oOh63QHN9R_Z40H>1oWomOQMoOh20OWai
MgIbKFQVJ6]^NGYlOGelNg[iO0MnOGakNgamO_Uj3WmmNWMeM7AeN7QgMWEdLoib
5G5`L6m_KV]XIV=RHV=TIfMVIFETHf?iI?US4fIWJVa]KFa/KVm`L6i/JVQWIfIU
oV@5IGEjPHV>oY4?TiBDUIJGUiREUIJGV9VIV_VM2:2OWYfKVYVJW_bP0J6QnIlF
W9jPXZ>SXZ6QX:2QXZ>TYJFTY:>RXJ7lX?fQ1jRWYJBTYJNXnJKiZ@nUY:>QX9jM
W:2QXZ>TYZJWmj@5Xj:QXJ2PjJ7iXPNSXZ:QX9nOW_fOoIh_VY^MWYjMViZATYBF
VI^MWYjMViZJVifNWYfKVIRGV9RLW9^IV9NFUIRGUiFDTi:BnI<PSXnATY:AT8n7
RXjATY6>S8f=RhZ8QhF5RHV8QhJ5QH>5nX<=OWioPH:3Q8F6QXF4Ph?nPPj1PH1o
OWelNWUhMgIeMGCiMQUeLW1bMWQeLW5aL6m_KVe/K6ITIFUZJ6AUIOiW36ESHF=S
HV5PGemNH63mH@UPH5eNGf5SIVQZnVH/IF=PH5mNGEeLEUiVIE]@B4E@E5YPHf=Q
GeaMGf9UIfY[KVmaLgIhNW]lOH23oHDERHR6QHF6QhR<RhZ:Rhf@THj?Si2AT_RC
29BIVifNWYfKV_VL1IfMWYjOX?NQ2ZBTYJJWYjRXYZFSoZ81Y:GiY?VS5jBUYZNW
YZFTXJ:RXjBUYZJ/ZjZYZ:JUYOVV0JVYo:P0YoVS5jZYZ:NVY:>SXZ>TYZJTXj:Q
XJ2OWYjMWOVNnJ7iWoVL09WlVQVKVifNWinNW9ZIViZHUYBAT8nBTY>DUIJGUoVH
nIDOTi>BTI2?SXj;S8j?Shj<Rhj=SHb;RXV8RXR7QXJ5Q8CiPOQo47inOGakNgYb
LgAeMWMgN7AdngD2KFa/o6gjJ21YKFm_LG9cM7AbN7MaL75WFF=XKW=cL6aWJfY/
KVmbM7GiNCMgNG]mOWelO7ioP8:3QHJ7QXN8RXf?T9:DU9>BTHn?SXf=SXn?T96A
UIBCTY6@T8nCU9NIVYVHUo6L3J:RXJ6PWijNVYZKW9bMoIh=WIbLViZJW9bMWYnP
X:7iWQNQX9nNWIbLVijMW9bMWj6SWinNW9^JVISmW_fOnI`NWijNWIbKViZNWIfL
ViZJVIVJVY^MWYjOWYfJV9NGV?RInI[iV1nIV9JDTi>DUIFFV9VIV9JEVYZKW9bM
WYjIVIRGUiJEUObGo9P5UiJEUIBDnI?iT0R<Rh^:RHR7QXSiQPR7R8V8QXB2OGcm
N`5lO?Yi>gQcLG1^KF]ZJUeNGUeIDda8@Chj=cLj?T0m>ce5D5=>B3lo?Sdm?3/k
@D50@3ln?Ce2@T=5B4a@DeABDOi?2e5CF5YJFe]LG5eSHo]R161RIVU[oV`OL71a
LW=cM7AgMWAbKfe[JW5bLW=dMGEfM7AeMGIgN7SiN_UknGglOoj03gn0PX>3PX1o
P8:4QXN7QXGjRP6;R_j;oHXOTI2?SXf<RhZ@Shn>S8^;RXn>SXf<RhZ:R8V:Rh^:
RHSiQ`n>SXf<Rh^:RX^;S8b=Si2@nHXmQXJ7RHZ;S8f:RHV8R8N7QXF4Q8>3PX9o
OWajMgAaKVe[JVMTHEeKFUQGEeIEE5=CDU9CEEIGF5Q?CDa<Bd[hBCQ;BdQ5A4Q7
A3lm>CHc<c@h>S/f;bXX8a`E30X:314G7R8[91TA3Q8I7a/G5ALL7AL@30T71PL8
30gm2A@:20P74`l>4aXK50`C4aLJ6aTH50oj30L>3Pd<2`X:2N8?00kn@_a16D11
@TA6B4Y<D4m<BTY;CDi5B4a@F6IhQHB5oXLAQH>2RhJ0O7b0QXb0PH>4Q8>1nH01
Oh3jO`N1PH:1OW]hM_ek1gf1QHMhNG]moGklP_j1oG[mNoUo1gQiNgalNWQgoGcm
OAMlOh:3PG]dL59@CTa=DUUOJFebLg5bMWcnN_ak16i`M7MioW[iNOUn0GUingSi
NBMmO7UhN7UlOH1oOgimO7]kMgIfMGAcLg9bLg=dMGIfMgYjNGQgMWIenG@ML6aZ
KWAjNgYgMG=aL71aLVm`L75bLgAdJV]/KFi`mg4OKFa/JfYYJ6QWIfIUI6=SHUYJ
FeeNGf1QGEeOHF=UIfSjHP5SH?iQoF0GHF5RHV1NFeUGDdi9AdU<CeYKGEiNGEaK
nEd7GeiMG5aMGUoiF`iPGU]HEUEEEUUIF5MFEECnD`9BDE7mD0a>C4U8B4U:CDe<
Bd]:mdWjB1A9CDmBE5EEE5AFEeQHEUABCde=C4_nBPE;Ff1WKgCnM`mjNg]lOGin
OgalOGioP822nHD8R8N6QH>2PH21o881Ph?iPAInP8:4QHF4Ph>2PX>4QHJ7QhJ6
QHB3Pob2oH<7QXF3PX:3QHKiQ?V73h>2PGmnO7]jOWn0PH:4Q8GgPPF1P7moOWkY
OoV01h60P7mnOGeloGgmO2mhNG]lO7]iN6m`LWAgNG]lO7]iN7QiNgalNgUgMWEf
MWYjNGMfMGAcMWEeLg9aL73iLAa/K6i_Kfi]K6AWJfi_KV]YJVYXIfETHV9VIVET
HoiR06?jI0eOGf1RHfAUIVMWIVETI?iS3V9RHF1OGUiOGeiMG5]KF_UL6EYGEEMK
GEYGEUIEE5ACDU=BCde>DU=ACDi>oU0<CTa:C4a;BTU8B4M9BOe:2DU9@D93ADM:
C4kjBP1;oTTXB4M6ATDoAdm>A3Ta;STm@dU<C4Y8ADI8Bdi@DeAHFE]MH69TIFIW
JVglKaA^K6][K6e^LW5`L75cMWMeMWIgN7WgNPMlOGn0P7mmO?Un1G]kO7amO_Mo
2X:2PhB5QHJ6Q8>1oX01PX?iP_V15h:3Q8F5Q8>2Oh20PH:3Q8B:RHR7QXB3PoV4
0HN7o8H0QOV15hR7QXF4PX61P862Q8B2PH1oOgimO7akNoYl07giP?UnnGX0Moah
6GUiNgamOGajN7MiN7IdLVm^KG1`LG9cM7EenGKiLamaLG1_KVe/K6UYJfa/JfUX
JfYZJFQWIVMYJVUXJ6MVI_USn60@GemNGEaLFe9CE5EFEeMHE5ClE@1GoU7lD_U=
7di?Ce5BDeADDUQGDE1AAcLo@dU>D4i:B4i?DEEHFeeNnElEGEmQHfASHV9UIVMY
JVa]KVe^Kg5dM_ig7GEdLg9`L6m^KVm`L75bLWIfMGAcLW9aMGIiNgakN_5i3WZ0
P7moOWelO7QhNGYjNoel3G]jNWUhN7YjNgamOWionG`GOgimO7]jNWUlNgYjNgeo
PGemO7YiN7MfoGcmOOYj7g]nOGelNgYjNGelO7]jNGUhMgQhNG]lO7elNgQfMGEf
n7SiNOUf7gMfM79aLG9cLgAfMgMfM7=hN7UjNW]lO7MgMWEeM7=co7GmMPIeM7=b
LW5anG3iK@QYJ6QWIVETIFKiI`QXJFYYIfETHV;mH@5RH_YO>f1KG5]IF5IDE4M8
B4I2?3Da:RLS820S9bTV92H^>C`g<BPX9bHV9B@T:RXY:BPW9RHW9bPZ;C4e>3Tg
=_hd2cHg>CXj>c/l?3e3@o]21412ATU;oT`OD51ADU=CE5AGEUABCde;BU5BDU=D
EEEFEEEFEUMHFEWiFoUMnEolHOiR3f5RI6EUI69QGV5SIFIVIFCjJ@5XHoiRoF47
J6MVIFASHV7nJ1AWIFATHfQWIfIUI6=SHF9SI6ASHV7iH0mWIfIUI6ASHfATIFEV
J6UZnFHDHV9SIFIWJ6UVIFETI6=SHV5PH5mOoUhUI6ARGeaIEUECDTm<BDE3@Chl
?3/j>CPh=cLh>S/l?Cle=SDe=3?h<QPa;b`Y:Rd^:bPX9R<R8B@X:RLR6aPF4P/6
oP0M0PL?5QTU7Q<;20`C6ADA3a4F5a4<20P61@H720T5oP@C0`<100`:2a4I7Q`H
8RL]<cPi>3Oi=PLh>3Lf=C@d<n8d03Gn;O`/6B//;Bla<cDe>CHc<C4b=3D/;c<g
?deOJVIVoVPAIVASK6MQGEeQIfYGEEMHF5MEnE@1EUgjG`QQHF9QGU]HEU[nF@MK
Gf=UEUMIFoiL0EYMoEcnFoeDoEGiF@MBDeEFEUABDOeFoELJEUULGE]ECTX/:RPV
9b`c>D=7C4e;C51CDDm?o504@dE9C4knCoU>nE<1CTkkCOU>9e9ACTe=CU5BEEAD
De9AD51AD51?CTe=C4a=CDi?D51AE5ACDU5@D4oiCQe:ATA8CUAEE55?CD]:BT]<
BDY:Bda=CTi4ADI7B4[gBam7ATI5A4=2@T51@3ln?Cdl=3@e=cPi>S/g=cTk?Cm1
@_Xl0CdmoSom?QLo?d10?S`i=cXf<B`Z;2lb?Ci0@D50?cki@0M2@D0o?d11@_Tn
3T=1?S/i>3Pi?3`k>STh=ohf5CDd=3<c=3De<c0_;c0a=3@c<S8a<33i=?Xc538_
;C0b<c<b<S@e=SHd<S0`<S@c<_ha1c92AdiFFeiNoE`=GEiOGf1MGEiOH65QH6?j
H@QTHf9QGeiMGEolH05QHOUO5UaNH69SHf9QHF1PHF9SI6EUI6ASHV5Qo63nH@QO
HEmMG5aMGf3iG_UQ3eeLFeUHEUEDF5UJFeaNGUogG0EKFUUIF5SYFOUJ1e]JFUUH
EeMFoEOmERmBDeEFEUECDTU:C4iADeEFEUECDU9CEEIFEE=AD4m@D5ADDe5@Cdi=
D4m?CDa;BT[jBb1<BDa>Cdm>CDa4Ad]>Cdi;BDY:B4M5A492ATI5A4=2@T7iA`e2
@T=5ATM8BDY:BDQ7Aoi63TE5A4=2@D94ATE4@d92@OU36DE2@496B4E2@D50?cln
?Cm1?cdn@T=1?ChnoT0<?S`j?3`k>STh>3Li>Odj2CTi<c@e=cTl?T3i?2/j>CTh
=cHf=Blg?chd:B4N:Bdc>C`l>SPe=SPk?T13@T=2A4I9Bde>Ce1CE_iH45MHEE=B
DU=DEEUHEeMHFUeLoUL2F5UJn5/8FEaKGEiNGE]JnU`6FUIEEUIGF?MI2UaLGEiO
Gf1PGUeKoUX1G5giG?UK5eaMGUmOGUeLFEYJFeaMGUiTHf9QH5iMGOUN0F5Qo600
GoUK5f9QH5mNG5]KFU]LGUiLFeYIFEQGEUIEEOYF0EAGnUGiDoUD057lDQUCDeEF
EeMFE59ADe9@CTa9B4M:BT]<CDi?CoU@nDdOBd]:BDQ7ATM6BD]<C4]9B4]:BTU8
AdI6B4Q7ATI5A4Ci@OQ30d92@D3n?`Ti?3dn?d10@Cdmo3h0?ohlo3gj>24g>CPh
>S/l?Cdk@D0j>CX`7RDX;S<d<Rh[<34c=SPk?Cm4nTH6A4I8BT]:BOi7;DQ:Bde>
Cdi?D59EEeQIFEQGEUECDe9ADE9CDeAEDeMDDe9AD51?DeAGFEYIF5ObF@iGFeYI
FEQGEUIBDU=DE5GmEPeEE5ACDU9DE5EFEeQHFOUF5eUHEeIEE5ACEUEDE5EGFE]G
EeIDDe9AD?eFoEOjE25BEE9BDE1?CdiBDE5@Cdi>CE5BDU=EEUIGEUEBD4m?D4m?
nTgiC_U@7e5@CTa;Bda=CDi@DE5@CTeBDU=DE5EFEU5AD4m?CTe=o4l:D51ADeED
De9BDE7iD?U=1dU8B4M6ADA4n4X8Bda=C4Y8B4M9oDP1BDWiASXo?C`j>c/l?30c
<c@`;2DQ6QLC410C5aTF51HN:B`W8APH5aHF5A@D6QXI6APG5Q@D4Q<E61`P8b@R
8OhO2b4Q92<S92@U9BH/;?/[12T[;c8doSDO>CTj>c`l?Ce0?cdk>3Hd<cXk>c`m
?Shm>CPi>CXk?3cj?P4l>oXinC_l?oi03cm0@T=3@T0m>3Pj?3dm?3_j@052@_i4
oD<OBTU8AdI5A454@D50?Sdm?450@3ln?C`l>S/l?Cdl>c[i>@m0@3ln?Cdl?3dm
?Sho@D95nD@W@411@dA5ATM4@d=2@T51@3ln?Sdm?3`m@d90?CXg=3<a<2dZ9b<Q
8ohW4RHU92<S8R8S9BHW:2/T9RDU92?h8QLP6A@C4aPH5aHG5A@B4aDK7A`G40`<
2PCl03@53A@J9b0E3@X>5A/G4a4C61TC2`D30P421@L:1PP:2P/:2@PC4A@L9bla
<3m8DUaTJ6U_NoZ21hB4Ph:1P81ohH8C[H40P@210840P@210840P@210840P@21
0840P@21084085aLFe]JFEUHG5aMGf1QHV=[JFITI6M[KE]XNh^CV9^NWojP4inM
VYRTWiVEUIVOY9JHVIZJVIRFnYT1VZ7jXPRXZ:VYYjFRWjcnZP>WY:2No9gnWP^Q
XJ2PWijNWIRHVIWnVSbKVibMWj2RXjBMWYnPWifKVIbMWIjOWj2PWj2RXZ2KUiAm
OWmlNgf3RHfAUYNEUY^OW9bMWIjOWj2CUINJoY/0V_VHnId7UIJGV9VJVi_iVQFO
W9VGUiVLWj6PX9nNWIbLVIVHV9NFoID=UYNHV9VIW9bKVYVHV9OiU1RCShf@UY^L
ViRFU9:ATI:CTY:CTiBEUYJ=oXh0Soj@nI4DS8b;RXV8R8N9RHR7QXF5Q7n0P861
oX87PH62Q8F6QhSjPb22Q8:1PH1oOgioOh20OgekNGUgM71]JfYYL79eN7YkNW[i
N`MnOGakNgamO_Uj4G]jN7IeMWMhNWUhMWEcLW5`L?a_46i]JVMTHf9SHfIVIFET
Hf9RnFGhIPMWJVe^Kfi^L?ia8fm/JVQZJFQXJFa^L8F7RXf?T96@U9BEUYNHV9VE
UIJGV9VIV_VN3j>RX9fKV9JFWInOX:6QXZ;hWAFOXJ>TY:>RXJ2OWj2RY:FUY:BS
XZ6QoJ01XJ;nX`NYZ:JUYJJXZOVVnJP?ZJVXYZFTXj:SXjBTYJFVY_VU1ijMWIbK
VYVInJ;aXOVT;j2PWinNWIbLWinNWIfLVi^JVifNWYfKVY6BU9JHVY^LWYfKVYZK
WIjNWIbKVINFUOjK0IZJoIT6V9NFU9>ATOVC0Xb>T?jB6Y6@RX^=Si2@Shj>SHb:
R8J5Q8V9R8N6QHF3Q?Z2oX00POj268>5Q8B3PX60P8>2PX60OgimNgUiN7MfMWGi
MRmgM75bMGMdL75aL6m_KVe/KFQUIfY/JFISI6IWIfETHfASHf9QH61OGf5RI6AR
HEonGPAOHFAWJOYVB6ERGemNGEaKFeQRJfULCdQ7EEQLHF=SHV1NGf9UJ6]^Kg1b
LgIiNgenNgf0PhB5Q8B6QHB4QHR:Rhb<Rh^=T9>DSi2@TI:CU9CjT`RDVYbNWinN
W9_hW@BNWYnPXONR1J>TY:FVYojX1ZNUXj:SY:GaXaNTYJJWYjJUY::SXjBUYZJW
/:n]ZjRUY:?iYPNYZ:RWYZJUYOVS5jNWYZJUYJBTXjBUYZJUY:>RXZ6PWijNWOVN
nJ7iX?VM7iVIVY^KW9fMW9fNWijLVIRJVYRFU9:@Shn@TI>DUYNHl9HNUIBBTHn>
SHZ<SHj>SHb:SXf=S8^:RHR:R8N6QXF4Q?V1n7l6OWimO7]kN_agoWH?LW9cM7Ae
MWE`Kfi]K6]ZJ_YX86U]KW1aLgAfMW=hN79bLfUKJfmdN7MbKVQ[JVa^Kg9dMOUg
3WQjO7ioOWemOh21PXB6Qoj888V;S8j?T96BTI6@T8n?S8b=SXn?T92GUYFCTHn>
SIBEV?jJ0IVHnIgiW0fOWijMW9bKViZJVibLWOfN3IfLW9^JVYbLWIjOX:2QnIh@
XZ6PWYbJVIRNWIbLWInQXionWP2MoI`6WIfNWinPX?VM3Z2OWijMW9^KWIfLViZI
VOjH0iZKWIknX0JNViRGUYNGnISaVRnLVYRFUIFFUiNHVIZJVIRGVYZKW9bMWYjK
VYZIV9NGUYFFUYNHV9VIVYZIV9NFUYGiU?V@28j>SHb;RXZ8R?V63XN8RHV8QXAo
OG]jNW]mO_Yi27QeLW9aL6m^K_iP=EiKF5EC@Chj=S@e=SQ4?3Y6F61HC410?chm
?C`l@40o?Sdl?3]2@T=4Ad]>DE9AD4m?DE=EFoiLoEd_HF5RHfAUIVIWIfQYJVa]
KW9cLgAeMWMgMGAbL6i/JfYbLW=dMGIfMgAeMGIgN7UinG[iO?Qn5WmoP861PX9o
P8:3Ph:0Oh>4QXR9RHR7nXT0R_j<98^:RXV9T92?Shj>SHfBTI2>S8Z9R8n?SXf=
S8^;QhR:Rh^:R8OiR12>SXf<RhZ:RHb<Rhb=T9>ERoR91HZ:Rh^<S?j7o8H0S?^;
5hV6PX1nO7YhMgEdLVm/JFMVHV5OGEYHE_eE05KmE`E@CTe=C4_hBU5<BdU4ATU:
AT93@3hj>CPh>CTf<2h_;2HQ6A@>2@/@5a/^9AP>314K8QlF41@N8adD3@X81@@5
1PL310H92@P61A4>3ALR8aP93Pd?4aDG61H?nP`73Ph=30/:2PWR3b4>@D50@3ln
?Se1@D94ADI7BE5?C4Y:CE5C@DiQLGUnPHB6oXLCQXB1Oh^6P7alP8J<Oh62Ph>2
PGojPP61OoYn28B4QHF3PGilRoj<0hV6PX3lOoj02gmoOWimO7akMWIgMoih?7Ui
NW]mOX21PW]lOGimNgUgNW]kO7emOWimOX20OWUeLU]LGEYIFf5WJfmdMG=dNGik
NgalOGinOg9dMWWnNP1inGOiO0MdMGIgN7UjN_Ui5GikN7IfN7]nP7moOWelNg]g
MgIfMGCmL`edMGIfMgMjNWUhMgIfMOUb675]JfidNGYiMWAbL6m_L75`L75aLW=d
M6_nK01]oVkiKaAZJVUXIfIVIFMWIVETHf=RGEiNGeonH0MOGf1RHfAUI_YQ869S
I6=SHV5QH65QHV9QGeeKFUQEDDi<BdYADeIIFeaKFoUL1emNGEaLGEiOnE/AG5]I
EeIGF5UKFUUGEUACDU5Ane0?DU1=BTU8BDU<C4];BTU8B?U:nT/9C4e?DUEFEeIF
F?iI8eMDDTm@Cdi>Ce9DEV]]L7=eMWMfNg]lOGioOh1lO7enOh20P_V63h^:R8F3
P7ilP861PX>3Q8ChOaF1PhF6QXF4Ph:1PH:4QXN7QXJ5Q8>3oH81PhCnQ@N7QXB3
PhB6QoV4nHH?QhN6Q8>2PH21PH:2Ph>4Q?V31gakNgYiN7MgnH3aOoV2;ginOGel
NgYjOGelNg]jNGUhNG]lO7]iN6m`LWAfN7UjO7]iN7QiNgalNgYiMgEdLoii0GQh
oGL6MWEdLW5_KoUa0VY[KOi_5Vi]IfQZK6e]K6][JVUWIF=RHFIVIFASoF;jHoiQ
06;nHaQTIVEUI6=RHF5THf=RHF1OGf1OGeiMG5aKn5`^FEIGFUaIEEIFEEADDe9C
De5>D5=EDTm<CDm@D4i=C4e<C4]:BDU8B4Y;CDe;BTSn@PA3ADQ;COY:04_nB4A7
ATE4A45;E595>34`?T55BTa<BdU7B4]>DEAGF5YLGF1SIFMXIFMZKFi_KVi/JfYZ
Jfi`LG9bLG5cMWUjMWMgN7UjNg_iNPMmOX21PH1nOOUo1G]lO7enOoN01H62PX>4
QOj61XF3PH21PX?aPAN2PhB5QHB3PX21PH:3Q8B5SXf;RHJ3PX7iQ0N7QXJ5Q8B3
PoV15hF5Q8B3Ph:2PH:3Q8B3PX60P7mnOGalNoYl07giP?UonG/OMgMhNGUjNg]j
NgamO7YgMWQhMWAbL6i]KFi_LG9dMGK`M1icLW1_KFa[J6UZJf]ZJFM[JVYYJ6MV
IfUZJFQXIfIVnF?hH0IOGeiMG5aKo5OnEPmBDU=DE5EFEeADDe9AD4m?nDdOCTi@
DE=DEUICF5QBDU=9>DM:Ce=DD4a9CTmAEEQKGEkiG@iNH69TIFASHfIWJ6U[KFkn
Kb1`LW=eMWEdLg9bLG5`L6e]KVm`L75aN7QgMG=aL6mfMg[nO01kn7[jN@ijOGel
NgYjNGUhN7UjNW_mO0ekNWYiN7QjNW]lOGinOoUl481oOWajN7MfO7]jNW]mOh5m
oW`0Noej1W]kO7emOWkjNaIlOginOGakNWYlO7]jNGQhMgIfN7UkO?in1WaiMWEd
MGKiMoUinGP_NWQfM7=cM7EeMWMhN7MfMGQhNGYjNgalNGQhMgIeMGAcM7AeMWIg
MgQgMWEdLg=bnG7iK@A[JfYYJ?iW06KiI`iXJFYZJFMVI6=QH61QHfCjG`QPGUeM
G5]JFESnBSA8A44n?2XW8alM7QlQ;BDS;d59@CDY:BPW9RHU9BTY:2LV9BDT9bLX
:B``<cHg=SDd=3Hh>OdloCd_@D52@dA5ATI7AdQ9BTa=CU9CDeAEEUMGEEABD4i<
BdYBDU=DEEIFEeEFEUMHFEYJnE_iG_QP5V5QHV=SI6AQHVAUIFARHF5SIFMXJ6MV
nVPXIfESHf9QHF1PIfMVIVEUI6AZJVUWIF=RHFQXIfIVIFATH65SI6ASHF3iH@mW
IfIUI6=SHVEUI6EVJFa]mfD5IVIWIfQXoV?lHP1XnfLGJ6UZJ6ITHV1OGEaJEeAA
Cde8ATA2?cdkoCX0>ohl1Shf=cHf=CCh<``b;b/X:Rd_;BT/:bPWoRH:9bDP71XK
6QD@2POn01`63A<X7a881P/E71T@2PhH7AL@3@`:1`H51PL10_h44P<100L41Q4P
9AdD724V;C<g>C[i=PLh>3Lf=C@d<n8d83D/;2/[:RTY:2`/;Bl`<C8b>SHc<C4d
>3XX=DQHH6EXJOeX4fMUHV1/If5MGF5WJ5IEEUMGEUECnUH1F5cjGPMTI6EUHf5N
G?eZ0fMTH5klG@iNGUaJFEQHEeIFEE1@DE7nDSaCDeAEEeQJFeaEEUMHEeECDEAE
EEIGEeQHEeQJFUQCCd`e=SLd<cDk@DE9CTm=CU=EDU1ADE9CDeA7BD]>oTl0C_U<
nE47BDY;C4e>CdoiCQECD4e;Bde@DeEDE5=BDE1@DE5@D4m>oDd=CTm@D55AE5AC
DU5@D4oiC1Q;AdE8CU=DDe1>C4Y9BDY;BTY;Bda=CTi5oTH0Aoi8nDTDA4A3@T50
@3m1@D0o?Sdm?3Lh>3TioSX7>CTj?3dn?d3j>b0l@491@D0o?cho?d10?cdk>Cdk
>3@a;bh]=3Hi?3ho?Ski?`M2@D0o?d11@_Tn4Cln?3Xi>S/l?Sdl>STg=SDd=?`c
43@g=c@a<2l`<3<c<S8a<2l_nCGj=PTc;bd`<c@e=3@foSLT=C8`<3Df=CDf>C/m
DUAGFUaMGU]MG5eNGf1PHEeMGUmPHF5PI?YR3fMVI65OG5YIGUmOH65QHV;hGAEO
HF=TI6=RHF1OGf1RI6EUI6ASHV5QoF0<HF9SHf5RH5iMGEiPHOUNnF0?HF5PGUeL
FeYKFeaLGEeNG_UM1eIEEEACDU5AnE[aFOUL;eQHEeMFEEADEeMFEEEDDe=BDeEF
EUECDTU:C4i@DU=DEUECDU9CEEIFEEACDDm>COiC0E9BoE46D4m>C4]9BOY;0da7
BdgnCaU>CDM8BTa=CDa;BdY9AdE3@T56ATE4@d92@OU6oT@0AOi664M9B4Q7ATE4
A4M6ATE4@d93ADI6ADA3@d;i@bm7A452ADM4@451@3lo?Sdo@T4n@4=5@Sll?Cm0
@3hm?3dl?3/j>CTh>3Xk?Cdk>SSn=0@e=cXm?oTl?cTh>3Lf=C@d<C]4@SDX8B0^
<CDj?3`k>CLh>ci1A4M6ADE6BDa>D55>D5=FEeQGEUEBDE5BEEMHFEUHF5YMH5on
F0AIFU]LG?YK25UMG5iOGeiLFoYM05_nEP9GF5WgFPEKG5aMGUonH0IOGE]JFeaM
lE/GG5eNGemNGEaJFe]LGEiNGfQWIF=PGEaKnEh7HF1PGeiNGEgiFaMOGeiNGEeL
G5]LGEiNGEaKFUYIF5MFEUGjEP5DEoYEnECiEAmADE9CDeAEEEAEEUMFE55@DU9@
CTa:B4M7B4U;C4i?D?1>7Te<BTU7ATI5BDY;BdY9Ad]:BTU8AdI6B4Q7ATI5A4Ci
@OQ30d92@D3n?`0noD3n?`Dk>c`m?Ckm?`Dn?C`k>S[j>24g>CLi>S`m?cll@D4k
>c`b82d_=3Ph=30/<34c=SPk?Cm2nT@6ADM9Bda;B_i814U:C4i?oU0PDE=DEUMG
EUIEEEADDe=@D55BDe=DDUUFEE=ACdi=E5EHoUX1FESiF_YI3UMHEeIEE5ACDe9B
DeADEOeF3EEDE5=BDUADEEIGF5QInEH@FUUHEUABDE1FEEADEEMIFeOnEP1EoE@6
EEEFEeMHF?YE5U=FDe=BDE1?Ce5AD4m>CDe<D51BDeEFoUP7EU=@Cdi?CDkjC?U>
nE8_E59@CTe=CTm?D55BDU5@Ce9BDeADEEIFDe9BDE1?Cdi=CTi?D51ADUEGEUED
De=BnE7iC@M;BdY9B4M7A_Q:3T]<CDe<BTY9BTQ7AdQ:BoY6@D@o?Shm?Sdn@3<c
=C<b;bh/6QLC3`d>3a4M5A<O<CTa9ATI61LF5QDE6ATH5aHE5A8D4Q<D5a/N8B8Q
81lO8B<S9ohUoBHW:RX[;2d^;bl`<34b<cDf=c/l?3dn?d10?Sdk>CLe=3<k>c`m
?Slo?_hi13Xk?3dmnSh1?3cj>_Tl5cho?d11@D92?d12@d=2@3dk>S`n?cln?OXo
:454ADE4@d=2@TU9B4Q7AdI4AT=2@3hl>cY1@D0o?chm?CTj?3dm?3XinCX@@40o
?Sdl?3/n?Sdn?d95BD7h@`E4A4E5ATKn@Oa004KjAAI7B4I4@T0n?C/j>3Db;bd^
<C4_;BXX9_dU02Kn9`HZ9BLV9RDTn2<88ATC4Q@H6QTEoQ[n60/J6aXE4@lB40d9
1@7n03<4314X8A@:20dG7Q/B310J7aTA2`T710D51PT41`T:2`X81`l<3Q/]=30Z
=Sa6D5UNHVainX87Q8B3PX60P7oQPQ=hP@210840P@210840P@210840P@210840
P@210840P@07GeiMG5]JFEWnG_eO661[JFETIFY_LW:1Tj6TXIfKWYnPX9nMViWn
W06MWOjL1iJGV9ZJV9NFnY/1W9ciWFJNWj2PWYbJU9>EV9ZKW9bNWIbKVY^KW9VI
V9NFUIBDS8f?TYBGVIZDUIRKWj>UYj2QXZ:QWibKW9bMWYnPXJ6PWinMW9ZIV8bA
UI>>SI6FUi^MW9RFVIbIVY^LWIjOWiRIVifMW9^JnIWiV`NATYBFVI^MW_VJ9YnL
V9FEV9bOXJ2PWijMW9bKViZIV9NGUYJGUiRIVY^KW9bKVYVHV?RG5i^FTI6EUiFC
UiJCTI2ATY>?Si2ATI:CToj?0Hj>oXgiS`j<S8^:RHR8QhV9R8N6QHGmQ063Poj2
08?mQ?j5nX8@PHN5Q8>2PH1oOWn0PH1nO7_nN@YfLVaWI6QZKW=gNOMj1gimO7]k
O7ennGX?N7MfMGIhNWajNWQfM79aL?e^oVl@KVm/JFITHf=TIVEUI6=RHV7iIOUY
1fEWJVe_L71_oG8=L6eZJ6MWJFabNGn3TI3nSa:ATiBEUIJGV9RIVIFEUYNHVIVJ
nIh?X9nNWI^JVIVLWYnPXJ:SXoRN9YnRY:FTXj:QX9jMWZ2TYZFTY:>RXJ6PWj2Q
XZ>TYJFZZ:NVYZNXZ_6VoZL0Y_jU1JBWYZJUYOjTnJD7X9nOWYfLW9_iXnVQ7IjM
WIbKVYVIWYfMViZIV9RJVifNWYfKVYNGV9ZKWOjN1IfKVYZKWOjN2YfLVYNETiJG
UiRHoYT7VYVHUYBBTI3iT`n;SHnBTi>BTHf=S8b=SY2BmhT6R8N6QHF3Q?Z208?n
PP21oX0EPX:1PH1oOWj3Ph:1P81oOW]jNGUhMoMf7WYfLg=eMG5]LG5`Kfm^KFa`
JVMYKFi[J69TIFMWIVGnI1ESHf9QH61OHF=UIF=QGf1OGUeOHVEXnV@DHfAQHF1O
GUiMHVU/IEI=CU=KG5iPoV8DHF1RIFQ/L79dLgAeN7]mOh1jNgj1oH?nPPB3QXZ=
Soj<38f?TYFGT92ATY>DU9GjT`RDVYfNWinNWI_iW@JNWinPXJ:Rn:<?XZ:SY:FU
YZJZZ:JTXj>TY?VUnJ<FY:FVYjNVYJBSXjBUYZJWYjj][:^YZ:OhYPNWYjJUY:>R
X_JS0JBToZD>XjBVYjNVY:>SXZ:QX9nOn9kiWoVPnIhOVIVJVibMWYnKW9fMW9ZH
UYVHUiJDTi:ASXj@TYBFUiSiU?NG7IFCTHn>SHZ;S8j>S8^:SXf=S8^:RHR:R8N6
QXF4Q?V1n7lNOWimO7]kNWelNgYhMWEeL75bLgAeMWEdLW1^JfUWI_YX7fU]KW1b
M7IgN7=iNGAdMVaOJFidNGUeLFa[JVa^Kg9dn7D?NGYlOWmoOWf0P8:3QHN8ROf;
oX`5SHf?Si2@oY49Rhb<SHj?Si2CTojBoY47U9JHVY^KVYWiW_VL3IjMWIbKVYVI
VYZKW9bMoIh=WIbLViZJW9bMWYnPX:7iW_fMoY`HVijMW9bMWj6SWYjOWj2PXJ6L
W9fNWj2QXOVN1J2PWinNWOfL4Y^JVIVHV9NHVI^MWj2QXInLVIOnU_VHnI[iWBnO
WI^IV9RIVYVJW9fMW9ZIVYZKW9bMWYjMWIbKVYVIV9BEUYNHVIZJVi^JVIVHUiOi
UOV@296@T8n>SHf;R?Z63hF7RHZ:RHR6PGilNWYlOX3jN@EhMWAcLg;nLBMZIf=O
FeQGETU7@clk>CLg?C/lAE1DCdQ1@40o?Sdm?3hm?C`k>STioT<5A4I:CDmDoU<4
E5MIG5kmGoiN;UmPHVEWJV]/KVaYIfQZKG1eMGIfMgQiNGAdLg5`Kfi]Lg=dMGIf
MgMeMWIgN7Uin7[iO?Uo5gioOh22Ph>4Oh22Ph>2P7n6QhV;S8b;R_Z828V=Shj=
S8^:R_j@0I6AoY;nT06?Soj>3iFDU9>BTI6@S8f?T92?SHciSa2CTY:AT8n?SXn>
SHf?TiNGS?Z:1hb<Rh^:RXV9o8KnQof>oXlHSHF1P7mnOGalOWekNGMdLg9aKfaX
HemLF_iH35MGEUIEDDm>CDa<Bd_jBR9<CDa:BDe>BTM7ATE2?c/g=SHd<C4d=C4]
9B0J4Pl=3PlH6?hG:aPH6B4M61HH6a`K50l<20H71PL00PD820L41@P;3aDJ7A`G
4@h=3@h@51<?nP`73Ph=30/:2PWR3`P>A4=2@D0o?Skn@oe464IACd]:Be1EF5QW
NHN:Qh>1QHJ7QhJ4PX3nP`b4Q8>3Q7n0PH>3PH1onX@1Pg[iNFIjNgalNWQgLgEg
NWamOWj0OgimO7emOWMgMWEdLg9bJV]]L79eMgQbLgIiOH63QGioP81oOGYiNWYk
O7enOgmnOGekNWQgMVY_Lg5/JfmdMGUkNWIdMg]hNGYkO7enOWMhNWalNgYinGSi
NPM`LG=eN7YlOOUi9WikMgAdMg]nP7moOWelNg]iNGQgMWEeM7AeMGIgN7UiNWYi
N7MfM_Qe5gUdKfmcMG=aMGAaKfi_L75]KFi_Kg1aLOi]0Fa/oV_iK@iZJVUXIfIV
IFMWIVETHf?mHP5QHOiP067mH_iSnV0@HFIWIVETHf9QH65RHf9PGUgnFPYGDde8
ADU;CeAHF_MK1emNGEaLGEiOnE/?FEQGEUMIFeeKFeUGEE=BDOe?oE0?E59?C4Y9
BDY<Bd]:BDQ8AoU:nTh8Cda?DUEGF5QGoEX=F5EBCde=Ce9HGfEYMgKnMA9gNGYl
O7enOgn0P7alOGioP822nHH?R8N6QH>2PGmoP862PhB5QOR09X64QXN6QHB3PX1o
P8:6R8N6QXF4Ph>2PH:3Q8F6QhN8QXF4Q8F6R?64oXD0Q?j31H:5Q8B3Poj2nH<7
OWemO7]jNWWiPNUo7GakNgYiN7MgO7]kNGQgMWIhNG]lO7]iN7EeMWQiNoil1G]i
N7QiNoil2W]jN7EcLGAeMGIfoWL7N7MfM79`KfkiL@mYJVa_L71_KVYZJFUZJfe_
mfH2IFASoF;jH`1ToV<0H_iQ3F=SHV9QH5mOI6ASHV5QoF03GemNGOML7UmKF5QJ
FUIBEUIEE5ACDU=FDe1BEUMDDD]=CU1@CdknCAE<C4]:BDU8BTa>CTa:B4A3@T53
ATU<nTP0BOi:44U8AdM6Be9ECSlf=ca4ADM9oT/DBTU;CU5EFE]MGEiOHVEWJFYT
IFQ[oFgnJ0AYK71cMOib37=eN7]mMgMhNGYkNgciNPMmOh21PH1oOOUo1WamOGio
P83hP@n0P862Ph>4Q8R6Q8:1PH:2nH?iPAJ2PhB5QHB3PX61PX>4Q8F5S8^:RHN6
QOR41hF5Q8>2PH20mX41PX;nP`j1PXB5QHB2PH60P7mnOGgiO01mnGkiOoUl7gMg
N7UjNgamNGYkNgYhMWAgMWEdLW5`Kfa/KW1bM7EfnG;gMAecLFm]K6]XJ6U[JfUX
If]ZJVUXIfIWJFYYJ6QWIVKiHoQP7UmOGUeLG5]MG5]JF5IEEE1ADU=DEEIGF5ME
De1>C4_iCAm>CU1BE5IGF5=IFEADET`mADU?E5ICCde>Ce5EF5]MG_UK3emPHVAU
IFASIfMYJVa^Kg3mL_ic07;nL05aLOib2Fa]KFi_L71aM7GnM?ic1WIhNWamOGch
NoYi3WYlNg]jNGQgMgQhNGYjNoel3G]jNWUhN7YjNgamOWionGcmNoij67UlNgYj
NgeoPGalOGenOWmoNWYkO7enOgojO0ImOgmnOWeloG/ENWUhN7MgMGIgNG]mOWmo
OGYgMGAdMOUgnGWiNbmmNgUgMWIgN7MhNW]kNWQgN7QiNWYkO7akNgYiN7MgMW9c
M7EfMgQhNGQgMWIeM7CiL_U]16i]KFa[oVX0I_YW3fIXJV][JVUXIVARH61RI6Kj
Gc1PGf1NGUeLG5]DDDe9A450?c8`;2PT8R0P9R@U;STm>34Z:BTX9bHV9BLV9RDT
8b8RoRP5:B/_<S@ioSP3>C`n@?`ooSh^?d12ADM:Bda>C4U7B4Y=D5EEEUIGF5UI
E5ACDE1?CTeCDeAEEUIGEeIGEeQIFU[hFoUNnF4GH65QHVAUIFIQHVAUIFARHFAV
J6Y[JfYYnVL8IVASHV5PGeiNoV@9IFEVIVMUIVIUIOiT3f]ZJVUXIfMVHV=UIVIU
Hf;iI@mYJ6QWIVEUI6ETHf=UJFe_nFH7J6QWIfIVIFGlH_iSoF[nJaQ/J6UXIfIU
I6AVIF=QGeaKFEMDDDe8A44ooSd<?3`k>c`g>3Lf=CDd=?Xc8S8a;R`]<C<a;S0a
<2l/:RDT8ahK7B0S81`F4``710<41a8BoQ4I4Q8C6aLB418E5QLF4a0<2PP72001
10D5107n00d53AHL7alM7b8V:c4f>?Tf1cPh=cHe=3@chS@8=Bl^;B`[:RTYoRkl
;aLj=S8a<SLl?cm>H6iaKVYVIfMXJ6MUHf7nI0aUIFATH5IDEEMGEEACnUP1FUOi
FFIJFeaLFUQGDU=EF5YKG5aNGEaKFU]KFU9AD4m>CDa<A4E7BTa?DE9<CE1CEe]M
GeQIFUYIEeACE5AEEUMHFEUHEeMEE59AD4A9CD]6ADU>Ce=EE51>DE9?CTm@DE9C
Dda=Ce5AD4m>nDgiC`M5ATQ:CDmAD_U>9U=@C4U9C51CEEADDe9AD51CDe9AD4m?
CTi?Ce1ADU=CE5ACDU5@D?Q?5e=>BDU=Cde;Cdi;BDQ9BT]7AdQ9BDY;Boi70DI6
oTGiA`i4A4=2@D10?d51@3ln?Cgm?04k>ohj03_m??hmnSX@>d=5A4=2@D0o?Sm0
@D0n?3_n?@Xj=S0[:2`^<SLk?OLn1d91@3lo@452nCh??3/j>CXl?T0n?S`j>3He
=?dboS<@=3Ti=S<a<30a<c8b<C0_;bki=OXi23H^;C0c=CHf=Odh3CHc<30b=3Hi
?dI<D5iMoU`CGV1OGUeNGf1PHF5MGEiOH65QH6CjHPmTHf9QGeiMG5eNGf1QHV=S
n5hVGf9TIFASHV5PGUeNH6AVIFATHf9QHF1OH65RHfAUHf=PGeiNGf1RlEknG`1N
oUd5G5mNGUeMoUciG@MHEeMFEEADDoUKjETMEUEEE5=BDE5FEEECDU5@D59CEEIF
EE=BCdm@DU=EoUH5EE=BDU=EoUH:EEABCde;CTm?D53nD@MBDE1>C4Y9B?Y;44a6
BTa?D51?CTY:BDU:Bde?mdH5ADA3@T91nDH0Aoi604GnA1E6ATE5A4=2@TM7ATE4
A4=4ADM6ATE4md<NBTI3@dE5@Ce1@D0o?chm?dE3@496AdA1>cdn@40o?_hm5C`l
>cXi>CPj?3hn?3Xh=SDd<cDh>cki>Q<k>SXi>3Lg=S]2ACh_9RL/=3Dg>Ohk53Xi
>ci1ADU;BdQ7B4]>D59CCDiAE?iF25EACdm@DeMJG?iI35YLGf9RFEQIFU]LG5gj
F`QIGEeNGemNGE_jG@1KoUL3F5UJF_QK3eYJFeaMGEiNHV1NG5]KG5ciGOUK5UaM
GUmOGUeLFe]LGEiNGemVIFASHF1On5h7GemNGEaKFU[fF`5LG?iM3U]LGUmOGUaK
FeYJFEQGEoUF0EAEnU?iE?UF7e5ADU=DEEIGDeAEEEABD4iAD4m>C4]:BDI6B4Y<
CTm@nDcgCae=BdU7ATI5B4U;BdU8Ad]:BTU8AdI6B4Q7ATI5A4Ci@OQ30d92@D3n
?aM4ADA3@Cln?STj>c`m?Slo@d90?S/i=cKj>24g>CLi>cdo@44l@T8m?Cle92/^
=3Tj=c<`<34c=SPk?Cm0nT8?ATM9Bda<BdQ9B4Y;CDm@DOeCoE@4DU=CE5CnE@U?
D51ADU=CDUECoU;nD@MDEUQJFe]JFOUKnUT>EeMEEEACDU5ADU9CE5AEoEH=EEAD
De9BE5AEEUMHF5WiE_eEoU@HDeIEE5AEEeUKEUIGEeQHFEUDE5EFEeQIFOYF1UAF
E5=CDU7mD1I?CTe=C4a?D55CEEMHFEUGE55?CTi<C_Y<nDkiEBmGEE=AD51ADU5B
E5EEE59ADU9CE5AEEUIEEEACDU5AD4a=CTm@DE9CEUQGEUIEE5CiD_U=1di=CDa;
BTY9nDX?BD]=CTi=C4a;BdU7AdU;COY60DA0oSld@3m1@cdj>3@b;bh]8R0L61@B
410F51DN:BdX8AXI6APG5QHE5aHF5A@C4Q0E4a<D5QXM7bCn8`@T9bTZ:_dXoRLW
:2T[;S0c=3Dg=C8`<C<f>Chn?cm0@D92?Cdl>STh=cHl?3dn?cm0?_hj0c/l?Cgi
?P4l>_XhnS/H?Cho?d12@d=4?d12@d=2@3dn?Cm1@T91@?Xn2414ATE4@d91@Oi7
2DQ8BDU7@T10?con?Pm5A4A3@T51@3`m?d10?cdlnCl?@d92@D0o?cho?Sdm?d=7
BoU21dA4@d=2@T51o3kn?oe6oTLHBDI7ATE4@d92A4=1?cdj>CY0?c`h<bl/:_hX
32LW9RHX9RPW9RDU92Cj8b8Q6aHD5A/N7AXN7QlN7AXG5QDA418G6APE4@d90`81
0PDB5?hC:a@D5AdI518D5aPH5A8?2`/:2@`41`X<3Pd:1`H83QPT:S0d=CTmA4]B
FFEinX87Q8B3PX60P7oQPQA8P@210840P@210840P@210840P@210840P@210840
P@07HF1OGUeKFU[mGReMGEaLJVQUI6I[LGJEVZ2QWifNXIfNWj2PWYbKTiRPYJFP
V9>EUiRIVIRHUYfMo9l1X9OjV0R>Si6BTi:AT9?nTU^EVIjPTi:@SXf>SXnCTY6@
Shj=S822QX^@UIRKTYBHW:6VZJ^UYZNWYJ>PWibMWInPXJ:SXJ2MViZKW9fFWJ>Q
ViNIWJ:TYJ6JUYJHUYJHV9ZKWIbKVijMWY^JVOVLnIT7SY2BUIVLWj3iVPfOW9ND
U9NLWj6PX9nNWOfL0i^JVIWmV0>IVIZKoI`5ViZIV9RGnIXOXYbFTi>BSh^GUI>A
T92ATX^<S8f>Si2@TI6@SXf<Rh[iSPF=SHb<Rh[mR@f8QhJ5QHB8QhJ5Q8>2POj5
oX@1Ph?iPQn9QhR5QH:3P81oPX63OgmlN7UjNGA/I5mRIFY`MGQjNoUj1gimO7]k
O7ennGTAM7AcM7IhNgejNGQeLg5`Kfa/oVgnKPAaKVYWIOiT1fEUI6ASHV5QnFOi
K0=VJ6]_oW40L?ic975_K6QVHVAXKWR3SI>ETi2?Si:FVIJGUiRIVYZKUYJGV9VJ
VY_iX02LoIgnWPNLWIjOXJ:SY?VP9ijPY:BWYJJSXj2OW9nPYJJWY:JSY:6SX:6P
Xj:UY:NXZZVWYZJWZJ[iY_VUoJ3mX@NYZ:NVYJBSX_VV1ZRXYjJUY:ChXo6QnIhV
W9^KVYVHUiNMW9^JVINGUYZKWIjNWI^JW9fMWYnPX:6NWI^JVY^MoIh3W9ZGU?jB
3I>DUYNHV9^JV9JDTY2?nI<PRhb?TI>CTY:@SX^9RXfAU8B5QXR:S8f>RHV8QhJ5
QH>3nX4NQHB3PX5oOWj1PH1oOWemO8B3Ph:1P7mnO7]kNWUhN?Qg=gahM7=dM71[
LG5`Kfm^KFeaK6]ZL71_JFASIfMYIVMTIFATHf9QHF1OHFAVIVAQGf5OGEaLH6AW
oV?lI4MXIVIUI6=SHV]^Jei?BeAOH5mOH61QHF9RI6MZKW9eMWAeNGUnOX:1NWYo
P8B2Q8>0PH:4R8b@Thj=SHjAU9NITI:BTiBEUYKiU1FLWJ6PXYnOW:2NX9jPWZ2P
WinPX:6Rmj<?XJ6RXZ>TYJF[ZJNTXj>TY?VXnJ<?Y:FVYjNVYJBSY:BUYZNWZ?bZ
oZ_gYPFUY::QX9oiXaNPX:6RY:FVYZBUYZRXYZFTXj>RXJ2PWioaW_VQnIlOVYZK
W9jOX:2KW9fMW9ZHUYRHUiJEUIBDSHj?TIBFUiSiT_VG7iRGUYBAShj=RH^<SHf<
RhV>SHf<RhZ9R8Z8QhJ6QHB4nH7hOainOWelNg]jP7mmNgQfM7=_Kg1aLgAeMGMd
LVi[J6ETnVPPJFa^L79dMWQiLgUjMGIiKf9TJW5gNGMeL6]ZK6i_LWAenG@@NG]m
Oh1oOWj1PX>5QXR9RXknSOj<6h^;SHj?T96BTh^;S8f>SXn?SXj@TI>DUIJEUYWn
V`6JVOVNnI`=WYfMW9^JVYVJVY^LW9gmWPfMW9bKVYZLW9fNWj2PXOVN7iRHVY^M
WYnPWijMWIjPXZBOWj2QXjBUYI^LW9jOX:6RnIhLXJ2PWijMWIbLVi^JVIRHUiJG
VI^MWj6RXInLVIOnU_VHnI_iX0jQX9jLVi^LWI^LWYnOWYcnV`>LWIfNoYlFWYjM
W9^JVYBDUINHVIZKW9bKVYVHV9OiUOV@7i>BTY6@Shj>R8J8QXR6R8J7Qh^:SHZ;
R8:0OG]kOH22nWXMNGIdMWAeLgAbMFiYGeaGF5IEDe1<Ad8n?34e?410oSl?@D50
?chn?Cdl?3/j>CTh>?e30dI9C4knEPMGFEaOHV1QHOiP;emOGV1RIVU/Kg1cKfYV
IVU]LGIfMgMhNGYjMGEdLg9bLG5cM7AeMWMgN7IfMgMhNOMj9gemOgeoOGmmPGn1
Oh5oPGn0OX61Q8>6QH60Q8>5PX:1QhV;SHj>SHcjQRR7SXn?SHb;RXV>Si2ATY>D
UHV:Rhb>Si2AUYJEUIBCTY:?TI:CTi:ASoVD8iJFUIBCTi:BShj=SHnCV9V>S8j<
SXb>S8n=SX^;R8V7QXJ7Qof8oX/5S8b=SHb2oWonOQimQ8>2P7imNg]mNgMaJfIR
H5aKFUUHEUEDDDm>CTe<n4/7CE1<Bda@DDknBBY:BD<n=c@e<c4d>S/i=Rd[:20J
4P`81`XH8bHP5`hQ92<K4@hG7a/F50l<oPXH00862@T81`D62@l@3Q<N9aPD3`l>
4AHE4_X>1a0@3`h=30`;n`km3o/@5`l>3`h?3Pl>3`h?3Pl>3`i8AdI5A491@Oe5
;DA4@d=@CT]:C55GG7^0QXN5PhB7Q8J6R8N6Ph=jP8N=S8QoNgj0PH:2PH1nQHGl
Q063MOYd26Y[K6e^KFa[L?i_Fg9fNge`Kfe[JV][K75`Kfi]K6]ZGV1TJFicMWQ/
KW9fNh23QGn0PH5oOGYiNGYjO7enOh1nOGYhMgQiNW=jP7ihM7IjOh62OWMcLgMe
MgMiNGalOGYlOGimO7UhnG_iN0M]Kg5dN7]nOoUi3GikMW=cMW]nP7moOWeloG/:
NGUgN7IgMWMgN7SlNPEiN7MfMWGiN2f0NWAaLG1]JGEcLFm^KVm`JFYZJfa]KVi_
Kfi/JfYYJ6a]K6e/KFa]JfaZJfUYoFL=IVETHf=RIVETHf9QH5onHoiR0F5QnF0O
J6UWIfATHV9OHF5SHV5NGUYKFeYECDE0@dI;DEIIFeciF`MOGUeLG5eNGoUK4EIF
EEIHFUeOG5]JEeECDU5>C_i?oU04EUA@CD_nBPM;BdY:BDQ7AoU;nE07Bde@E5IH
F5OmFR=HEE5?B4Y>E5iYLgUkNGIeMGQlOg]mO7inP7n1NgalOWj0Oh7iQP22oH?n
Q0MoOh21PhB5Q_V22H22PhJ6QhF5PX;nOQZ2Q8R6QXF5Ph>2PX22PXB4QXJ7R8N5
Q8B5QhSiQ?V3oGkmO`N7QXF4Ph:1P?V41XJ6QHB3PX;hPO5onG`VNWUiN7MfMGEk
NWUhMgEeM7QiNgalNgUhNW]kO7enOWmlNgUhN7UkoG`3NWQeL_i`3G5bM7EfMWUh
MWAbL6i]nG4LJFU/KW1`Kfm]JfQVIfY^LF5RHfEWJFY[IVIUI6?nHP1QnV8NIVET
Hf9PGemRHV5PGeiNGFETI6=RHF1QHEmOGUeLG?QK=f5MFEQIFEE@EUIEE5ACDU9G
EE5CEUUEDTY<CE1?Cde=CTe=C4]:BTU8BTe?Cde:B4M5@d92ADU<oTSlAoi<HT]:
BDU8E5MDAcPd?DQ9B4Q9BDY:Bd]=D5=GFeiOGUmPHfEXJF]QI6IZJfa[JfIVIfU]
LGEhLg9bLgIiO7ifN7MiNG]kO7UjNGYiNWUjOWn0PX61OWioP7n0Oh1oOgemOWio
P?N13gmoP821PX>3RHN5PX61PX;iQ_V13h:3Q8F5Q8>2PH:2PhB5QHKlR?j9mh@5
Ph:0OgimnH4GOWioP8:3Q8B2PhB6QXB3PX61P7mnOWemnGciOOV0nG`OMgMhNG]l
OGehNGYjNGMeLgEeM7=bLW5aJfa]Kg9dMGKiL?Ue7gIeM79_KFa[IfUZJf]ZJFM/
Jf]ZJFQWIfUZJFQXIfIVnF?hH1iOGeiMG5aKHV5OGEYHEUEADE9CEEIGEe]IEe=@
CDY9n4dNCU1BE5IHFE=IFUEFFU10@DE<DUIEDe5>Ce5EF5]MG_UJ45mQHfEVIFAT
IVMXJV]]KVmcoW;nLA]`KVi_L75bLgA/K6e^Kfm`L6m`LW=eMWMhMgQkoWd1O7_i
O?Uj3GakNgYiN7QgN7QiNWYkoG`=NgYjNGQhNWYkO7enOWoiO1mfMWQiNgamOWak
NWYkOGn1O7amOX21PX9iNWYlOGioP?Ul781oOgimO7akNgYjNGQgMgIdMGMiNgeo
P7mmNWMeoWCiMOUhnGd>OWekNGQhNGYhNG]lO7]ioWPMNGYjNgalOGalNgYiN7Qb
LW=eMWMhNGYjNGQgMWIenG?iKPMaL71_KVe/JoUW3fIXJV]/JfYYIfERH61RIFOe
GaQMGUaMGEQ@BD=1?d0n?3Te<2/W9AXN9BTYoRP?:RXY:2LW9RHU9B@S8R8Q8OdX
0b/^<C?n>`@l?T54A_i1oT0_?cln@496BDa?D5=?BTI6BDeAEUIGEeQIFUYEEEAC
DU9ADE=DE5EFEeMHEeMHF5UJme/WGemNGeiOGUmPHF1QH65PHEmPH6=SIFEWH69S
IFATHF5UJ6Y/KFe/JoYU:6AUI6ARHF1OGV=TIFIWJ6UZHF=TIFMXJFY_Kfi^KFa[
JfEWJ6UYJ6MUnFXSK6a[JVUYJ6QUI6=SIFU^LVQYJ6UXJFQYJFYXJ6EUHf=RHV=S
oFCnI`AXJ6UYJ_eUoV@NHfYYJ6ITHf5PHUmKEDm:ATA0?chm?3Xi>SPh=cLf=OLd
7CHb;c8f>3Dc<S@e=30[9B4O7A/N92LW8a`J5Q4;0oh07@4?6QdG3PPK7QdE2`XB
7A`J5A0=2`X900441`H50_h03@P;2a4P;B0P7b0S:2lbo3Kn=@Lg=cHe=3<c<_/e
oC@M<c@c=3<d=3Dd=C@e=3Dd=C@e=3Dd=C8a<2l^;2/[oBl/;Rh];CTe<S4c>3i3
HVM]KVaZJfaUI6MVJ6ATHE]NJ6]]IV1GEEAEEUIEE59IneL1FE3mD_iDIdY;Ce1A
D4m>DTmACeAFGEeBCdm;C4]=C4a:BTQ8ATI4>CXo@dU=DE97BDeAEU]NH5YKG5aJ
F5EDDe9DE5MFFEQHEEA@DE1CE4eDFUQBCU1DFE]LF55=CDi:BDa;CTiACdm>DU1B
CTi=nE3iC@M2A4I9CE1CE?U>7E=@BdQ8Be1CEEADDe9AD51BDU=@DDm@CU1>DDmB
DOeD1E=BDE1@CoUB;EYDCT];BTM3Cde;BDQ8BDY3A4A5ATM8B4U9B4I5A4=2ATA6
A4I4ATA5@dA2@d3m@@e0?chm?Ca0?chm?3/j>OhnoSd1?3ci>ai5AdI5@d91@3ho
@451?cdl>3Tl>cH^9R4T:Bhd>C`nn3l7@d91@411@T?i?a4j>STj?3i1@d0o?S/i
=cHe<S;n<ohd13/k=c@boS47<S8a<C0_;Rki=OXj23P^;c8f>3Ti>?hk93Xh=C4`
;C4e>dE@FV1RH5eLG5mSI5eLGUePGf5PGE]NGF1OHF3iH`1OoF3nH@MMGEiOHF9S
I?UP9eiPHVAUIFASHF1MG5ePHfISHV9QH5mOGUeNGf1QHV=THf5OGUiOHF;iG_UM
oESmF@MQH5mNGEaKF_UN1V1PGeiMG5chFo5InEHVE5=CDU5@CdmEE5=BDDm?CU9C
EEIFEE=BE5EEEUMHF5UFEE=BDU=EoEH3E59?C?i:3D]<CTm@D5=BD4i<BTQ7nT/P
C4I9C4i@D4m?CD]8ATM:CU51@T=5AdU:BdI6ADA3@T91nDDNBDQ7ATE3@T95@dA1
@Sm1?TQ5AdA5@T=3ATM7ATE4A?Q3=da8A4=4A40k@D50?cln?Cm6@d11ADM4@3Tj
?3hn?C`k?Sdm?3/j>STh>Sdo?cdj>3Hd<S4a=3PknCL[?Sdm?3/j>SU4Ad@g:2@]
>3Lf=SLg>3Pi>C/n@DE9C4e9B4Y<Ce5CE4]=D5?nEBQCCD]<CU9FFUeHEeMHFeiQ
HeQGFEQKFUeKFeUKFE]IFeULFeeNGUeKF_UL1EQGF5QIF_MK3eUIFUYKG5eMHf5O
G5]KG5ciH?UK3eaMGUmOGUeLFeaLGEiOGf3lH_iSmeh5GEaJFEQGnE/GF5QIFUaM
GUiLGEiPH5iMG5]KFUUHF5MGnEH?E59DDUABE59GEEMEEeEGEoUF7e5ADU=EEUMG
DU=DE5=ACde?Cdi=C4a;BdE6AdU<CTm@nD[iCam@Cdi<BDM6ATA6AdQ8AdI4BDQ8
AdI5A4A8B4M6ATE4A?U1n4<3@T91@?ho5dQ9AdE2@3hm>CTj>cdn?cm6A48n>cPe
=?Ph7SLi>cdo@D0j@44l?Chd9BDX;cDh>CLd<34c=cTl?Soi@@I6B4Y<CDa;oTT6
BTa=Ce1AEOiDoU<KDU1ADU=DEEIGCdm@DE9BDe5@CU1ADeAEEUEFFOiK05[hFOQG
35EEE5=BDU5BDU=DE5GmEPeEE5ACDU9DE5EFEeQHFOUF7e1@DU=EEUMHEU=DDUEE
FEUFE5MFFUULG5=DE5IGF5UJnEHLEeAFDeAADe1BCe5>Cda>CDi?DE=EEeUJFEMD
DDonCPm=Bde;CD]=Be1>D4i@CU1@nEL>F5MEDe9BDeABDeEFEUECoU8MDeADEEIF
EeIFEEACDU9<C4e?D55BE5MGEUEDDe=BnE3iB`Q>CDe<BdY9BdKjB0m7BD]<CDa;
C4Y:AdE5AdY<nDCn@1U2@D52@TE1>S8_;2/[;R`Y9B0K5aD:3QDI6O`H3QLF5ADD
51<C4Q4@40l?5OhC0aHI71kn9PLW:B`_<2`Z:_hYHBPX9bT[;c8e>3Tl>3<_;c8f
>Slo@411@T=3?3`k>STi>3Pj>c/l?Chn?cXh>cTl>chl?S`n?3hl?S`k>C/i>cTk
>Cdk?C/m>cdm?3`m?d11@T<m?T11@D0n>clo@D=4A4=2nS`X?TE4A491@3ln@dA5
ATM8BDPm?3dn@452@dQ8AdM6ADA4?d52@d=2@CoiA0m6ATE4@d=2@Sln?Cdo@dQ;
nD<;A4A3@T0o?Sln@451oD;nA@56A_i704?n@_i17T17ATE3@D0n@TM7ACdi<S0/
:RLX9BHR8b<T9RDU92?h8QdP7aTG6AlR8AhP8B@S8A`G4a8@3Q4I71dL5A<B30Sm
03h241/N60l:7B0O5`d;5R0N6aLB3`d<3P@62@`=30T60PD?4A@N;cde=SPj@4M>
FW1kNganP8:2QXJ5PX60OWofQ0>2Q8:4l88D`H40P@210840P@210840P@210840
P@210840P@2108406FMYJ6=KEUMIHF5PGeeJF5QOH6A/MhB@Ui^KoYXjVibNXj>Q
X9nQXZ>VXYbHUYNJVibLWIjNX::SV9jOVY6AV:2NW9N?QWijN8V8QhJ5Q8>5QXJ5
Q8:1P83nOb]nO7]iNGQiNW]kNGMfMWEdLW9dMGQkOhF;SXn?SXj@TiJIVi^JX9nP
X9nMVoRI0I^JoYTJVYbMXJ6PWijMWIZLVYbKWI^NW9RFVIVLVijOoId3WYjOWojL
0I^KoYX?ViZIUiNIVY^LVi^JVIRGUo6JnIL7UYNHVIZLW9giW0>KVibLoYdOWY^J
V9JDTY2?T96DUYRHUiNCTi6?SH^9R96AT8j=S8_nRP6;Ro^<0h^:R8OmQPF5QHB3
PX;iQ2b5QHB2PH1oOWioP863Q8F5QhF6Q8B2PX62PH:1PX62PGQiNWYiMgEcIfU/
KW7nLQMdM7EfN7YkO7AhO820O7QcMgMfMGAdLg?iL0YbLW5`L6m^KWAcL?i^3Fm`
Lg5]JVMVIFETI6EUoVH1J6[nJOiX:6M^KF]YJFY[K7IbKW5gNgekMVaRGfAVH5YP
K7^7S8jATi:CUYVJViZKoYT1V9SmU`FHVIbNX:7hXPNWYZBQWY^IV?VN;ifNWj6T
YZNXYZJWYZRWZJRYYZBQXZ>WZ;2^[:RVXZ6NXjBWZJZYZJNTYZZ/[:ZVY?VXnJ<?
W9fOXZBWZJZWYZFTXZ6PX?VS0J:RoZ?nY?VS5ZBRWifLVibMYjJUY::QX:2SXj:Q
X9nOoYh=WIbKViZJViZHUYFEUYKiW_VLnIXWViZIV9NEU9BBU9JIVYZIVINGUYJE
U9>CSXnATY:AShj;S8j?T8n>SOV>48R9RH^<SHj?Shj<RXR6Q8:3nX4?Q8>3PX60
Ogn3PX5oOh62PoV11gimOGakNWYioWP1NGWnNP1bnW7iK0mYJ6YYJVY[JVIUIVEV
IFIUnF<3GemPH?eQ0EYJoU]1GEeNI6EUIVIUIVIZJ6U]KfiXHV1PGeiKFEIDFEYL
Gf5TIVMUJ6icMWMfMGMgNW]nOh:2QHB6QHN7RHV7R8Z=T9>EmiHNV9ZLWIfLViVG
U96AU9NJWYjOWYjMWIbPWj6RY:BVYoVSnJ7iXoVVnJ0?YZJWYjRYZZZXYjNVYJBT
XoVV1jRWYjJUY:BSnJKiX`nLWj>VYjNTXijOX::TYjRYnJHGY:BSXJ2OWYfQXZBU
YJBRXJ2OWYbLWYnPnZ40X_VQ5JFTXj:QWijNWijNWIbKViZOWijMW9cnVoVJ3YVI
V9NFUIFJVIVHUiJEUON@3Xn>SHb<Rhj=SHb;RXV8SOZ;3hR7QXB3PH1oPH60Ogin
OGgnP`B2P7aiM_Ug0g5aLW;nL`MdMVmXIFMYJ?iV=fMWJ6UZJfe_L79dMWMhN7If
N7YhLVe^L79dLg9`KGUkOgadKFUYKFi_L79dMGIeMgUlOh:4QX^;oX[nR@N:RX^;
S8f>S_V@097nT?j?2hjBTY>DU9FFUYFFVOjK4IZIW9fMWYnPXJ6GV9VKWInPXOVN
;iZKW9fOXJ:SXZ6NWIjQY:NOX::SXj:PWi^LWIjNW9ZIUYNHVIZLW9jPXJ:SY:JW
YoVV0:;jXOVJnI`EXZ6PWijMW9^CUIVMWYfKVIJIW9nPWofL1IfNX:6RX_VQ;InN
WYfLVi^JXZ:QX9jMW9bOWYjMW9^KVZ:QXJ2OWYfMViZKW9fMWYjJVIVHUiKnU@nG
VI^LW9^JUiNFUIBDTi>AoY;nTe:DT8j=S8b=SY2;RXZ8R8N7QXZ:SXn@Shn=QXF4
Ph:1PH1nOGelNgYjNH5nO7MeLg=bM71/IF5LFUQFE55=B4A1?d8n>CDe=c/n@c/c
<c]1@d51@_i34d50?d52A4I8BT]<CU1BEEULGf5QnV86IfQXJFY[Joi/2Fe^Kg1`
LG9bLG7nL11_MWAbKfi^KfmbLg=eMWMhNOik0GYjoWWiOAmlOGinP821PGmnOgio
OWmnOX24QXR6QH:7QhV8R8F4P_V9=hN7R8R9RX^<RX^<S8f>Shn;Rhb<SHj?Si2=
S8Z:S8f>SHj?TI6?SXnDUiVGTY2BUI>BTI2?SHb<nHoiTQn?SXn>Shj?SXn?T8n>
RXR5P7ekNgf3RHb7QhR9RHZ;RoV81hJ7R8R7QH>2oXHQQ89nNgUhMgA`JF9LEUED
De5@CTe=D4m>CDa;BTQ<Bda:B_i904OjA@0hoSU3>STj>Rh`<S0/9QlI3PlC6A`O
8B0I514I9B<F214F6aD:1PXA2`d>3`d91@<60P421PhE6QhQ8AL>3ahV5PT52Q<F
40Wj3cX>2`T92`/<3Pl?418C4aDE4`l<3P`>30h<3P`>30h<3PaBE5=>AT52A4a<
BdY8AD=2AdQ<E5m/N7n3Poj2JH>4Q8Z9QhJ5QhR9S8R2OWamP8>6QhR7QhR7QW]o
OWQ_K7=kNgQcJf9JEUATHf9QH5mNGEaMFe]HF5IGEEIEEE9BCe1DEEIGEeECDU9A
D4i>D55BCU5GGF1QHF1PHVEXJfe]KWIhNGUhMWChLP5eM?ic1gAfMg]kNWUhoWL?
OGimOgioOh1iNWYmOGmoP?en0gmoP83nO@5lO?ik3gYiN7IfN7UjNgYjNGQgMWKa
NOUf1gEfMgQiNg]lnGX3NGUjN_ik97aiN7IdLW1^KFi_LWAfMWEeLG5_KF]YIfI_
Kfi/JfYYJ6UYJV[kJ`eZJFMVIFETI6=SHV5PH?UR86=SHV1OGUeLG5eNGf5RHf=T
I6=SHF5OH5mPGf1OH5mPF_iL25]IEeE9BTe?D_iC5eADEEIHFU]LE5QLH61LF5EL
G5]JFEUHF?UE2UMGEUEEE5=CFEQEoU<=E5EIEe=@CDa;BdY:Bd_lC?i;oTXXBE1?
CD];C4e>EU9@DeUPHV5LE4Y:Ce5=ADQBHFebM7MiN7UlOh21P83nO05kNoej1G]l
Oh63Q?R51hZ9QhB1OWaknH0_Oh21PhJ8RHZ5QHB5QHJ6QhJ5PH1oPXB7SXj:R8B2
Ogj1Q8F9R8V7QH:4R8Z:R8B2nHKiP@mjNgf0PXF7R8F4Ph:0OginnH41P83nPOj2
nH4FPX1mNgYiNW^5Q8>2P7mnOX61P7mnOGgnO0ekNWUiN7QiN7IdLg=dM?UlnG[i
N2MiN7MfMG=bLW1bM7MhN7MgMGEdM7=bLG5/KFm`L6m]K6UYJfa]K6]ZnF/=IFIV
J6UZJfa/JfUWIF?nHOYR7fETI6=RHF1PI6ARHF1SHfERHf9SHV=RHV1OGeiMG5aK
oUX1Fe_nG?UFnE4>CTm?D4mAD55;C4]<Bda;n4`3B4Q9BOe:o4DAA4A3BDQ8AdM6
ADE9B4U=DU5<oTH/B4M6A44o@dA6BD]>D55?DUQMH65PGeiNGf9SIVMYJV][K6a^
KVmYJVa_LWEgnGPPNGUkOGn0P7mnO7YgM7AgNWanOWenO7ekO7ioOh:2Q8B5nH7i
OoV1nHCiOPn4Q8F5QXN8R8J5QHB3PX:1nH@7QXF5Q8>2PX7iQ?V13gYmPHB5QH:1
O7enP8:5QXOiQ1n2PX5oOWelNgn0PX>3PX1oOWilNgYmOGmoP7n0Oh1oOoUk5gmn
OGakNGQhNGQhMgIeMGAiNGQgMWIeMOQh3WMgMWEdLg=hMgMfMGAcLoM^3Ve/JfYZ
JFa[JfYYJ6MXK?Y]3fYYJ6IUHf9QHV9QH5mOGUknI0ESHEeJF5cjF`=EEEIFoUL7
F5]DCDY<CTgnBaA<C4e>Cdm>Ce1BE5IGFEUGEeUKFUCnC1m>D51ACdiLH6ARG5EA
DE=DEEIHFU]LFeeOHVEXJV]]K_i]oV`5KFe^KVm`mg40L_iaoW0;Kg=dMGIfMgQh
MgQkoWdAO7]jNg]lOGioOgEfMgUkOGionG`gN7UjNgeoP860OgakO7n2QGenP861
P7imNGYkO7ajN7MdMGIgN7YjNgYlO7inPH62P860PH21P83iOoUh9gYkNW]jNgYk
P81nOWalNWUaLgMkO7]iMgAgNWenOGYiMWIgN7YkO7ciNbeiN7QgMWEeM7alNgYh
MgIfNGQhMgIeMGAlNg]jNGQgMgQhNGYkNgalN7MgMWEdoW<?MGMiNWYiN7EeM7=b
LW5aKoi`oW5BLVi/JfYZJfa^JFYXJ6IWIFIXJVa_KVm]K6MWIVETHf=RH5mOGUeL
G5]WIV9OFe]IFUYHDTe7A40o?cdj=S4]:RP[9b8N7R0T9bdU7AdU:bd[:bcn;A8[
:RTV9bT[;Bl`<C<e=cXn@DA5nD86AdQ8BDY;Boi<2De>Ce1@DE9BDE7nD3=?EeEC
D4m?D51CE5AFEeQIFUaMG5aKFeYKGUmNGeiOGUmKG5]MGEmNH5aMG5eLGEaMG61R
oVH9Hf9UIfMXIVERH?UW=fEUIVIWJ6UYI6=TI6EVIfMSHfATIFIWIfYZJFMWJFY[
JV]/KVi/JfY]L79`JfU[KVa[JVUXIVEUnFSiJoQXoVTCIfAQGeaJF5QJH6IYI6AU
IVIWJ6SiI`MUIVMWIVARHOiT7V9PG5UGEUEBCTM0>SPk>cXh=cDd=3Lf=C@c<S4b
=SOn=P8e=3Ck<P4a<_`RA2<T91LI6Q/G4@X500@83Q8E5aLC3PdD824D1PlD5a46
0PH<1PP92PP400020@001@dE6QlT8a/B52<d=C4/<CTk=2`d<ohdoCD8=SHe=C@d
<c@coS8/<C4b=3He=SDf=CHe=SDf=CHe=Cdo?STa;2d_=cLf=C<`;R/_<3@lAeAP
If][oVXDJfaYJfIVHfATIfI[IF5KFeYOGeeLoU]LG5YJCe5ABd90Ae5EE4m7?SPf
=4M6AdI6ADA4@d52?cll?C/l>S`i>CHf=38a=3<e<C4^<2d^:R`/;bh]<3Hl?d10
?cm1A4M:C4a;D4mBD55=CDU;BD]9BdU;Be1?oThICe5BEUIEE5=BDTm?CTm?D4mA
D4]:C4e?Ce7lDP=CDeADoU41D53mC`i>CD];CDi?D4m?CTe<Bd_aCPm;Bde;CD]=
Bda;CTe@D59CnE@3De=DE?iE>5ICDU1>C4Y8AdQ9C4i@D4m?Bd]9AdE3@D19BDQ6
ADA3@T0n@Cm2@490@T11?Shk?3`n?Sdm?3/j>_Xl5Se0@3lm?3/j>CTj>c`n?d10
A4=3@T50n3l=?C@d=SHe=C<c9b/`<SKn=aLk>c`m?d52@c/o@dM7@clk@D50?chn
?Cgi>PXl?3/j>STh>3hm>_hh3CTj@3hj=c@c<S8a<C8boS<1=3;n;oh^=bdd<c4_
;c0a<Sdi=SToADM6@CP^;C8d;bP^>dYFFeePHV5RIFQYJVUUGUYLFE]HFUQJFEaM
HF5Tn6<7J6MUHUmLFUWiGPMMGUmQI6IWJ?eT0FEUoVHAI65OGf5TI6UXIF9OG5YH
G5iPoV<9HV1LGV9TI69NG?UPnE/?E5EGFUaOHF9OGUeLFUUHF?UK0EYJoU_nG?UK
5UaJEeEDDeAEGeiMG5YIF5QKFeYIF5MGoUH=EEACDe9BDe9@CTe=CTkiE_UDnE8W
De9AD4m=C4a:C4iADU9ADDm?CTi=C4];ATM9BTY9AdM6BD]<CDa;B_U;3dE6ATQ9
BT]<C4]9AdE3@D3iAAm8AdM6ADA3@dE2@cm1@DA3@d53@D=1@dE6AdM6ADA4@oi2
0D=3oTCi@OTl0C/koScn?OTh03[j?0<h>3TioSX0>?T`oSH1=CGn=1hj>ca0A4<n
>3Lg>3Le<c0/;Rla=3Hi>c`j?D=8Bda;oTXDC4i@DUAEEeMHF5UJFeQ?CU1CEUUK
nE`@FeUIGEePGUmLG5QGDUAEFU[mF0]GEeIFFEUJG5eNGf3iFoUInE_iG_UH3eiN
GemPHF9RH5mOGUeLG5_iGPMPGemNGEaLFoUNnE/?E5MKGUmOG5]FEeQJG5mPHOUN
7eaLFeUHEeIEFEYLGEeLFUUHEEIBE5AGEUUGFEMIEeUInEHGFUUHEeIDDe=DDe=B
DE1@CeADDe9ADE1@n58>DE5@Cdi=CE9ADE1?CTe=nDP@BDU8AdI5ADA7ATI5A4=2
@TWjB`m8AdI4@d50?dE5A4=2@T51oTL5ATA0?Ca1nT<3?Cdn?_ho1d16?cPe=cTh
oSHg=cLh>CXj>CXi>c/m?Sdl>SPj?3Pb:bTZ;S0`<S0a?T=7Ad0i=cLj>c`m?d52
@d94ATU<Ce5@DE3nCoi>1dm?D51ADU=CnE@0EOiDoU<;D5ABDeADEEIFEEIIoU/A
FUMEEUIGF5UJFU1ADUAFF5UJnEHeDU=DEEMIFU]JFEIEEUULGeMHFU]KFUQGDeAE
EUIDDU5>Ce1ADUADEE=BEEAGEeYHFEMIEeUGmeWiDTeDDUABE59DDUYGF5EFDeAC
BdeAEEIEDe5>DEAGF5MDDe5?DU5EE5MEEUAFE5IDEUIDDe=BDE1@CeMGEUECDU5A
E5=CDU5@D4mGEUIEE5?mDQiCE5EEEUIBDE5@Cdi=CDi@DUAEEEACD51?CTe=C4a:
oT_nC1==BDM6ADE6AdU4A4=2@D50@4=4Aoi9>dQ9BT]:BDQ7AdI4@d=2@D10?da:
AdE2@D10@D0k=C0/:BT];BXV8AdJ61/G4Ph>41@E6108210F61HF5ohH4aHE514B
51HH6Q/L7R0R9BT/;bl]nR/6<34a<S<d=?he2CHg>3Ti>S/k>S[n>@hf>cTg=3<c
=3@g>3Pj>ccn?Bhk?CXl>C/i?cdo?Clm?cdj>C/j?C`n?C`j?3Xl>S`j=cXm@450
?Sa0@D92@Clm>_U1=clo@411@T=3@411@D93A4A0@451@T=4@d=0?cdm?d11@452
A4A2@D14AdU7@T12AD=2@D0o?C`lnCoi@_Q1oT81@3gm>Pdh>3Y0ATU4A4E6ATM8
B?U49d93A4A3@Cm0B4Q9ATE0?S/k>CLb;2@O7R@W9R@S8B0P8b8Q81lN7A_n7P<M
7QdOoR458b<T92HToAA<5QHI6@lC5QHD3PL40006314D5QPC40hH92@I2A8E6187
0`L@2P`=3P`80`0100012Q<O9S4g>S@_<T=IHFASK7Z2P7f5QhF4PX1nP8OlR@67
Qoj518B5Q8F4lX80Q1>;P@210840P@210840P@210840P@210840P@210840P@0O
H61MFEQNJW=THf5QHVAWJeUQK7Z7TYZNX:2QX9jJUYCiWDb?TYROYZb`/ZJRW9>;
Q7mmOX23PX:4RhmmMFm/Kg=gNGalOGioP863P81oOWelNg^7QXF4Ph>4Q7elOWmn
OG]jNgUhMgMhNGejOH24Q_j867ioPH>5QXJ5PXJ;TYNKWYnJVY^MWZ2QXYSmU`:I
VY_lWP>OWijOnYh0V?jI09[kVobLoY[mV`NLWI^JVIVJVojM1IbKVYZIVOVFnI[i
V0NGUiRIVY^LW?VK0IbLoIdQWYjJVINFU9:@Shj@TYFFUYFDTI6@SXf<RhZ@T8n>
SHb;Rof8oHT?S8^;RXR7QhJ7QXJ5Q8>3P_V45H:2PH1oOWelOgn0PH:3Q8F6QXF4
Ph?hPP:1Ng[nNb9iMWE_K6UWJ6]^LGIgN7UiN7MfMWUmP81mNGEgMGEdLg9bLOU_
4g5aL6m_KVe]L6m]JfYZJfa`KfaYoVL2J6AToV<3HV9SJ?iYoFXZKVe[JFUZK6eb
M7AfMGIdM7MeLFaVHf5TIg:0RXf?TI>EUYRIV9NEU9bMWObL1YVJVifOXJ;hX`6P
X?^OnJ06WYjPXZBVYofXo:T9ZZRVY:BVZ:ZSXojRoZ44XjBUYZOnZ0NUYZRYZJRV
YOVXnJD<Wj2QXZBVYjNUY:BSXojRnJCmX_fSnJ8WY:>PWYfMWYjVYZFTXj:QX:>S
XZ6PWinNWijNWIbKVYZMViNEU9FGVOVKnIcgVRFIV9NFUIBBU9JIVYZIV9JFUIBC
TY:ASY2ATY:AT8j;SHn@T8n>SOV?48V9RX^<SHj>S8b;RHR7QXB3nX4?Q8>3PX60
Ogn3PX1oOh22PoV11WmnOWelNg_jNP9kNW;jLOU^o6[nJoYV0FEUnV?lG`aPH5mK
FE]KG5aNGVEUoFLiJFU/JfY^LG1XHV1PGUiLFUECFU]MGf9UIVQXJfmcMGIeM7Qi
NgeoP8:3Q8B5QHJ7R8V9Rhb?TI>EU_VE3iJGVYbMW9^JVYVHUiNHVI[nW_fOoZ05
XJ:SY:FVnJ?aY?VVnJ8?YZJWYjRYZZZXZ:NVYJFTY?VV1jRWYjJUY:BSnJKiX`nM
Wj>VYjJTXiVJW9fOXJ>TnJKnXP6QXOjP3Z6RY:FUY::QXInNWIfNWoVQ0J:RnZ<5
YZFTXj:QoJ0>WijMWIbLWinNWIbKViVKnIX>VIVHUiJEUIZIVIRGUYFEmi0>Shn>
SHb<SXf=S8^:RHR<nXXOR8R6QH>1P7n1PH20OgimOH:2Ph:0OGYgMWEeMWIgMgSm
L_ea@7MbK6UZJVMSIVIWIfQYJV]]Kg1bM7IgN7QfMWQjN75]L79dMG=aKfa_LGEc
KV]/KVe^Kg1bM7EfMWMiO7n1PhJ:oH_nRPN<S8f>Si2@TOF@oHlOTiBDUIJGUiRD
UYRJVi^JVIZKVibMWYnOUiRIVifOX:7iWPBLWIfNWofP5InMW9fOXjFKW9jOWijL
Vi^LWIjNWI_nVP^KW9fNWj6QXZ>TYJKhY`6VX?ZOnI[iW1fPX9nNWIbKViFGVYfM
W9ZHUiVLWj2OWIfLWYnPXJ;gXanPX9nNWIfLW:>SXZ6PWijMX:2OWYfMW9bQXJ2O
WYfMVojJ2Y^LWIjNVYVIV9NFoYD<UiVKW9^JVYNGUYFDU?^CoI9XT8n=S8b=Si2<
Rh^:RHR7QhR:S8j?Shj<R8J5Q8>2PX5oOgimO7akNX5oO7UfM7=cMG9^JFAPGE]H
EE9?C4Q6AD0n>SPg>Se0A3de=C]0@Cm0@D52@T50?d52@dE7BD];Ce1BEUUMGf9R
nV<5J6QYJFY[oF`5KFi_L71aoG3mLA5eM75_KVi_L7=cM7EfMgQhNg_kN_Qm1Win
Oh21PH;iP0moPHB7R8N5PhN8RHV8QXB2nHTgQhN8RHZ;Rhf:Rhb=SXn?T8^<S8f>
Si2?Shb;RXZ;S8j<SHn@T8n=SHnCUI>>S8jATi:AT8n>SHgiT?VBnI4GTiBDTi:?
S8UcLgAfNGaoP8j=SHb;RXZ9nHXOQXN8R8N6Ph:2PhF6QXF3PWmnO7UdKVUSGe]I
EU=@CDcnCPE=CDa<BTOjAOY704Wm?Odl8C4c=3@`:R<N4@lB5ALJ71hL5A4E71lJ
5@lD6QhN5P/42`_n3A/<2PP610821@/A5AHN920G4aXK50hC51<A3`hBoA0C3a0>
2@L82@/;3Ph@41<C5AHG5@ob31m>CT]7ATaHHE9ACdm@DUEG@dUDHVmjPXJ8R8V8
QX9nN_V33WEhOXF<TYJHT8b5O79XH_iM>UiKF5YOIEMBC4U<Ce=EF5MHFEYKG5]D
DU5@Cdi=CEUHEeIEEEIHEUQJFeYIEeIGEEACDeAEEde?DUIHoUXXD55CEEMHF5UG
G61XK75cMFm`L7=cMWIhL71_L6mbLWAfMgIgMWQgN7kjO`1ioWX0No]lo7gnNoel
1gelNWUhN7UjoW`5NgYiNGQhnGGiNOUg1gIfMgQiNW]knGT1NW[mNb5lO7QgMGAb
L6i]K6i`LgAdLg9_Kfi/JfYYJ6i^KFa[JVUZoFOmJ0m[JVYYIfIVIFETI6=RHF5P
nF8EH5mNGEaKFUULG5eNGf1QHV=SHV5PH?QO0V1KGOiN6UaHEe5>BTQ9C4mBEUMH
FEUHEeIFFEePH5eIEoiK15YIF5QGnEDCEeMFEEEDDe=FEE=AD51ADUIEDTonC@9>
BT[nBOi8oD[mBbM?CTa:BT]=CU1AE5IGF5QJGEeLEe9?D51?F6I`LgEgNG]lOWmn
OG]ioWolOPIkO7eoPH>4n8D1PX;kPOV21h20PXB6R8V:oXGlQPV7QH>1PH>5R861
oX3nO`B1PX>4QOj61h>4QXN7QXB3nHKiP`amOWn0PXB5QH>2PX61oX3iP_f0oH7i
P2N2PGilNg]lO8B4Ph:1P7mnPH60OgimOGamO7akNWUhN7]iMG=bLgEgnGWiN_Mh
9GMfMGAcLW1bM7MhN7MfM7AcLW5`L6m/KVm`L6m^K6UZK6e]K6]ZnF`@IVIWJ6UZ
Jf]YJFQVIFASHf7jHPmUI6ASHV5PH6ATHV5QHVAUnV<7HUmNGUeLFe_jFP5KG?UF
nE?lCoi@nT/1C4_jC?a80dU9BTKnA`M6ATE5BDU8B?i62TE8AdQ<DE1;ATA6oTLZ
AD91A4E7BDa?D59BEEUMGf1OGUeNH69TIFMXJFUZJV]/KFe[K6e`LWAfMoUf3WMi
O7ioOWelO7]jNGUjNoeloGgnOPEoP862PhCiPO62nHCiP0n4Q8F5QXN8R8J6QHB3
Ph:2nH@7QXF5Q8>2PX7iQ?V13g]mPHB5Q8:1MgQjNgeoPH;iQ?j00GmooWh>Oh22
Ph>2P7moOGakNgamn7l0O?Yk1GimO7]jNOeh2WMfMGEdM7MgMWEdoW?hN0igMgIe
M7=cN7MgMWEdLg?gKPi]KFa[JVY/Jf]ZJFQWJ6_jK1MZJVQWIF=RHF9RHF5PGeiN
Hf=THf5NFeWnF`ALG5eMG_eHoELoG5MACTm?C4Q;Bda<CDi?Cdi?D59DEUQIFEMH
FUaJDde>CU1AD51>CE5FFUUFDeAFDeAEEUQJFeaLGEmRIFMYJoa/oV/7KFe^Kg1a
LG;eLOe`7gAfMWMhNGUjMWQjO7emO7]hNGUjNgamOGEfMgUkOGionG`4NW]kO7gm
OQEmNgYkOH63NGYlOGelNWUiNW]lO7]ioWP;NGYkO7enNg]lOGion800POUmnGSi
NQenOWelNgYiNG=eN7]kNWQfMGMjOGimNgYfMWMhNG[gNaahN7MfMGEdM7]kNWUh
MgIeN7QgMWEeM7AiNGQgM_ie3GMhN7UjNgalN7MgMWEdoW<<MGMiNWUhN7EeM7=b
L_]aoG1WKVe[JVY[KFiZJFUXIfIUIFIXJVa]KFa/IfMVIFASHf9PH5mNGEeLG6IU
HUmLFUUIFeQDCdY6@d<n?S/h=C4_;RTW8b4P8bHY;RLO7bDZ:bTZ:b//;2/Z:BHW
:2X/;S0`=3Dg>ci2A4Ki@`E8B4U9BT_mC0E=CTm@D57mD?eA4EIEDU1?Ce1AE5AE
EUMHFEULGO]LnEl7FU]KG5eNGUojGA1NGEmRIFIUHf5UIVMWIVARH?UW=fEUIVMX
JFUZI6=TIFIWIfQSI6AUIVMXJFa[JVUYJV]]Jfa^Kfm^K6YZK6i/IfEWJVa[JVUX
IfIVnFWiJoUZ5fa]KFa[J6ESCe1ADeIIG5e[JVYYJ6MWI_UX7fAUIVIUI65PGf1R
Hf=RH5mLFeUFDD]6A4=2@3dj=c@coSD5=3@c<c@coSCm<`0eo3@1<c?m9RDU9B@T
6AXK6aLA2@H00P@730lB51<?3A0J7ATC2PhD61P@1@051Oh76`H410D50`852Q0C
51/Q71<>5Al^=3Ph=C8_;c;n<a@d=C@e=SLf=SDe=3@c<c8b<C0_<CCc=R4e>3Pe
<C0f@T/l>cTi>S`o?b/a?4YGHVY^L71aL6iZIUmRnV1<DUEKHVU_LgEYHeaBBT0j
=3@c=38`<SPm<2XT8bH[<CDh>Sdn@452@S/h>CHg=3Dc@Cho?3dk?Sde=3Pg>3De
<SDa<Rla<3<c;2d`=3Kn>0@^;c4c=Ohf83@f?D99Be1?C4Y=CE1@De9<BD]9Bd]>
CE9@DU1BDE=ADOY@04[nB`=<CDe>oU3lDOi?oE07DE5?CTe=CTonD@E@Cdi>CDgi
B_U>nD`7Bd]<CDi?D53iD`5DE?eE8UIFDU5?CTa:B4M6B4Y=CTi=C4U9B4I5A4=2
B4Q7ATE4@d4noScm?@m0?cln?3/k>Sln?Sdl>c/jnS`F?Cdo?Sdl>cXi?3`m?Sm0
@D93@d91@43h?bPm=3<d=3Hd=3<_;2d[;C0c=Sm0@D92@D0o?d96BDU6@Sm3@T91
@3lo?_Tl4chn?C`l>cXj?C`j>3Lg>3Tm?3TfoS@2=C4aoS03;bl];_h]oBhZ<S4_
;Bd^<38g>cdo?d10@DA3@C`g=3@e=d5?FEaNH69TIFMXIfITGUmMGOaL1UUJFeeO
HF;hH`5PH?]OnF07GUiPHVAVIfSnIOaV2FMUHf5QHfEUG5_nF_iI15]LGEiOoV07
GEiPHF5PGUgiH?UM35MHFEYLGUmOGEaLFe_nF_ULoE[mFoUJ9eaKF5IEEEIFGUiM
G5]JFEQKFeYIF5MGEUMFEUEDDe9BEE=?CDa=Ce7iDoUDme8UDE1?CTe<BTa>DE9B
DE1>CTe<BdY:BDI8BDY:BDQ7ATY<CDe<Bd[iC0m6ATM8BDY;BdU9B4I5A4=2nDD?
B4M7ATE4@d55@T0o?d12@oY11d=6AdM6ADA4nT<1A4Ci@OTno3[n>oXf0CPjnScl
>0<i>CLanRom=?hc2CDj>ca0A4<m>3Kn=b/f=34];bh`<SDh>C/k?T96B4U8AdY;
CDmADUAEEUIGEeQIFUMACe1CEEMIF_YI4eMHEeYLGEaKFUYIF5MGF5UHEeIFoEOn
F0EIFU]LGEkiFo5LnEkiFPmNGUmOH65RHV1PGeiMGEaLnEh7H5mOGUeLG5_iG_UK
3eEGFeiOGUaKDE9DEEMIFeciG_iJ0EUIoUP>FEYLGEeLFUUIEeIEEEIGn5WiE`EJ
FEQGEUGmE0eCDU5AD51CDe9AD4m?C_QB3U5AD4m>CDeBDE5@Cdi=COM83TM7ATE4
A4I5ADA3@T52B?Y:7dQ8ATE3@D0oADE4A4=2@D56ATM6A44n?D12@T=3A4A5oCom
?QE7@S`i>SXg<cHf=cLh>CXj>CXi>c/moS`T>3Hh>3H]9bTZ;Rl`;bl^=CTo?S`i
?3hj>c`m?d52@d=4ATU<C_i@oDonCPM@D55BDeADEOEDoU<@DEEDE5EFEeMHE5IH
FU]KFUOnD`aDEEIGEdm@DE=EEeQInEH4E5EEEUOmF1EGEEAEEe]MDeAFEeMFE5=C
E5EFEUECoU8;DeAEEUMFE59CE5EFkeOiD_UD7EQHEeIEE5=CCDmBEEEDDU1?DEAG
F5MEE55BDeAEE_MG;EADDe9ADE1@EeMFEEACDU5DE5=BDE5@D5EEE5=BDE5@DE9B
DeAEEUIBDE5@CdknC@a?DE=DDe9BCdm>CDa<nd_mBVQ8AdE4A4E7B4A3@d91@3lo
@494ATM7ATI8BTU8AdI6AD=3@T50@3m0Bda9AT=1@412?c/f<BdZ:bd^:bPU8AlN
6ALC4A0C5QLI40P83Q<D4Q<D51DE51<B4A8C5ALI6a/O828V:Bd_<2kj;0Da<C8b
<cCm=@Df=cPi>C[m>Ohj4SPj>3Dc<S8c=3Lg>3Tj>c`j?C_k>_Tm1cXk>c`m?Sho
nSd@>cPi?3m0?cdk?d11@D0n?3[i@CLo?d11@T=3A3lo@452@d=4?d10@D93A494
@3ln?Sm0@T11@dA4@d50@4=5@chl?T53@T50?chm?OU0nD;i@AQ3A4A3@Sll?2db
<cDh>choCDa<BdY9BDI5nT<O?d11@D0o?3do@TA5ADA2@Chm>cPc;BPW:b`Z9b@Q
7Qgn7`@N7QdM7?dJ31/K7AlQ8bDU9RHX9QSn5RDG5aPH3a<F5Q<=20@000442PdA
4a@?3Q@O8QhF3Q0F6QXB1`071oh90`P60`7n01`53aHN8R`f<bh/=D9AFfA/LWEj
P8F7QhF2P7j0ROf;oXT1QhOlQ@64Q?>208@C/X40P@210840P@210840P@210840
P@210840P@210840L5iKEe=HIgb;RH9fJf=PHF=VL7j=UifNWJ2QXIjITX^7SY>H
WInPWijMWj:SXI^DSX>0OW]fLg9aO7YhNWj1PX1lLVUZMXB;SIBASHN1NgMeN7Uh
N7MfMWEWIF=QHFAXJFa/KVm_KVe/L6m]K6a]Kg1noWd2OX22oX?kQ261PXF7RHV8
QhZ:Rhb=SXn@V9VIVY^LWIfIVY^LWYnQX9jMoI`9Vi^JVYVIV9RGUoVI5iJGV9VK
W9fNWYfKVYZKWIjOWijNWIbKVoVHnI[gV0FIVIZKViciV_bLoY/@V9NFUI>BT92=
SY2BTi:AT8omS_j=2Hn>SXf<S8^;QhOkQPn;RhZ9RHR7QhR7QhJ5Q8>3nH@EP7mo
OWemO7b0P861PX>3Q8J5QHB3P_R1:81nO7enOG]hMgMbJV=QI6U]MGMjNg]hM79i
Ngj1PGikN7IeM7=bLG5`nFm7LG5`Kfm^KFe^KFYXIfQYJVe/JVQXJF]/IFASHV5O
GUmUIVMYJVa]KFa[JFQYJVa]KWEjNG9^Kg=aMGAZG5MKIW9lR8n@T9:DoIP4UY>@
SikkW`NPVi^LWZ2QX_RS1iNHVYbOXJ>TnJ07Wj2QXjBVYjSnZobZ1j^ZZ:NWZ:Z[
n:H>YJBTYJNYZZNVYJBTYJJWnJWiZ?^S0JBToZ84Xj>TY:GiY_VQnJ02YJ>QoYlQ
X:6UYJBTXj:RXJ>SXZ6PWinNWinNWIfLVi^PWINCTYFIW?VHnI_iVQFIVIRHUiJF
UI>EUiVJVIRGU9>CTY6@oXl>T9:CTi:@Shf>T96AShj<nI09RHZ:Rhb<SHf9ROf8
0XN6PoZ13hB3Ph:1P7moPX5oOWioPH;iP0IoOWimO7]knGX1NG;jLOU`0F][nf[j
IP5UIOYSo5h^GEeLFeUKFeaLGUiUIFMWJ6QZJVe/JViaL6QQGemNGeeKEeIKG5iQ
HfIXJFe^LG?nM0IcNW]lOGn1oH8=PhB5QXJ8S8j?T96BTiCiTanDUINIVYZIV9VJ
W9fMW9ZIW9bMWj2QXZ>PXJ6RXj>TY?VSnJKiYoVVnJD?YZJWYjRYZZZYZ:RWYZFU
Y?VV1jRWYjJUY:BSnJKiX`nOXJ>UYZFTXi^LWIjPXJ>SnJH0X?jQ0:;nX`jQXZBU
YJBRXJ6PWifMWj3iX@6RX_ZS1ZFUY:BSXZ;nX@jPWijMWIbMWIbLViZIV9_iVPjI
VIRGUYFEVYVIV9NFUIGgT@j@Shj=SHb>SHf<RhZ9R8cjRQ29R8N6Q8:1P8:2PH1o
OginPOj2=81mNgQdLgAeMgQiNGEdLg9aKfi^MW=_Kg1]If9VIVMWJ6UZJfe_L79d
MWMhNGMfN7YhL6adoWHMLg1]JVEWJVUWJFmdKFi_L79dMGIgN7YlOh63QHV:nh/7
SXn?T96BTi?iT?f?oI0:UIJFUiRIVYZDUISnVP2IoYP=VIVJVibLUiRIVifOX:7i
WPBPX9nOW_fM9YbKVibNX::GV9ZKViZHUi^LWYnOWYbKWYjOWj2QXJ>QXZ>SY:FU
Y_ZU0JBNnYgiVoVL1IjNWIbLVojJ2I^LWIbKVINIVYgnWojN19nPXJ6Rmj=oXJ6P
WijMWIbSXj:QXJ2OWj6QX9nNWIfLWijNWIbKViVJVIZKVibMWIZIVIRGUYFEU9JH
VY^KVYVGUiJEU9BCTiJFUI>BT8n?TI2>SHf>T96<S8^:RXV8R8J8RXb=S8^:R8J5
Q8>2PX60OgmnOGalNX1nO7YgMG=bMWAaKFUUHUlIFEIEDe5?CTe1?cdk>SXk?4E0
>SPk?Sln?cok@112@dA5AdU:BTmADeIJGF1RHoYT5FQYJFY[K6a]K6a]KVm`L75]
KVm`LG?nM0icLFm^Kg1aLgAdMGIfMgOiN_Qm1WinOh21PH;iP@n0PHB6QhJ5Q8N8
RHV8QXB2nHTgR8R9RXZ;S8f;S8f>SXn@T8f=SXn?T96@Shf<RXZ<SHj=SY2ATI2>
SX^?THn:R8Z=TY:ATI2?ShkiTOVCnI@GUiNHUiFBT8ehN7YmP8:4QI6AShj<RhZ9
nH/?QHJ7R8N5PX5mOh:5R8V9R?j558>1OGYdJVMTGe]GE59AD51?CTi=Boe8oDWi
Ba54A4=1@3ln?CDf=cHb;2LR4a3n3D/B5APR7APF51HI6QTE4aXR818430`;2``=
3a0:1`@30`H:30TD7b4I4Q0;314M7Q@>3a<B4Q0@3`h?30T82@T;2`h>410C4aDE
5Q<?lP`lBDI2?T=BIgIdKF5FCT]<Ce1HIWEoQHJ5R8V9QX5jLfedMW^0PX>2PH22
QHJ4OWMdJFQTGUUEDDmHDdm?DoiD3UE=A4A@GVEWKFYVH5UCCoi<7TY;BDU8B3Th
=C@c=cXmA4I8BDU8AdI:BDM6ATM9BUSnE`9HFUcnGO]N8EQIG5iPH5mNHF5RHfAU
IVQ`LW9cM7EfMW9cM7EgN7YkO7cmN`UjNWUiN7QgMgIfnGXGMgQiNWamOWmmO7Yi
NGYlOGinOGelNgYjnGOiNOMg1GQhNGYjNoUho7[nNA1fMGAcLG1^KV]/KW1aL6m^
KOe/oV/9KFa/JfYZJFYVI_]U1FYZJFQXIoiV1VEUI6=RHF7iHQENG5aKFUYIFEeM
GUiOH61QHf9RHF1On5hXGeiOH65PGUYIFEA;A495BTiEEeYKFeQDDUUKGV5QGU]J
FU]JFEQGEeKiEDMGEeIEEEACDeACD4i=CTm@De9@CTi?DE9;BTU8AdE4A4M7B4Y;
CDi>CDa:BDY;CDi<DUYIE51CFEMMGeE8@dYBFV9^MGIfN7[mOP=lNGIdnX47PWem
OX22PhChQ@MiNWanPH>5Q_V21h62PhF6R8V:oXSlQ`N8QhF4Q8F7ROR43X>2PX>5
QhR5Q8>2PX>4QOV7nHKkP@62P_j01861PX:3nHCiOoUn0X>1Ooim8GioPh>2PX60
P7n1PH1oOWemO7emO7]kNWUiOW]eLG1cMg[iM_UinGPEMgMfMWEdM7=aLgEgN7Mf
MG9aLG1_K_i]3Vi`LG5`KVe[Jfe^KVa[JOU]2FIWIfQYJFYZIVKmI@9TIF7jHPmU
I6ASHV5PH6=SHF1PHF=TnV87HEmNGUeLFe_iFP1KnEKiE@5@D?]?nT/1C4_jC?a7
0dI6AdKnA`M6ATE5BDU8B?i774I9B4Q<DE1;AD=5AdQ8ATA4ADI8Bde@DU=GF5]M
oUh6GEmPHF9TI_eW3FQYJV][K6i_L75bLgAenG@OMGMiNgalNgYkO7ioOgilNgYj
NgenOh21OWmoP861PX;iPOV4nHGiQ?V33hB4QHF6QhR8QhJ6QHB3Ph;iQ0N6QHF4
Ph:2POV4nH4?OGn1PhB3PX5iNW]lOWn1POV407knO`20oX4>Oh22Ph>2P7moOWek
Ngenn7l0O?Yk1WemO7akNW[nN@ehMgIeMGAeMGAdLg9aL_Qh3WMgMWEdLg=hMgMf
MGAcLoM_3Vi]K6][JVa[JfYYJ6MXJoY/46]ZJFQVI6=RHf=RHF1PGemRoV<cHEiL
FUUIFU]MGUmOFeYIF5MEE5AKF5ADEE9<Ad];C4a=CTm?CTm@DUAFF5UJF5QJG5YB
C?eB1E1?C4]7C?i?555GG5=DEEIHFU]LGEiPHVEWJFY[Jo]/1fm`L75bLgAdnG7m
L?ea2WIhN7UjNgalMWMjoW`ANgYfMWMgN7UjNWEfMgUkOGionG`4OWimOGcmNbIj
NGUjO7j0MGIhNGUhMWEiNWamOGajNGalOGenOgn0Ng]lO7enOWojOP1onG_iNOUj
1GalNgYjNOih2GUjNgYiMgEgN7_nO@MlNgQgN7UiN_Mk77UiN7MfMGEdNg]jNGUh
MgMiNGQgMWEeM7MfMWEdoW=iMgMhNGUjNg]hMgMfMGAcLg9dMWQiNGQgMGEdLg9b
LG5dM7=aL6i]KFm^K6][K6i_JVYYJ6QWIVITIVQZJfYYJVMWIVETHf=RHF1PGeiM
GEaUI69PGE]IF5aJEe=?BdQ7?cln?3Xh=cHZ:2HT8b<T9BlZ928U:2TX:BWk:PlW
:2TZ;2h_;c@f>3/o@TE6nD@XB4U9BT]<C4e<C4e>Ce1@DDe>Ce1ADeADEEABD4m@
DE9DEEEFEeMHF5_jG?UO1eYKFeaMGUiOnUh@GeiOHVAUI6=RIFIWIfITHV3iIcMV
IVMXJ6UZJVETIFIVIfQXIFEVIfMXJFY/K6]YJF]/KFa]Kg1`Kfe[IVQZJ6=QHfI[
JfYZJFQXIoUZnFciKAM`L75`KV]YIeAEEeYMGf5RKVi/JfUXIfKiJ@mSI6EVIF=P
GeYLGf9UIVIUoV8DH5iJEeE>Cda7@cll>STh>3Lf=SDeoCCn=@0doCKm=F0];B`Z
:BPV9AdM7QdI4`h:0P4000872`hI5a@B4Q@G61@?3A@L6P`01PH51@H72@`920D3
0`D92PLA71dE3@/@8c8m?C</;C<c<S<c=3De=SHg=SHe=C@d<c<b<S4a<38dlcIa
=C@a;BT^?E9QGeQ<@CTf=cLh?TaKIF]/Jfi_KfaWH5UBDeAIGV1QH5mNH6=THUaE
DDQ6@c`i<c0/=S8_;C4c<c4^8aXM:CU0@da;Ad<o>CD`<Bl`;Rl/;R/O6a/G6AXP
824Q92@U8b<Q9R@S8B8R9BDaoS02<C<eoSKl=b8i>3Tn?T90@Ci3@DA3ATE8ADa9
BdY=C4m=BdY=C51?De5?Coe>2De=C4a;BdY:BDWiCQM;C4e>D55BDe9ACdi>Ce5B
De=BDU5@CdoiC?U>md`5CDe>Cdm@nE;lE?iC451?CTe;BTQ8ADI8BT]:BDQ7oDKn
A@U7ATI5A4A3@CdkncX??cln?Cdl>c]0?cln?C`k>oXl5Sdk?3`k>SXi>Cdm?Sho
@411@d92@D0on3hO?3Le=SLh=SHe=c8^9bHY;S8n@4=4A44m>d94AdY:AdCn@PE1
@3ln?Sgi?4Ln?Sdl?3/j>S/j=cDd=CHg>STg=CDf>3Tb<C0_;R`[:B/Z:bd^<34a
<2l];2d^<38c?4=2?3Pk@3i3A3X]:2hg@4UEG5eMGf7mI@ASH5eIHO]O1f1KFeaN
H65Rn6<7EeQJG5mQHfCiH0IOH65SI6IWoFSlI`QXIfETI6EWIUoiGPiMG5aMGf5R
GeiMG5aMGUoiHOUPne/1G5cnFPAKFeaLGOUNnEWiF09MFeWnEb5HFEeMG5aKFUYI
Fe]JFEQGEeIGEeIEEEACDeQECd]:CE5DnE3iDoUB5E5AD51?CTi=Bde?DE9AD4m<
Bd]:BDSnA`A8BT];B_i81T]=CTi<BdWiC@U6AdM8BDU:BTI6oDD1A4CiA@m8AdM6
ADA3@DA1?chn?d52nT07@TI7AdI5A4Ch@oU1nD01>c_k>_Xf0CPjnScl=`<f=S@a
nRoj=1`f>c`l@4A3?CLe=SLh=cDc<30_<C@f>C/l@454A_i71TI<CDi?DE?mE0eE
EUMHF5IDDU=DEEIGF?YG85EFEEMIFUYIF5UJG5eMG5YGEEAEEeQIFU]HFEUJFe]L
G?UKnEkiGoUNnEd?GUiOGf1QHV9QH61OGUeMG?UN1f1OGeiMG5aKnEkiF`mGFE]M
GUeLFe=DEEIHFE]KnEh0F?iI05[nF`iIFUaMGEaJFEUHEeEEEeShFOUG1UUIF5QG
EUKnE@eDDe9ADE1ADE1@Cdi=COQB3U5AD4m>CDeBDE5@Cdi=COM93TQ7ATE5A4I5
ADA3@T52B?Y:44U8AdI4@T50ATI5A4=3@T95oTHeA44o?Si0@D94ADI6@T50?chl
>c]6@clo@3dg<SHf=cLh>CXj>CXi>c/m?3`m>CHh>3H/9Rd^oS0L;Rd/:bld=3Dg
?d@j>c`m?d52@dA5AdU<CU1?CdkkC`MBDe=DEEIGEoUDoE?nE0]BEeIFEeQIFUYD
EESnFQ5IEU5@DE5BDeADCe1ADeEGF5WiEPAHF5MGE_eE9UACDeAFF5Y?D59CDe9@
Ce=DEUMGEUACEUIGEeQIFEQDDU=CE5EEE_5EnE?iE0EFEUEDE5?nDPUCE5EDDe5?
DE9EoUL7EUECDeAEEEKgEfaEEEACDU5AD5MGEUEEE5=CEEEDDe9ADE1CDU9AD4m?
CU5ADU=CE5EEDU5AD4m>CDe<CU1BDe=BDDm?CTe<C4];CTi=BdY8AdM9B4I5ADI8
BDA4@d92@D10?T12A4E4@dA8BTU8AdI6ADA3@d91oT0YBT]9AdA2@3m3@Chj=S8_
;bh_;R`Z:2LV6QPF51<C51<J4`d;3Q4B4A8Bna<@4Q<D5ALI6QXO8B<V:Rd`<2oj
;BPa<S8c=3De=SDe=SLh>CTj=SLh>CXl?C/i=cDc<S<d=CLh>3Tj>S/i??XjnCd7
>S/k?3dn?Soj?Q0l>CTl?Sln?C`o@451@3hl>_U1=d10@D92@dA4@411@T93A4A1
@D93@dA5@dA1@3hn@452@D94ADE4@T4l?d4o>SPj?D92@D50?clnnD7i@oU464M7
B4M5@T10<SDg>Sdo@D9>CTa;BDQ7ATKjA0ln?d11@3hk?3Xl?d95ATI5oT8E@3hj
=cPf=c@_:bLT8R4P81lN7QdM6ohI6a`M7AlS8bDU9bLX9adK71XK6QXI4aHI61D?
2PKl03<32@dJ5aDC5ALL6aPA3aHN70h020P71`P92`/50P010`X?5A@R<C@`:bT^
@eEVK6Y/MGj4oXD4Q8:0PXOkROj7o8D1Q8CcPP244hN10840P@210840P@210840
P@210840P@210840P@2104mMFUEADembOhb4MVYRHFAWQHZBVYfMVYRLVYJ@RhN4
Q8N<U9^OX9jLXj2ISX1bIEiZJfe_LgEgNHAmMgMjNgE/LFMOHViiNgQ[JFANEe5<
Bo]E:UADEUAACe5EFUaTI6IXJFQWIVa[JFQXJF]ZNGEcKg1aMWJ1OWijNgUkO7on
P@>0OGYioWh9Oh20PH6=SY2BU?fE1YJHVYfPXZ?kW2VKVifMW9^IV9NEVIRGUiJF
UIFCU9JHVYbNWinNW9^KW9jOXJ6PWijMWIciWoVJmIWmV_VH19VIV9RGoIH=UIFD
TY6AT8^=SY2@ShkmSOj>0Hn?o8cnR`V9RHR8QhN6QXZ:oHWmR0>7QhJ5mhClP?io
0H61o886PhF4Q8>2POR0:7moOWmoOWajNG]gLFYVI6EVKW5fNGYiMG=kO7j0P7il
NWEdLg9aLG1`nFmDLG5`Kfm^KFe_KVaZJFUZJfUYJ6QYJfe_JFQWIF9PGemSIFIX
Jfe^Kf]ZJFQYJfe^L7UmN6e[M7mnNW1TFU]SKgj7SiBCTY:DUIJGUiJDTI6LWIjO
WojP1YfMWYnPXJ;hX`NGV9ZLWZ2RXoVO4J:RXjBUYZNW[Jb/Zj^ZZZV[ZofZ6J^[
[:^ZZJNUY:>YZ:JVYjV/[ZVVXj6QXjJYlJX6YZFUY:>RXOjP1J6RY:FVYoVV1:6Q
X:2OoYkiW@VTXj6PWj2RXjBTo:<HXZ>SXZ6PWinNX:2OWYfMW9bRWYRCTYFJW_VI
lI[nV?bG7iFFV9VIV9NFTY:AT8n?SXj@TI>DU9>AT8n@TI:AT8f<nI7mRof<oXH5
QhN8R8N3nX4?Q8>3PX60Ogn1P7mmOGn0POQo3ginOGakNgYlNg]jNWUiN7;jLOUb
16a/Jf]ZoVWjIP5UIOYSBemNGUeMG5aJG5YLG5eMGemTIFMXJFY/KFi]Jfi`KfMP
GEiNGeiNFUUMGV1SIFQZJg5aLW=dM7=cO7enOh21PX:1PX:3Q8F6Qhn@TI7nTP2C
n98FU9JHVIRGUiVLWj:RWibIVibMWj6SYJKlXOjRnJ?iYOVXnJKiZ0FVYZNWZ:Wn
ZPJYZJRWYZFUnJH7Z:NWYZFTY:?iY_VS0Z:RXojT2J>SXZ>TYJJWZ:SiYQNOX:6R
XjFVYZ6RY:FUY::QXZ6OWYjOXJ;jX@6RXoZToZGlY12RXJ6PWijNWIfLW9^JVIVG
VoVJ3YVIV9NFUIFJVIVHUiJEUONB3Y6@Shj>SHj=SHb;RXV8RoZ948Z9R8J5Ph:1
Ph>2PH20Ogn0oX4JP7ilNG=cM7EgN7YjMgIeLW1^KFa`KfmbMG=/oVHjIfMXJFY[
KFm`LWAfMgQjN7MiNWM_JgMhN7MdL6eYIFIWIFAWKgI]KVm`LWAeMWQiNWanP8:3
R8V:RX_nS0N@T96BTi>DU?V@9hj>Shn@T96AUiNHVIZKVibCU9NIVYVHUiFFUYNH
VIVJUiRIVifOX:7iWPNSXj6OWIbJVOjJ3i^KWIjOV9VKW9bKVIRJW9knX06NW_fO
oZ03XJ6RX_FS0J:MiiclVojN2YfLVYRGVibMWYnOoZ00XObR0:?iY0RRXJ6PWijN
WJ?lXPRQXJ:QXJ2OWYknWFZLVi^JVIRIV9VJVi^LW9ZIVIRGUYFEU9FGVIZJVIRG
UiJEU9BCTiRGUYBAShj=TY2?SXj?T9:=SHb;RXZ9RHF6R8Z;RhZ8R8J5Q8>2PX61
P81oOWelNgmnOG]hMG9aMGEcLFiZIfAKFEQHEoiF2TE4@Chj=S<aAD8noS`J?Ce0
?cln?d12@dA5ATM8BDY:D59DEe]NHF=UnVHJJFUZJfa]KFi/K6e^Kg1`LF]/KG1b
M7EfLg9`oVl1LG;mMOefoWT4NWYkNgchO@InOWn0PH62n843PX>5QOj61hN8RHV8
QXB2mhT]RXZ;S8f>S8f>SXn@TI6?Si2@TI:CTY2>S8^;S8j?SXn@TY:@Shn<T9:?
RhV;S_jBo97iToVDnIH0UojH2iJCT8eoO7UiNh25R?V;nHd;QXN7R8N5Ph5lOX64
oXHIQHJ7R8V9QhF3M75_K6UVI6=LFeUEDTm=BdkjCOU<1dY:B4I4@T0ooSY4>3@_
:bLH4Pd:2P/@4b@T8A/E414F9adA3A8I71dD4@h;2P`?4@h;1`@30`@50``G6aPD
4Pd;3aTN6QLE5A<B40l>3P`<o@T72``>3Q0@4Q?n5@4C3o8<D4Q5@3`nBUeZMfmQ
EDe<Ce5]LWZ2QHF2P8B2OWQcKfaZJVmgOX:3PGn6PgaaHeE8@De>CU1ADeADG5=;
BDa<ASm:@SXmBE=EDTE3?CL`:RDR:O`X:RLW:BLT8R@X;C4l?T12@d91@4I5@d92
@dE7FUUDDe5EEeYRHUmNG5eLFeSnE`=FDe1?oU@9EEIFEeQVIfU[KOe^1VmaLgIi
NgckMbUfMWQhMgIdLg9cN7UhN7MgMWIdMGMiNgeoP7imNgYjNgenP81oOWelO7_i
O_UimGSmNOUf17MgMWIeoG@=Lg=bL6m_KVU[K6i^KFcmJoi/0Fe]o6X<JFUZJ6QW
IfIVIFEYJOeX1fMWIVIUIFASmf80G_eMoU`1GUklG`IPHV5QH5mNn5dXGUmQHV9Q
GeaKGEUBBdM5ATM>DEIIFUUEDe]LGV1PGUaLFEYIF5MGEUKiEEAGEeIEEEACDeED
DU1?Ce1ACdm>CTmADeE?CTe;B4I5A4E6AdU<CTm@C4]:BDY<CTm>EUeHCdeHIFAR
Fdm6Ae9KIVeeNWUhN7YkO7emO7YgMWmoP861oX86Ogn0PH:3Q?R51gUjO7j0PXB5
nH4AQ8B5QXN8RHV:RHV8R8N7QXR8oHLIR8V:RHR7QH>2PHN6Q8B5QhZ<QhB1Ogn1
Q8OaR0J4Ph>2PH1ooWh5Oh22PhB5nH@4OgmnOWgnO?Uk2H:1OgimOX21PX;lPAR0
PH60OgimOGanOWelNg]jNX1lMW5`LgQlnGOaN?ifo7DOLgAfMgMfMGA`L6m^KFe/
K6i_LG9bLFm^KFe^Kfi]JVWiK_eXoFWnH`ETI6EUIV7jHPmUI6ASHV5PH69RHEmO
HF9SnV4@H5mNGUeLFe]JG5]KFUYIFE[iE_UG155AD51?oTkjB`5<BoY<14Q7AdI6
oTD0Aoi824M7ATI8BDQ9B?i93DY9BDa@CdY4@DA7B4U9oTLRB4Y=Ce9DEE]KG5eN
GUeMHF9SI6EVIfMVIfMXJFY[Jg5aLW;nL`1dn7<FMWQjNgYiNG]nPHB4PGikNGYk
OGn1PhClOoj0nH7iPoV6nHCiQPF4Q8F5QXOnR0J7QhJ5Q8>3nH@7QXF5Q8>2PX7i
Q?V10X20POj22H61P862PhB5QXKiQ1MmOWn0PH>4Q7n0PX>3PX1oP7mmO7amOh3i
O`1mnWcnOOal37YiNGQgMWIeMGAdLg;nLOQh3WMgMWEdLg=hMgMfMGAcLoM`3Vm^
KFa/Jfa[JfYYJ6MXJ_Y[46a[JVQWIFASI6ASHV5QH61QoV8JHEmMFeQIFU]MGV1P
GEaKF5IDDe9EE5AGFUQAoT/jC4a=CTm?CTm@DUAFF5UKFEUKG5UABeEDE5=ACda:
Ad]<Bda?EeiCE5EFF5YKG5iOH69TIVQXJVY[JfcnK@MaLG9cM7AeMOUa9fm_L71a
LG9bN7UjNgamOGieMWUkO7]jNG=dM7EfMgMhMGIgNG]mOWoiO0N1PGmmNgYhMoih
3gUiNgamMWMiNWYiMgIhNWcnOP5lO?emoGknNoEl07gVN_aioW`>NgYhMWEiNW]l
OGenOGYio7X0NoUl27YiNGQgMWIeNoaj27UiNWUiN7MfM_ieJWAcLg9aLWIfMgQi
NGYjN7MgMWEdLg=bLgEgN7QgMWEeM7=bLW5aMWEdLVm]K6]`KVe/K6e^L6][JVUX
J6MWHfAVJ6UYJ6QWIfIUI6=SHV9QHF1OGUeMI6ASHEiKF5MKFeUGE51=C452@D50
oSl:;RdZ9b<O71X_;2Sn9QTW9bXY:BPY:R`]:BX[;2d^;ble=cTl@4=6AoU66TU9
BT]<CDe>C4a=CTm@D55;C4e@DUAEEUACDOi@0E9CoEKmE`MJFe]LG5eMG_UO1eYK
FeaMGUiOnUh5GemPHF=SoV@7IFIWIfITHV3gIbeXJ6UZJf]VIFIVIfQYJFMWJ6QY
JV]/KFe[JVY[KFi]KVmaLFm^K6MYJfQTHVAWoV_lJ_U/nFgiK`1`oW4;KfaYIe]I
EUIHGF9UnVP0JOU[2fAUIFIUHf5OFU]NHOiS6f9SI6EVIVARHUUIEeAACTa;A4=1
?CXg=C<i>S[l>O`goSHA<c<a;bd[:BLR8R4O6aHB3`L3o@0`1@TJ6a/G40h?4B4G
2`L<4aHG3P/81@@62@d=30P40`83104:51PD40hA72Pc=S@a<Odc0S@e=O/f1cDe
=3@c<c8boS41<SCc=Wle<c0[9bTeB5ERFTa0>3Lj>UEHH6Q[JfQVJVQTGUUEDTm:
CEELH65OGFAQFTm1<bHQ;c0b<cHg>3U2>S0_<S8/824F3Q4O;2h]8AlL5Q4;1P@<
2@/92`T:20`81`<72A0A61TK7AhM71/Q81hM7AhP7bhZ:2@U9R/[=S<c;c0^<04b
>Ohn0cdj=cKn>a@l?Cdn>Sll@414@dE3ADA8B4e>DU7kBbU:BTa<BdY8AdI6CDe<
C4];BTY8BD]=Ce5CE5=BD4m?D59CEEEDDe9ADE3iDoU>mDgmC_U@155AD51?oDh=
CDe<BTU9B4=5ATQ8AdKmAOi60DM7o4@<@d=1?cdl?3/k>SXn?_dm1c`l@40o?chm
n3`1?C_m?Ohl0Chno3l6@491@D0o?_Pm:3/h=cPh>CLh=c/g=Bh[:BX[=cXo@T=2
?Sa4ADM9BDM5A451@3ln?SdmnC`N?Shm?3`k>SXl>cTg=SHg>3Hf=CDf>3Xl=SDd
<Rl];?hY<RX/;c4b<bl^;B`];c4c=D16@CLe@4a;B40d:b`f@4aDG65PGemQHV=T
I6=QGU]OGEiOGoiP1UeMGUmPHF;hH`MGF5YLGV1RHoUO4F9RHfAUIVMWJVUYJ6QW
IfIXJ?eW6FQVIF=RHEmMG5]QH5iNGf5TIV5NFeUIFeiQlF86GUeMG5]JFOiH1EUJ
G5eNGoUN15UIF5QGoUKiE@ULFeUHEeQJFeaLo5/HFU]KFUUHEeMFF5QGEUEEE5AJ
EU1;BTeBE_UAlE;nD?a?7de>D55AD4m>BTY9B4M7ATI8BD]<C4]9BDY=CTm>CDY9
nDkmB?e9oT<1A4CfA@m8AdM6ADA3@D=0?cdm?d11nSl=@DI7AdI5A4A3ADA4@d?n
@_U1nD84?3`k>c[n>OXf0CPjnS`8>3Lg=SHe=C8bnS0B<c@d=CDf=STl?Ce0@d8l
=S<e=ohh9CHc<S4c=SPk?Ci4A4E6AdM6ATi?D55BDeADDeADEEIGF5EEE5EEoUH0
EoYFoU@EEUQIF5MGFEaOHV9OG5MDE5EGFE]MG_aIoU[iFoUMnF3iG_UP1EiNGemP
HOiR1V5QH5mNGEgiGPMPGemNGEaLFoUNnE/2FUYKoU`9Fe]JFeaMGUmPH?UN5eMH
FEYKGEiNFEYLGEeLFUUJFEMFEUMIF_UInESnFOaH3eIEEEACDU9ADE1@Cdi=CDch
DPiADE1?CTe=DU5AD4m>CDggBPi9B4M6ATE6ADE4@d91@TOjBA1:BDQ6AD=2@DM7
ATE4A4=3A?i56TA2@3lm@452A4E7AdA3@Slm>cXi@3lo@TE3??hf>SLg>3Tj>STj
>C/k?C`l?SXg>CPe:bD`<38a<Bh]:b/^<C0b=Cm6>S/l?Cm1@T=5ATM9Bde?CDi=
CTi?oU07E5AEEUMGF5SiE1MBDU=CE5AEDeUGF5UJFe]LDeAGFEYIF5GnCPa?D55A
DTm@DE=EEeQInEH7Fe]IEeEDDU7nDPmCDeEFEe1ADeADDe5@DUAFoUP1EUKmEoiH
0eIDDU;dDnIDo5?nEPiEE59@Ce=DEEIGEeQGEEGlEP1GnEP8EUEEE5=BDU5Go5H8
EEEFEEEDDe9BoU5ZD4m?CTe=D51ADU=CE5ABDE5@Cdi=CDa=Ce5BDU5@Cdm>CDa<
Bd]@Cdi<BDM6ADY8AdI6AdQ:ADE4@d92@D4m?T12@d=2@TQ:BDQ7ATI5ADA4@d91
@459BdY8AD8o?T92@3hk=c@d<38a<C3n;`XN7AXG4`l<21XE4Oh?5a0@4a8B4A8C
5AHD5AHG61TJ6R0R92L[;_hanRlJ<S8c=3Df=SLe=CHg>3Ti>S@e=STk?Chm>3Hd
oS<1=CKm>Ohj23Pk>CTj>S/k??Tm1cXk>c`m?ShonSh5?3Xj>cdmoSh7?d11@D0n
?3[g@Be2@T=4ADE1@D92@dA5AD=3A4A5ATM5AD90?cm0@T=2@dA6ATA3@Se0@Slk
>C/noT;l@OU3nDCiAP17oTP;AT=0@3Ti=SHh?D95nTShAP/o@411@3hl>SLk?T7n
@bE2@dA5ATI4@T<n?clj>C@d<B`Y:B<R7AdI7Q`L7QhP824R92@V9_hX3b4Q7alM
7A/K61PJ6QLB3P_k03<31aTL7APD4A@E8aT=2@hE61T@3@X71PP;30T60`831`T<
3QPW;BdY:B`hAUIRIfabNGj2oH@6PX:7QhV7ROb7o8D1Q8CcPP244eF10840P@21
0840P@210840P@210840P@210840P@2102aPH5eFDE9IGe]KGFA_OHZBVIZKW9bK
VYVKUHf6PhF9S8fAUIRHU8j:OWYdKFSnI@AiNGMdL_i_675ZI6EZJfAICdU8CUII
EDm?DEAIGV9VJ6cmKOi^2gYiMgIhNgn0P8:4Q_j7CXJ4Ph60P863PG5[J6AUIFUZ
HemMFEQGFEaPI6U^LWEfMg=eMg]oPXF7MgYmPH>3PX:?T9:FVIbOX9fMWYnPX:6R
WYjMW9ZIV9NJVIRGUYGmU1FFV9ZLWYnNWI^JVY^MWZ6QX9nNWIfLnIo]V_fInIHG
UIFDTi:@T8nDTi>BTY6AT8b=SXn?SHb:oXgnSP>?ShZ:o8/6S8f=S8^:ROf8oHT9
RXZ9RHR8QhJ5QOV40H>3o8@1QH?lPPN1PHB3Ph:1P?Qo5GioOWmoOWajNGQiNGMb
JfAPHfM]LgOnN@5kO?em1gajM7=bLG1`mflMLG5`Kfm^KFebLFm]K6a]KVQXIfMY
K6m`KFa[JFIToV<kIFIXJfe^Kfa[JVY[KG1aN7imMF]^OHbHQg9YJgImQ8R?UIND
TY>FTI:EUiRHUiNIVY^LWIjOX9nOX:2QoZ;iX`6MWOfN0InOnIcnY0jUYZJWYjf/
[:^YZ:RWZZ[mZ`6ZZ_VT3j^[ZZZ[[Jn`ZZNTXZ:TYj[aZ`nWYjFTXZ6PWj2PXJ:T
YJJWnJD5X:2OWYfLmi/8XZ6OWYnPXZ>Ro:<IY:BSXj:QX9nOWZ6QX9nNWYfMXYjI
UIBGVYgiVoVInI[lUojH7iJGV9VIV9JETY:AT8n?SXjATYBEUIBBTI:BTi>BT8f<
nI3mS?f;0HF5oXH3QhN6PoZ13hB3Ph:1P7moP7mnO7anOh3iOQ1oOWimO7]kNWem
O7]jN7QfL_YanG87KFe/JfYYJ6OjIP5UIOYS;f5PH5mMG5aJGE]MGEiNH61TIFMX
Jfa^Kg1^K6m`KVENG5aMGf1PGEeOH69TIfY/KOac5WAeMGioOh20PH62PX>3Q8F6
QhR@TI:BoI?hTQJDUYRIV9NGVYfPXj>PWIZLW9jPXZBVYojQo:3iXoVRnJSiY_VY
3JJVYjNXZJZZZjZZZJRWmjH7Z:NWYZFTY:?iY_VS1jFTXj>RXZ>SoZD4YZNWZ:Si
YQNPXJ:SY:JVYj6RY:FUY::QXj:PWinPXZ?jX@6RY?FUoZH@Xj:RXJ2OWijNWIfL
ViZJV9_iVPjIVIRGUYFEVYVIV9NFUIGgT`jBTI2?Shj>SHf<RhZ9R8[jR0j;RXV7
QXB3PXB4Ph:1P83nOoj1HWmmNWAdMGIgN7QiMgIeLW1^KFaYJF]aMWMbKFIVIfMX
JFY[KFm`LWAfMgQlNGQiNWI^JGQiNGQeLFiYK6]/J6EWKWE]KVm`LWAeMWUjNgan
Oh62QhR9RX^<SHj@T96BTi>DU?V@9hf=SXn@TI:BUiNHVIZKVibBTiJHVIRGUYBE
UIJGV9RIUiRIVifOX:7iWP^UY::PWI^IV9VJVicmW@nLWInPX9nMW9ZLWZ2QXJ2P
oYkmW@2Nnj;hX@6PWNFLoYd4XJ2NW9_nV_jM1IjOX:6SX_fSoZ;iY@NSXZ:QX9nO
W_jRnj<UXZ:QX9nOWYfMW9^KVYVHV9NHVIZJVi^JVIVHUiJEUI>DUYRIVISnUcJF
UIBDTi>HUiJDTHn>SI>AT8n?T96CSXj=S8^;RXZ5QXR:Rh^:R8R6QHB3PX:1PX61
P7mnOGanoWd4NWIbKg?nM0EbKV]WGUckFaM<BdU4?3<[9T=3@Slm?3dn@T4o?d12
ATSnB@e:Bd]<C55BEEQLGf9TIoYX6FYZJfa]KVi_K6a]KVm`L75[K6e`LWAeMW9a
oVl2L79coGKmM@EgN7QjNgcfO@EnOWn0PH7hP_f32hB5QXN7R8V9R8J4P_V99HZ:
Rh^<SHj?SHj?Si2ATY:@TI6BTiBEU96?SHb<SHn@Si2ATi>AoY05U9JDShf?ni;n
To6EnILGUYNGUYFBShahL6MQHVUcNGj0PXF9S8j@nHlCR8R9RXV7QH>1PX>3PX1n
O8>4QhWnRP>8NWUioWPAMgM^JfMQFUA@C4m?CTe<BdY:n4e<C4]9AdA3@Sln?CXg
<bl/81/D3@/<3@lC61dN6aLE5AhM6Q<>4QhX7ATC3P/:30`?30X71@@30`D93a8D
5a/K30T<5R0T7QDE4a8?3Pck2`L<30h>410B4_hC0A8>lPa@BTY7@3/l@dU5ADM>
FFMdO860PH:2PH1oPG]cK6U[Kg=`LgMjNWI`K61LETm:AdM6EeECD4a:AdE4?3He
>SPa:RDS8RP_<RhX:2T/<CDi?Cm1oD3n@@]=C4Y9BdiBEEQKGEonH1EOGEaJFEUJ
G5iFEE1>CDmAE4]9AD=0oT4e>ca1ATY=CTm;CDmCEeYMH51DEU]LGE]LJ6Y[L79f
N7UfMWMhNGUjNgMgMWEcLW5bMgQgMWEdoG<EMGMiNgenOGajNGUjO7f0P7mnOGal
NoUnkGWmN?Ud5g=cLW5`KVi]LW5aL71_KfiZJfa]KF]ZJ?i[oV`3KFeXJ?aY1V]/
K6]ZJFSmIoeX2FUYIfMVIVETHf?iHP5QH?aQ0F9Po5l7GUiQH61OGUghG1EMGf5R
HV5OG5]JFeYHDda5@D=7CE=GoUT1FecmG@MLG5QIF5MFE_MECUMGEUEEE5=CF5ME
De9BDeA>CTe=Ce9EEU=BDDm<BTU8ADI7BDa>Ce1=C4];C4iADUIKGEE=D65bOVmM
E5MRK71`MG]mNWQiO7MhNgenOWgnO0YmOWn0PH:1PH:2Poj4nHD1OgomP061POUn
oXH>QhR8RHV:RHV8QXF5Q8N7oHP1QhSiPPn9RHR8RH^=SXR5PX20PXF8lHT?QHF3
PX1oOWenOWn0PX>4QOV31GinOGakN_Mi281oOGamOX21P?b16H:2PH60OgimOGao
OgimO7akNh1lMg=bMGQknGWiMoUho7GnMQmdMGIgMgIdLg1`Kfi]KFa/Kg1bLg=b
L6m`Kg1`KfeZJOU]oFWmJ05RH_iS0fATIF7jHPmUI6ASHV5PH65QH5iNH65RnV0=
GemNGUeLFe]JGEeLFe[nF?UFnEL7DU9AD4m>CDcjB`5<BoY<14Y9BDQ6oTD0B?i9
24Q8AdM8BDQ9B_i;5da:BTe@CTQ2@496B4];BT]9BTa>DEAFEoaM5UiOGf=TI6EU
IVIWIfQXJFY[K6abLW=coGChLaIfN7YkNWUiO7n2QHF2OgajNWanP8:4QOioo7ki
POV0nHKiQ?V73HB4QHF6QhR8RHR8QhJ5mh@7QXF5Q8>2PX7iQ?V11h>2PH60P861
oX<4Q8F5QXKiQ1MnOh21PXB4QGn0PX>3PX1oPH1nOGenP87iO`1nmGgnOPakNWYi
N7MgMWIeMGAcoW;hN0igMgIeM7=cN7MgMWEdLg?gL@i`Kfi]KFa/Jf]ZJFQWJ6Wj
JPi]K6]YJ6IUI6EUI6=RHF7nH?iRHV1NG5UJFeaMGUiOGEaKF5IDDe9>CU1FFeaG
DT];C4a=CTm?CTm@DUAFF5UMFUYKG5Q@BEIEEEABD4e:CU1ACTe?EUeCE5EFF5YK
G5mPHF9TIFMWJFUZJfa]KVmaLG9cM7AeMOUa9fi^Kg1aLW=cN7UjNgamOGidMGQj
NgYiN79cLgAeMWIgMGIgNG]mOWoiO0^3PX1nNgUgMWMhNG[mN`mjNgenOWekNWQj
O7ioOginoWclN`1lo7_hNP1ki7[nN`AoOWajNOihoW/5O7enOh1loG_nN_Um1g]j
NWUhMgMfoW[kNbEjNWUhMgMfMGEdLg=bLG9eMGIgN7QiNGQgMgIeM7=cLG9dMWMg
M_ie=GAcLW9aLGIeM79_KFa[LFm^KFe^Kg5/K6]ZJFUXJ6=TIVQYJFQXIfMVIFAS
Hf9SHV9QH5mNG_eS161LF5EIoUX5F5AACdA5nd@G=C@b;BDL50l];B`Y9bHW:2`[
:BTZ;30boRh;;c0`<C4f=cXm@DA7n4PIBTY;C4e>CTm<C4e>Ce1@DD]<CE1BE5EF
De;nD09ADeCmEoeF1EQJFUaMG_MO1UYKFeaMGUkiG`1PoF4;HV=TIFEVIfMVI69P
nFLFJ6QYJFY[K6aWIVMWJ6UZJVQYJFY[K6gnKQA/Jf]/KVm^Kg1bLW1_KF]]KfeX
IVSkJoi/lFkiL1M_L71_KV]XIUA>ACm0Ae5GG5iPHfMZK6kiKA=VIVMXIfESHEmP
HF5PGUaJHF9UIoiX06OnGoiN4EeME55=Ad0j=S@j>STh=cHe=?hgnSH@=C8`;B`[
9bHT8AhJ5QD=2P?n03421@T@5aXG4a0@61LD3@P<628G4`d81@@620h=2PL50`82
0`L<3a4C5adH6b0Z=CXg<Ohc0S@e=Odf1cDf=CDd=3<co381<cGc=T0e<c<`:B@U
;38^;S0g@U1MI6MUIVMWIVETIV1HDDi@E5E@DEEHF5A>BShj=2dX9BDW?3/k=SD`
;Rd]9AlO92<L3_d07`@71@411@T>5ATM7b4O8AlQ828P;R/[:2`]<c<d=3HhoSU>
>3He<c8b<cDf9b<P71dM8B8K5aDA40lA5QhS:2da=3Df<S@f>Si1A4<Y9b/^<C0`
;cdm@4=7BDe>Bde>Ce1@DE9>CTe<BTU8B4e=C4]:BOe85DY<CU1BDe9ACdi>Ce5B
EEEDDe9ADE3iDne>oDgiCQM=CDa;BTQ8Ada;BdY:BDU8A4E6AdM5A4;nAOi60dM7
@T;l@`I2@d50?chmoCcm?@Tn?T51@40o?SdmnS`2?Ci0o441@T3l?`Ln?T50@3ln
?OPl5CXh=cPh>CLh=cPi?C/g<2TU;30f?43n@P54AOe61dE4@40o?SdmmcaL?Shm
?3`k>SXo?S`j>CTj>cDe=3@f>C`m>STh=S<a<2dY:BX/;c4b<c0_;Rh_<C@f?DE6
?SDhBEUUED8i?4M@EEAJH69OGEiQG5ePHV=SHUmLFU]LGEiOH5mOH61QoV;iH`5M
GOeN0EmOnEcnI0iUIVIWIfYYJFQVIFETIfOmJ09WIEgjG0mSHf9RHfEWJ69OG5YJ
G5mRlF<?GemMG5YIF5MHF5UJG5eNGoUM1EQHEeIEE?MC25YIEeIGF5YKF_aK6EaL
Fe]JFEQGEeIIFEQGEUIEEEYFDDe<Ce9EnE?iDOUBo4onD1m>Ce1ADE1>CDY:BDQ7
AdI6BDY<CDe<BTY=Ce1@Cde:BOU=oDWmB052@_i3oTCiA@m8AdM6ADA3@D8o?S`l
?Sm0nSh@@4I7AdI5A4A3ATI5A4=1@D3i@OU21cdm?3/j>CPgnSH1>3[j?0Pj>CTh
=SDe<S?j<@Lc=3@e=cPh>ohn5453@CXd<S<f>3Xj>CLd<cDg>Sdo@?a65TM8B4i?
Ce1@DE5BDU=CE5EFEeIFEEIFoEOjE_iD5EIHFEQGEeYMH6=SH5eHEEAFF5YLGUon
FOaHnE_iF_UPnEkiH@eNGUmOH65RHV=RHV5PGoMN1f1OGeiMG5aKnEkiF`MMG5]K
FUYKFoiM15iOGf1PnEhGF5UJFeaNGUmIFUaMGEaJFE]JF5MGF5YKk5WnFPmGEUIE
E5=CDU9ADE1?CTi=n58>DE5@Cdi=CE9ADE1?CTe=md/>BTU8AdM6ATE5A4=2@D96
nTP>BdY9AdI4@d98B4M6ADA4oT?nAA53@D0n@D93A4E5ATA3@Slm>c[n>Ddk@DI7
@Sdf=SLg>3Tj>STj>C/k?C`l@3/h>CPd:R<a<C<b<Rl^:c8c=S<c=Ci5>S/l?Cm1
@T=6AdQ9Bda>C4e<CDi?D55BE5AEEUMGF5SiE1MADE9CE5EFE5UGF5UJFe]LDU=F
F5UHEeCnC@a>Ce1@DDm@DE=EEeQInEH;GEaJF5ECDE1ADU=DoED?E5EGF5QGEEAB
E5IHFEUHF?iFoED1DeGlD_MAi5CnE@AIF5IDDoiBoUD4EUMHFE[lEoiFnET7EeIF
EEACDe;nE_]G9EIFEEACDe9ADE1?Cdi=CDm?D55BDU=CDU5AD4m>CDe;C4i@DE5@
oTlfCTe<C4];D4m>C4U7ATE;BDQ7AdQ9BdI6ADA3@d92?Ci0@T=3@T98BTU8AdI6
ADI5ADA3@T52B?i:14M3?ca0oT45?c/h=c<enc@G9B@R7AD<100H5QDB40l@4ADD
4Q8C5ATKoQT=6Q/K71`Q8RDX;2lb<S?j<ATc<c@e=SLg>3De=SLh>CTj=3Df>C/m
?Sdg=Ohc0S@f=odjoST6=cTh>3Xk??Lm1SXk>c`m?Ski?`4m??hk2c`m?Slo@451
@3hl>_U1;T92@d=4ADI6@T93@dA5ATI4ADE6AdQ9AdI3@D10@D=4@dA5AdM5A4=1
A4I4?cdond;n@o55nDLHATM7ATE2?cl`:b8L7B@^=3Tk?D14AdU;B?Y74d10@D91
?cdl?3dn?Sdk>CLn?d94oTDMB494AT=5@dA2>cHd;2LO7APK6aXK6Q/J720R8R@T
oRHA924P81hM7QdK71dJ6ADA3`H2o0050`P>5aTHoQ@[6QTF3`X>6R@I5@l:1`H8
1`X820D520P:41DM8RHZ<3@^<c]=H6a`LWUlP8;mQ0B5QHN5QoN50HB4lh80Q1@=
P@210840P@210840P@210840P@210840P@210840P@1LHV=SGEA>CDi8D5i_PI:N
YiVIVYVJVIZIUi6;Q8>6S92?Shf:Pg]dKfESH5mRJ6meJfe[JVUWIVQRHF=WKW1^
J65TJg9dM75_O7j1QHZ>TI>JVi^LWIfNWYFEUYNGoYP3VI^NX?jRJ:6GUIBCTiBE
U85mNgYiNW]lJVMSGeiOHVIOHfEVIVASHFAVJVmeNWn1L7=iOH20OWf5QXR;SY6C
UI^MWj:TYjVZXJ6PX9nOWYfNVi^HUiFETiJEUiRJVYbLViZIUiNIVY^OWijNWIbK
VoVHnI[iV`NLVi^JVIVHV?RE1YBCTI2>SHciT@R>SY2@Shf;RXomS_j=7hR8RHZ:
Rhb<T8n>SH^9R8R7QhR9RHZ;RhZ:RHR8QhJ6mh@DQHJ6QhR8Q8>3PX61P823PX:1
P7monGhHOGilOGimNgQgM7MkO7U`If5MGf=YKgEiO?Yj27UcLW5`L6m^K_U_475a
L6m_KVe]M79`KVe]KVmYoVPDJF]^L6e]K6YYJ6MWIFIWJFY/KFe^oVdOKg5dMX21
OGE_LWj9Th9^JWF3R8^=TiNHUI>EUi6CUYWnV`NLUiVJW9fOX?bQoJ;iX`NTXj:Q
X9jNWOVNnjHLYjN/ZjZXYjFTXjNXZZ^[ZZRWY:FWZJ^][jnWZJ_n[PV][:ZYYjJV
YjVZnJciZPNVYZFTXZ6PX?jR1:>SY:BUnJ<7X9nNW9^IV9OiV2NNWIbLWIjQXZ6R
XZ>TY:FUXj>RXJ2OWijRXZ6PWijNWInNW9ZIVIZJnI_iV?VJ9iFFUYNHV9VIUiRI
VYVGUI>DTi>BTI2?Si:CUIJFUI>BU9BEU9>@SH_gS@F<S8^:RXWnQ_f50H>3nX45
Q8>3PX60oWl6OWelO7enOoUn47mnOWelNg]jOWilNgUhMgEbnW7iL0I^KVe[JFQW
nFH1IFGjHcMUI6=QH5iMFeiLGUiOGf5QI6AXJFa]L75aKfe_L6eTGEYKG61QHV1P
HF9TIVU[KFicLg9bLgEhN_V13hF5QXN7R8V:Si6ATiBEUYKiTanDUINIVYZIV9bM
Wj2PWifLWYnPXJ>TYJJQXJ2PWijNWOVSnJ3iYoVVnJP?YZJWYjRYZZZ/Zj^ZZJRW
YoVV1jRWYjJUY:BSnJKiX`:WYZ?nX@6RXoVRnJHGXj>TY:FUYZJQXZBUYJBRXJBS
XJ2PXJ>TnZ41XZGjYQRTYJFVYjNXZ:BSXj:QX9nOX:2OWYfMW9^KnIX>VIVHUiJE
UIZIVIRGUYFEn9@?Ti>BTI2@Shj=SHb;RXV8ROZ76Hb;RXR6QHB3QHF4Ph:1PH1m
OX21PGmnO7QgngHQMGAcLW5_KViYIfQ/LWEcKfIVIfMXJFY[KFm`LWAfMgQmN_ii
<WE]J7MhNGUfLg1/KVm`KFUXKG5]KVm`LWAeMW]kO7enOgn1QXN8RXb=SXn>Shn@
TI:CToV@9h^<SHn@TY>DUIJFUiRIVYZATiFGV9NFUYFEUYNHV9VIUiRIVifOX:7i
WRnTXj:OWI^JVIVKWInPWijMWj6RXj>RXInJVijQXj>RXYnOWYfMW9^LXZ>RXJ6P
WiojX06OW_:MnI`FWIfNWYnPX:6QWifLVibMWZ2OWYfNX:?mY@BTXj>RX_VV5JBS
Xj:QX9nOXZ:SXjBUYJJTXj>RXJ3nWfVNWYfLVi^IUiJGV9VJVY^JVIVHUiJEUI:C
UINHV9NFUiNFUIBDTi>FUYFCTY2?Si>BTI2@TI:CShn>SHb;RhZ6R8Z<SHb;RXR6
QHB3PX:1Ph:2PH1oOWelOGinNgIaKVmaM7EdL6aYH5iNoUdIG5aCDe5=@cL/9Cm2
A48n?Ci1AD=1@496BTglC_i?259CEUUMH6=UJOYZ;f][K6e^Kfm`K6a]KVm`L75]
KVm`LG=dM75`Kfi_LG=dMgMfMWEdM7=fMgQiNganO_Qm1WinOh21PH;iP`n4Ph:2
PhF7RHN8RHV8QXB2nHTDRX^;S8f>Si2=Shn@TI:CTi:CTiBEoYHOTY2>SHf>T96@
TI:CTi:ATI>GVINBT9:ETI:BTiBDUIGiUoVFmILCUI:?SGadJF5OI6ecN7YmPXN<
T9;iT@N;S8f=S8Z8Q_j798F2OW]hOh64QXR9RHN0OGmoPH62PWeiM6aVGUUFDTm=
BdQ5A4;gC3E;BTQ7ATE4@d0m>CHc<BTT7aTE4A4?20LA6B4Q7a`75B8T7AHH7AlM
61<>2`X83@`;2PT81`On2QH<4APO8@l71Q0O9B0F5aDB3`h;2`T;2od<0`h?3a3m
4P8C40kb30m<CDe7?SPg>38jB5U[O8R?nGm4O7M`JVQ/LGE`LFm/IEeFDDM5@T54
BU5DATE3@Slm?3/d<c<g>cdk>CLnADa>CDY8EEIIGF9UJ6Y_L71aLW9cLfYZJfa/
oVd3LG=fN?ijJ7U_KFa[Jfa]LFIWIFASI6EVE55=BDQ9C4/l>cdn?S`k>C`n@TM=
DUMJBDeCEeYJF5MOH69UJ6]]KW5aLgIhNgenMGEdM7=cLW=iNWQgM7AbLW=dM7Mg
NGUkNWUhMWIhNGYnOWemO7]jN_UgnGWiNPMkNWYiN7QgMoQc1W9aKfi/Jf[iK`Q/
K6i^KF]YJ6gmK?i[7fIVIfQXJFY[Kfi]K6YXIfMVIVMXJ6UZJVQXIfIVIFATn68E
HF9SHfAUIF5PH5mNGUeMH5mOGUeLG?UK65aNGf1QH5iJFEIIG5eJDDQ2?Cm3BDmE
FEcjFPQKEeQGEUIEE5CiEA1GEeIEEEACDeYHEUACDeAECoi>54mAE5ICDe9@Cdi=
C4M7B4Y;CDi>Coi>7e1BEEMNGUeEDEARKgUZFEEQKgMgMGUmOW]iNgegNGaooH46
NW]lOWn1P_b3oHCiQ@N6QHB3PX20OoV0nhSnRAV8QhF4PX60Q8F7R8R7QHF2PhF7
RH^=SHF7ROj<2H^:R8N5Q8B5QhSiR_V81hB4Ph:0OginoX04PH62PX?iP@MnOGaj
NGMfMOUf9gakNWYkO7n0Oh20PH:2Ph>1PH1oOWemO820OgimO7akOGajN7MgN7Si
NOUfnGPWLgAdMGIfMgMeMWMhMgEcLG9aLG1_KVe]L75cM7AcLG1bLG9aL6eZJ?MZ
1FUYJ6MWI_iSo680HOYR1FETI6=RHOeP1EmNGUmPHOYP45mOGUiMG5]KFUiNG5]I
F5MGnEKiE@ICDe9@CTe<nD/1C4_jC0Q>CDa:BDM6ATWnBP59BOe80dU:BdcnCB];
Bde@CDM1?T55BDa=CDi;C4i@DeEGF5eMG5aMGf9TIVMVIfIWIVMZJf]]K?i^1g5b
LWAeMWMgnG@OMGMiNgalNgYnOh62PX5oOWamOWn1PX>4OgmnOWelO7_iPOUnnHGi
Q?V63hB4QHF6QhR8RXV9R8N6QHGiQ0N6QHF4Ph:2POV4nH42QHB1oWl1P87iP?V4
5h61PX:3PhB4Oh22Ph>2P7n2PGmnOWn1P_QonWhGO7emOWmoP81lNg]jNGQgMgQh
MgIeMGAen7P>MgMfMGAcLgQgMgIeM7=cn78?LG5`Kfi^KFa[JfYYJ6MXJ?YY6Fi]
K6YXIfIUIVIUI6=RHV5NGf5RHV1OGUeMne`PFeYIF5MEE5A>C4eAEeYHE4];C4a=
CTm?CTm@DUAFF5UNoE/bEdm8EEAEEE=BCde@E5ECDE1EFE=DEEIHFU]LHF5RHfAU
IFIXJ6U[KFi_L6m`L75bLgAdnG4WK6e^L75cM7EfN7QiNW]lO7=eMgUjNGQhLg=d
MGIfMgMeMWMiNgenOoUl;h:1P7ekNGQgMgUkOGimO7]mOh21PH1oOGQiO7n1PH20
OGelNg]jNGUlO7]jNWUhN?Yi07[aNoUj7g]kO7amOWioOgekNWUjNganOGakO7j1
PWmmOGakNgYjnGhEO7]kNWUhMgMjNW]kO7emOWakNgYiN?ig0gIfMGCnLf9dM7Ef
MgQhNGQgMgIeM7=cL75cMGIfMGAeMGAcLW9aLGAdLg5`KVe]LG1_KVi_L75]KFa[
JVUYJ6AVJ6Y[JVUZIfMVIFASHf9THf=RHF1OGf5SI6AQG5MDEEMJFeYFDU56AdOn
AQU5AC`l>SH/81D>:B`^;2PW:2/_;B/Z;30d=o`coS@7=cPk?T95B4WiBRm;Bda=
CTm?D4a<CDi?D51ACDi?D55CE5ABDE1?D59DEEQHEeMFEEEDEeUJFeeNH63iG`MJ
Fe]LGEiNGoYP465RHF1PHF=UIfEVIfMVI69PnFL7J6UYJV]/KFgnIbaXJFY[JfY[
Jfa]KVi`Kfm]K6a]Kg1_L75bLW5`KVi`LW1[JF]^JV][K6e]KVkiL?U_mG0SKV]X
IeQBAclm@T]AEUQKH6EZKW1_L6m`Kg1_L6U[JfaZJFIToVDTHf1LFEIMGf9TIVMW
IV=TI6IVJ6MYHV1IDd]5?Sdk>cTg<c0_;O`foSDg=SHe=34`;bh]:bPT81dJ6QHC
3PP30P<400094a/M6aP13a`N5a0B5aTG4Pd81@@430d;2PT81PKn21H93QDL8QHB
4Qh_>3H_<c@d=CDf=SLf=_`e0S@d<o`b0C<elcKn=@8f;bOn80LK8S51E6AaMoUT
Bf5LEDm=DEIHDDm=BT<k=2lU8b0O8RP_<b/[:BPV92<T7A`M8BHX9Qd?3aHO8B8Q
7bhb=CXoADQ:Ce1@DE9BDe=:BT]<C4e=Bde?DUCnEVQEBdU8AdM8BDTg=C<b<C8c
=28O6aLF5aXP728T9BDS8R0S9BT^=3Tn>b0P9RX];B/Z<S<e>3/n@4=9BTa?DEAF
Edi>CDe<C4];Cdm>C4Y9B4M9BDY<CDi?D4m>CD];CDi?De=BDU5@CdoiC?U>nDl7
D4m?CTe=C4chC@I<BdU8ATE4nDT8ATI8B4M5@d97oDKnAAm0@452@T=4@TI3@T4o
?C`l>c/l?Cdn?cm2@T50@3ln?_Xl5cdo@D93@dA5AD50@3ln?Sdm@3lo?Sdl??Tk
63Tg=CHg>3Hf=C@g?d0n=B`V9RP/<SPn@TGi@`Lo?chm?C`k>oTl43hn?C`l>cXj
@Clm>cXj>c`foSDD=SPk?CXj>CLf=C@a:bX[;Bh`<C4boS4O<cDh>dE8AShi?4YF
H50n>TIDFeaIGV9SH5iPHUaNHFCnIPMTFUUJG5eOH?aQoF;iH`MTHf9QH5iNGOUN
nfHLIfMYJ6MUI69QH6AUIfQXIfERGEeOHF=UIfMOHF?nIPUUI69QGeiNGf5RnFCi
HPMNGUeLFUUHF?iJ15]KG5aMnE/7F5MFE5=AD4oiD2MFEEADEEIIFUUJFU]LG5eM
Fe]JFEQGEeIJFUUHEeIFEEMFE59ADE9BnE?iD?UB9de>CTm@D55ACe1ADU5?CD]<
Bd]:BDQ7AdY;CDi>CD];Ce5BDE1=BTSgBPE9BDQ7AdKn@oe2047iA@m8AdM6ADA3
@D4n?C`l?ChonSh@@4I7AdI5A4A3AdM5A491@3oi@OU01Shn?C/i>3Oi=P4h>_Xl
23hm?3Xi=cHc=?Xb1c<c=CHh>CXmoSl/@D=0>C<`<SDi>c`l>SHe=cTl?T11ATI5
ADI8BdeAD55@DE1AD5EDEUIGEeUFoUD4EeQIFU[jEb1EEUEGFEYJFEQLGEmPH5mM
FUMGF5UKG5eNFEUHF5MFEUGiFoUHnEoiG_UP3eiNGemPHF9RI6=SHV5PGeoiGPMP
GemNGEaLFoUNnE/2GeiKoUT1FU_iF_UN5e]KG5aMGEiNFEYLGEeLFUULFeUHF5UK
G?UInEXGF5UIFU]KG5aHEeMFEEACDeADDe9ADE1@n58>DE5@Cdi=CE9ADE1?CTe=
n4`?Bd]:BDQ8AdI5ADA3@T52AOY75Da;BTQ6ADA3BDU8AdI5ADA1@TA5AD?n@P14
nd<Y@T50?chl>c/i=cPl@TE3?cHf=cLh>CXj>CXi>c/m?3a1?3Ti=c<Y8S0`oS<Z
<C0^=3Lj>3Lf?D4j>c`m?d52@dQ8BDY;C4a;C4]<CU1ADU=BDe=DEEIGEoUD9dm@
DE=DEUMFEeIFEeQIFUYADeEGF5MFE4i=CTm@D55ACe1ADeEGF5WiERmLFeYGEE=B
DE5CEEMHEeIEEeUJFe]JFEMBDeIIFe]JFUMGEUEEE5=AEE=BDE5@CdoiD?5EnE@O
EEEFEUMHF5UIEeEDDeAEEUQGEUEFF5]LFUUIF5MGEUKiFQEHEeMFEEACDeIFEeMH
FEUJF5MGEUEDoU<5DU9AD4m?oTiPCe1ADU9CDU5AD4m>CDe:Bde?D51?CTm?CTe<
C4];CTi=BdY8AdM;BTU8B4U:BdM7ATE4@d=2?T12A4E4@dA8BTU8AdI6ADM6ATE4
@d93ATY;BdQ3?S/l?T52@Cdi>CDg=ohf6CDe;2`Z9Q`@1@0D5ALE4A0A51PF51<E
6AdPo1kn7`PR8bHY;C0c<cGj<bld=3Df=cPh>CDe=SLh>CTj=SLh>CXl?C/f=3<b
<cDg>3/k>SXi>3Pe>3Lh>C/l?Ski?@Lj>c/l?Chn?oY043hm>cXj>cdo@Cm0@D50
?S`jnD4g@T=3A4E6AdM2@d=4ADI7AdI7AdQ9BTY9AdA2@D52A4E4ADI7AdI5A4A7
BDM2@495@D92@dA4ADGiAoU6mDM@AD8o@3@_91`J7bP^<cDh?D97Bd]9AdU7BDM9
Ad=2AD=4@40n@492@3di=S<j?3m1@dA4ADE6AdQ9BTY;AD8l=BhW8AlK6QPF51<B
4QhO7b4QoR<C8B4P7alN7b0O7ahM6APE50l;1`7k03874adN71T34AhP6A8D6A/I
50l:1`H32PP920/:2``C5AHJ8BPa=RPT:3UAHVQWLWMlOX;gQ?R508CcPP2450B1
0840P@210840P@210840P@210840P@210840P@2105ERIFISGEYKGVQbPHnIW9^J
UIRMW9^DShV8QXN4Q821P7IgM75]JVMUJfYYJ6QYJVaMH6AXL7AhNgMnQHV:RXb=
T9VQXI^HWJBCTY2=RXR5Q8j?T96BTojD6INJWIbIUI:GVIbOXJ:RXIZIUiJFUiVH
Ti>EoYHbUIB@SHV5QHN;SgmoO7M`JF9NJFUXIVETHfAXK79hNg]iMgUjNgf0PXB7
S8nBUY^OXZBQoZ8SXjBTXj:NWi^KUiNEVYRJV9^IViVHUiJEUIJGV9fMW9^JVYVI
nIKiV_NL1I^JVIRGUoVC1iVHUiFCTHn?oI3mTBn@TI:BTHj<RY6AT8j=S8^:QXN8
RHZ;S8b?SXb;RHN5Q8J7QhR:Rh^<Rh^:RHR7QhKiQ1N2PX>4QHJ7QhF4Ph:1P7mo
PX:1P7moOWkjO@9lNg[nNaMiMWEaLgEfM71[J5mNGV1UKGEiN7MgMWKnM`McLG5`
Kfi]KOU_5g5aL6m_KVe]LG1^K6][K6e[JVUXJFY/K_iYoVP2IfQXoVWmJ_e`:g9f
NG^3PWijMWEcLWEbL7AjPXJ;SiBHUiBCUYVHVI^LWIbJVYVKW9jPXZBToZ?lX_VS
1jJUYJBSXZ6QnJ<0Z?bW:JJVZZVXYZBRX:2TYZRZZZRVY:ZYZ:JTXj6QWZ>Y[Zj[
YZ>YZZb][JbZZOV/nJT4YJBTXj?nXPBUY:BSXojRnJ07WinMViVGUYGiURNJVYVI
VYbNX:2QXZ>TYJJVXj>RXJ2OWijSXZ:QX9nOWY^LWYnNW9VGlISiVRJDUIJGV9VJ
VYRIVYZIUYBBUYJEU9>BTY6CU9FGUiFDTiFFUYFCT8ghRa2>SXf<RhZ9RHR8QhF4
PX60PoZ11HB3Ph:1P?io1WilNg]lOWoiOA1oOWimO7]kNWmnOG]iMgIdL_YanFh7
Kfm]JfUWIVGjIP5UIOYS<6QXIVARH5mMGeeOGf1PHV9SI6QZKFibLg9`KFm`KFAL
FEYLH69THf=RHfEXJVe_L7;nL@=cMg]no8;nP@n8R8V9RX^<SHf?TI>EUiVJnID?
UYNJW9fLViZNWIbKVibMW_jRoZ<9Y:BRXJ2OWYfLW?6SnJC_YPfWYjRYZZZ/[:^Z
ZJVXZ?VV1jRWYjJUY:BSnJKiX`JYYj>QWj2Ro:?mX_VV1:NVYZFUoZ@?XJ:TYJFT
XZ6UY::QXJ:TYOZQ0J:VnZLHY:BUYZNXZJZTY:>SXZ6PX:>SXZ6PWinMVoVJ39VI
V9NFUIFJVIVHUiKgUA2DU9>CTY6@T8j=SHb;RXV8R?Z67Xf<RhV7QXB4QXF5Q8>2
PH5lOWn1PH1oOG]jNGMeM7?lL_ea6G1[IfQ/KVe[IVIWIfQYJV]]Kg1bM7IgN7ik
oWTJMFaWMGMhNGMeLg1XJg1_K6Y/Kfe^Kg1bM7EfoW`DOGinOh25QXR:S8j?T8b<
SHj?T92AnI0WRX^=SY6BU9FCU9BEUYNGV92BU9JGUiJEUYNGV9VJVi^GV9VKWInP
XOVN7::QX9nNW9^KVYbOXZ>RX9nPXJ>TY:>QX9VKWZ6SoZ@?Xj:QX9nNWIjRXj:Q
X9nNWOZN0IfPnYoiW_VL7inOX:6RXjBTX9jLVi^NXJ>QX9jMWZ2TYjJWYZFTXj:R
nJLOY:BSXj:QX:2RXZ>TYJJWYjBTXj>RXJ2PXJ6PWijMWI_nUQZGV9VIVYZIVIRG
UYFETI:EUiRGUYFGUiJEU9CkTofBEYBCTI2@TI>DT8n?SXf<S8^8RXb>Shn>S8R6
QHB3PX:1Ph>2PH20OgikO7ioO7MaKFa^LWEdLFeYHf1PGUeLFe]FF5UGCd<g<3]0
ADA0?T55BDM4@dE:Co]CoU88DeAGFUeQHfIZnV/?K6a]KFi_L71/K6e^Kg1`LOe`
oG4GL6m^KVmaM7EhN7MfMGAcLgEfMgUkOGion7d6OWioP861P_V43hF4PX62Q8N:
QhR9RHR6Q8;iR@j;S8b=SXn?THj@T96BTi?nU2FEUIJGV9NCTHn>SXnATY2ATiBD
Ti6AU9RJV9>ATiJATI:CU9FFUoVHnIKiU@2JoY/BVIJCT8f8PgeiMgQhNgf0Q8V=
T?RB1hj?T96@SX^:oX`TRXN3P7emOh:5QhR7QX>1Ph62P8:0Q81nMg=/JVIMFeQC
Cd]7A_U<04[mBOe8:TI2?S/h=SDb;b/U7aTE4PP71a0M8R0J1PlK8R<N61@J6QTG
510<2@X:30gn3QD=3P`:310D61PB40h@5ATK6QXG4a0>oP/130cm3_d?oA024Q0>
lP`jBTe>BdE2@dI@FVUgPHB3PWYmOh5mNG5^JV]YJFIUHf=GEU=@C4U6A4Y9B4M7
B4U:=SPl@4E9CDi:CeKnFQMLH6UdO7afLgQnKFaZIV=QGUeUIVMXJF[nJaU^LGAc
L6aYL7=fNG]lO7]dLg5`L75cMGIhN_ik<WYiMG9^JVY/L79MFeQCC4Dn>TE5A491
@3ln@DI<DUEEDe5CE5EGFUaNGF1QI6Q]LGAfLoid2gEfMWMkNgYhMWAbL_eeoGH?
MgIeM7AeMWMlO7]jNGUhN?UenGWgN`EjNGQgMWKiL@MgMWEcLFm]KOe^oFl_KVm`
L6m/JVQ_Kfi/JfYYJ6AUIVMXJFY[KVe[JVQVI6=UIVIWJFYZJfUYJ6MVIFETnF8G
H5mPHF9SI6ARHF1OGUeLG5mOGUeLG5]KnUX2Fe]MoUhJG5QGDeEFEeEAC4To?Si0
ADeEFEQGEeIFEeMIoUL4EUEDDe?iEAMGEeIEEEACDeMFE59ADE9CDE1?CTm@DUCn
Coi>0De=oD[mBoeA:e=GFUaQGeiJF5MGF5]JFemVKWEgMg]oOW]jOH1oP8:3Q8>1
OgamOX22Q8J6oXGlQ?V51hR7QhJ5Q8>3nHD0R_b9:HR8QhJ5Ph5oOGf1PhF7QhF3
PXR7QXB2PGmoO867S8b9Q867R8Z;RhZ8QoV:nHL4Ph:2PH7nP0B3PX:1POj0nGh7
OGekNGMeM7?iM2MhN7MgN7YlOWioP862PhB4PH60OgimOGb1P81oOWemO7UjO7el
NWMelGKiN1mbLgAeMWMhN7IgN7QgM79`M7AcLW5`L6maLW=eMG=bLOic0g9`KF[h
J11[JfYYJ6MVIVEUI69QGeiOHOYR1FETI6=RHOeP1EiMGEiPHOYO3UiOGUiMG5]K
FUmNGE]IEoMFnE<7E5ABD4i<Bd[jB`5<BoY<255ACde;BDQ8B_i;94Y:BDU7B4U;
C4e?Cdi<Bde@CDM0?D15BDe?D55<CDmBE5MIFUcnF`9MHFGkJ?iW3fi^Kfm`LG9a
Kg1bM7IhNW_iMPigNGanOgimO81oOWemOWomP?j12H:2P7mnOGakNW[aPOV2kh@=
QHF6QhR8RXZ9R8N7QXKiQ0N6QHF4Ph:2POV4nH46QhF1OgenP?b1oH3iQ0B5Q8B3
Poj23gn0PX>3PX1oPh:0Ogn0PX?iO`20nWlDO7amOWn0PH9lO7]kNWUhN7]kNWUh
oWOhN0agMgIeM7=cN7MgMWEdmg<@LW9aLG1_KVi/Jf]ZJFQWJ6OjJ1i_KVe[JFQV
IVMVIVETHf9RGEmPHV9QH5mPH5mMFeYIo5SmEaUED4a=DE=BD4];C4a=CTm?CTm@
DUAFF5UOG?iK6UM>Ae=CE5EDE59ABU1EEEABE5MCE5EFF5YKG?iR56=TI6EUIfMY
Jfe_L75]KFi_L75aL_Ua9f]/KVmbLgEfM7IfMgQiNGYbM7IhNGUhMgAeMGIgN7Ui
MGIgNG]mOWoiO1b0OgimO7YiNGQjOH21P7imOWn1PX:1OgigNGaoPOj23h60Ogim
O7]kO7akNWUhMgKjM`1hnGgiO?Uj7gemOWn0PH:2OWajNGUlOh5oOWakO7j2Q81o
OWelNgYjnGlLO7akNgYiN7QjNW]lOGioOgalNg]jNGQhNGUhMgKnMAecM7AeMWMg
N7QgMgIeM7=cKg1cMGIeM7=eMGAcLW;kLOe`9G9aKfi^Kg5bKVe]K6]ZJVUVJ6Y/
KFe/K6MWIVETHf=RI6ASHV5QoV0>HVAUHUeGDe9DF5]JEe=AoTTLAdI5A4@o@D90
>2`P6BDZ;bhZ:2/_<c4^;Bld>Cgl>?hg1cPi?3m2ATQ:nD/?C4a=CDi?D51<C4e>
Ce1@DOe@o54FD4m?D59EEUUIF5MFEEADEUQIFeeOH67iG`MJFe]LGEiNGoYQ469S
HV1OH69UJ6EVIfMVI69PnFL7JFYZJfa]KFknJ0=YJV][oV`UKFe^Kg1aL71^KFe^
L75_L79cLg9`KVmaLg5/JVa_JVY[K6e^Kg3iLOU_nFh0Loid4g9_K6YZIV5KEeEF
EUUKGV9WJfi`nG47KFi_L6m]JVWnJPaXIF5NFe]MH6=UIVEUoFKmI@mWIF5LEU5=
C4I4@C`h=30^oSCl<`0doC?m<@h^:RHS7adN7QdH50h:1PCn02@851`J50095A`M
618>51@C4@h:1PD92``=3Ph=30d:20X>4ADGoQ@>624X;2hc<c@e=SLf=cHfoCGm
=?dc0S8c=O<fESDb<cHa;BP[;3Q0DEeYJV]XGf1SI65LEE5>CTe<BTQ7ACPe<Rl[
:2DS:BPW9RHW:2LE5ATM9BT]<Bdc?413@dE1@4M?D4Y9CUM8AdI5@T8o?TM8BDY;
C?i=6E1CEUEBCT]?Ce9EEeQHEe1?CDa<CDm?BTU;oT`bBdY6@clk>ce1ASXk>3</
9AhJ9BDT8R4P7aXH6AlU:2PV92HW:2X];c4c>Ce0A4U=D59?oU00DOeB1U5@CTa:
B4SmBoa<3T]:BDU:BdaADE1?CTi=COU:nDkgD0=?CTe<md/7DE1?CD]9AdOmB?e9
;dQ9BTY9ATA2BDU8ATE4@d8n?d11@T=4@TE2@3lm>cTh>S/k?3ho?d13@d91@3lo
?_Xl63dm?d11@T=4A491@3ln?C`l?cln?C`l>c_j>RPh=3<d=3Hd=3<a<cTj>CD`
;BPW9bT^=Si2@D10?cm0@44o?Shm?3/j>_Tl5chn?C`l>cXj?Sdk>CPh>CXh=cHe
=SLi>ohfoSD2=38^oRgm;_dd23Hj?D18BDM3@?ho7d90@4A;DeULFeeQH5eLGf9Q
HVAUIVESHEaKG5iPHVAToV?lH_US1fIUIFASHV5QnF<0J?aW:FIVIfIUHf5OGEeQ
HfEWIfESGf=QH5iLFeUIEU]QIVISGU]QHVAUIFARHOUTnF44GEaLFe_nFPAMG5aK
FoiJnEP7EeMEDe5?CTgiCRMBDU5ADUAFF5QIFU]LGEiNFe]JFEQGEeIKFUYIF5MG
EU=DEUMFE55?lE3iDRI<CDi?D55BDU1ADU9ACTa:CTi=C4]:BTU;C4e?Cde<C51C
De9@CD[hB0m;BdY9B4M6ATE5A491?chnnDD?B4M7ATE4@d51?S`k>c`n?oXm43m6
AdM6ADA4@dQ7ATA2@3lnnD7i?PLo?cdk>CLf=OXf0CPjnS`8@D4o?C/i>3DenS<P
<S<e=cTj?3m0@3m1@d0i<Rla=CTl?Slm=cHh>ce0@T=5oT@KATY>DE5?DDmACU1>
EeEHEUUHFeUCDeEGFE]MG_YI4eMHEeYLGEaKFUiMG5]KG5eLFeYJoU/9G5aJFEQG
EUEDE?5KnEc_GPeOGf1QHV9TI6=RHF5PH?UN1f1OGeiMG5aKnEkiF`IQGe]IEeQJ
o5_mF_UN15mNGUeMoU`?FEYLGEeLFUUMG5YIFEYLGOUInE/FF5QIFU]LGEiHF5MG
EUEDE5MGEUEDDe?gDPaADE1?CTe=DU5AD4m>mdd@C4a;BdY9B4Q6ADE4@d91@TCj
AQi=C4]9AdI4A4Y9BDQ7ATE5@493ADE4@d=5AdI4@T50o3om?RU0>cLh?3hm>cHf
=cLh>CXj>CXi>c/m?3a2?CTi=c<X8Bh_<S<d<c<b;S?n>PXh?3lj>c`m?d52@oi9
54Y;Bda:BdY<CU1BDeA@D55BDeADEOUD5di?DE9EEUQGEEADEEIGEeQ@DUAFEeMF
Doi?351ADU=CCe1ADeEGF5WiEQaJFEQGEUACDe9DEeYKFUQGF5UKG5aKFEQADeII
FoiL3e]JFEQGEUECEE=BDE1?CTgiC_UGnEKiE1mGEeQIFU]LG5QFE5=CEUUKFEQF
EEIHG5iKFeYIF5MFE_UK?EQHEeMFEEADEUIGF5UJFe]HF5MGEUEDE5EEE5=BDE5@
CDi>Ce1ADE9BDE5@Cdi=CDU:CDm@Cdi=Cdm>CDa<nd_mBUM<BdU8B4U;C4Q7AdI5
A4A3@494ATM7ATI8BTU8AdI6ADM7ATE4A4=4ADU;C4U4?SXi>cm2@Chj>CPi>CLf
=C@d;c4b<2PL40L@4aPG4a4D61`J5aHH7B8Vo2?n8PPS92LZ;C4c=3Kj=0le=CHf
=cPi>CDe=SLh>CTjoCWn>QPh=C<b<S<e>3Tl?3/j>CPg=CLf=cTk?ChonCd7>S/k
?3dn?Soj@A0o?S`j>CXl?d8o@451@3hl>_U13T=4A4E6AdM8@dA4ADI7Aoi89DU9
BT]<BTQ5@d92@dE6A4E7B4Q7ADA5B4Y8@d53AT51@T=4ADI7nDSiA_U504[nBb=9
AT=3A44l=S8`<C4d=STm@TI9BdQ6B4I8ATQ6A4=6ADI2@D3nA@e3@3`i=SHh>ci0
@D12A_i8oDLDBDM3?SPc;b/T8QlJ61@A4QPJ71dMoQl07OhL4ahO7b4S8QhL6APF
5QDC4@`70`41oP0L1QDL6QH22aLN7aXD41HF5A<@30P41`H:2a0@4Q;n5AHH728X
9b0O8R/kBEMPJg9gNgj2Q8:2P?b2oX@1QHGnQ`65Q?>208@DFh40P@210840P@21
0840P@210840P@210840P@210840Af5RIVATIfmeOHNIYZfXX9VIWZ>SVhemLgMk
P8>0N6iYEeMIFUmRJ6UYJVm`LFaXIWUlOh>8S8n@TibUYIjJWJ6GWjBKS8NBWojJ
6IVIV9RGUYJGVIZKW9fIWJ:VY9nGTY2BUIRJoY]?WYfKVYZKWIjBU9RLWI^HUZ2M
V9FEV9fPSHj?SHf9QhB9Pga`IEUBCU9HGVEXIfESL71bLgEgN7]jOh>8SY>GVZ>S
Y:JWZ:VXXj:PWYbJV9OnVojJ4IVIV9FDTi>DUINLVi^JVIRGUo6JnI`7WIbLVYVH
UiKiTPNMW9^HUYBCT_j?0I2@oY4ETY:CTi:?SH^CTi6?SH^9R8J6QhR:Roj<5X^:
R8J3PX66QXN8RX^<S8^;RXZ9R8N7nH@5Ogn0PH>4oHD<Q8>1P7mnPX61P7mnO_Um
2gajNGYjNGMeLg5`K_i]6Fi_Hf1LFemVKgEgMWAcLgAfMW9aL6m^KVe]nFlHLG5`
Kfm^KFe^KF]YJ6QYJVa[JFQXJF]/I?iU0fIVIfSmJ_iY06SnLS1cMGQkOH>2P81m
MFILI761RHR9S9B?U9NGU9>FVYnOX9nNViRGW9jOXJBVYjRTY:>SoZ80XOVS0:Cm
YOjVmJP[YjNVYZRXYZBRX9jMXZBWZJVWY::VXibDRX9kN9NMYZb]Z:6LZJ^_/K6_
ZjWi[OVXnJ<7YjJUY::QX:3iWPNOWYfKV9JEU?VE09SnUb>HVYfOX:2QXZBUYZNS
Xj:QX9nOWZ>SXZ6PX9nOVIbPXZ6MV9CiUOVGnIXEU9BEUiRIVY^IVIZJVIJDTYNG
UYJEU?jC3YBFUiNFU9>FUiNFTi2=RoV948n>SHb;RHV8RXV7QH>1Ogj3nX4?Q8>3
PX60OgmnOGajNWamO_Ul47mnOWelNg]jP7mmNgUgMG=bnW7iK0M`Kfe[JFMUIOYV
0FEUnV<`JfYXIVARH5mOGEmOH61RHV=TJ6Y]Kg=dLW1]Kg1]HeaHFUaPHfETI6=T
IVQ[KVm`LOi`0g=iOX7nP`62P_j13hZ:Rh^<SHj?Rhj@TiJIVichU`jIVifNWYfL
WifJUiNJWIonY?jSoZ86XJ2OWYbKVoVSnJGiXoVVnJD?YZJWYjRYZZZ][:b[ZZVX
Z?VV1jRWYjJUY:BSnJKiX`NZYjBPWj2RXojYoZP1YjOiYQNYZ:NVYJBSXZ6RY:FU
Y::QYJBRXJ6RY:GjX@6RY_ZW6:BTYJNXZJZ[YJBTXj:QXJ2UYJBSXZ6QWi_iVPbI
VIRGUYFEVYVIV9NFmYD?U9BCTY6AT8j=SHb;RXV8R?Z68hf<RhV8QXF4QXJ5Q8>2
PX5lOGn1PH1oOGilNWMeLW1_L71aLOib6W=gL6UUIfQWIFIVIfMXJFY[KFm`LWAf
MgQnO?ii77E/Ig=eMgUhMgEbH6E]Kfe[K6m]KVm`LWAeMWaloWdBOWioQ8J8RXb>
T92;Rhb<SHj?SoV@9hZ;S8jATiBETY:CU9BEUYJ@TIBFUiJEU9RHVIVJVibLUiRI
VifOX:7iWRnQX:2OWYfMW9^NXJBUY:6PWj2RXj>RX9nIVijRY:FUY:NVYJBRXJ2Q
XZ>RXInNWIgjWP6MX_ZQnIkiW1nPXJ6SY:FVYinMViZKWj>UXZ2NWIjQY:RWZ:NU
Y:>RXOVW@:FTY:>RXJ6PXJ:SY:FWZ:RUY:BSXZ6QX:>RXZ6PWijMUYFFUiRHVIVJ
VIVHUiJEUI6BU9JGUiJEUiNFUIBDTi>AoY;nTa>DUI>BTI6BTiF@T8n>SHf<S8Z;
S_j@@8n=R8J5Q8>2PX64Ph>2PH1oOW]lOgmmMg1/JFeaM7AaKFQTHV1OGE]JFEMK
GUmICT<k>3m5AD4o@TQ;BDI4AdaBo5H<EEEDE5=DEeYNHFAVJoQ/4Fe^Kg1`LFa/
KFi_L71aLW9aLOi`oVlEKVi_LWAfNGQgMWEcLg9dMGMiNgeoP?Qm1WinOh21PH;i
Q0n6Q860PHB8RXN8RHV8QXB2nHT=S8b=SHj?T96?T96ATY?nU2JEUIJGV9VHTi6?
SXj?TI:ATY>EUI>BTY>GVINBT9:ETI6BU9FFUiSiVOVGnI@7WYjOWYbJUiCnT`bA
S8AlMh:3QHR:SHn@nI<7TI:CTi:@SXcmS`N=RXN5OGn2QOj798F7QH>1OgelNhF3
PGikN7EdJfQUGUYCD4e;BT]:BdY;BTM7B4SmBBa:Ad@o?3Th=cLe<RhX81TD6Pd8
2AHM6Q0G40/@6b4N61@F61TH510<20T<3a7n4Q/>3@`>414>31<I6a@=3AHO7AXF
4Pl>30`>3Pl>n@l440l@3`kb31m7BTa<BTmEGF=_OhjCT8IoNh65QWe`GeIIGV9V
HU]@B_hf93Tl@DE8ATU<Cdi;AD9BDUEIG61SI6M_N7QaKG1fLGb1N6UTKW_nMQUd
M7=cLW5aLWAeMWMhM7QmPGmjLVe[KG1cMOifCgUhMWEeMWQjL7=gNgajMgEoO7Md
M7MlOf]/K6]ZIfARIV5ICT8g;b/]<CLn@D0n?4U9Bda>D55AC4mBF5eSIVYbLg=f
MWQhNWamNgUgMG=boWKnMA5dM7EdLg9bLgAfNgYjNGQgMWKaNOUk1gakNgUhMgIe
nG07NgYiMWAbLG3nK@5^K_i_;g1`LG5`KF]YLG5_KF]YIfITI6EVJ6UZJf]ZJFMU
HV5PIFEVIfUZJf]YJFQXIfIUIOUR1EeLGEiPHOeR365PGUeLFemNGUeLFe_iFP]K
FUaMGEaJEeECDTonCQU?D4=0?3/oATmEEeIDDe=DEUQFEeIEE5ACDoUE65MGEUEE
E5=CE5=ACdi>Ce1BDDm>CTmADT[nB`A<C4e=C?i;oTX0BOiC<5AFFEaNHEmPH5mG
BT9:FFadM7EkPGQkOWikNWf1QXJ7QXF2OgaoP863QXR9RXJ6QHGnQ023nHD0Q_f7
oXSeRR^9RHR8QHF3PGmmNgYoPHB6QXB1P8B1NW9XH5UFMG^4RX^6OgZ7RHf?Shf9
QoV;nHKiP@N5Q8>2P7mnO_Ul1gelNgUfM7=bnG<0M_ie8gIhNgenOWn0PX>4QH61
P7mnOGelPH60OginOGegNWj0Og]fL_UcnGGiN1EbLW=eMWMhNGMgN7QgM79`MGEd
M7=boW46LWAeMGAbLOid17=`KFYXnFH@K6]ZJFQVIVEWIVARH5iLGF7jHPmUI6AS
HV5PH5mOGUaLGUmPnUh@GEmNGUeLFe]JH5mMFeUGEEGiE_UA1eEDDU1>C4Y:nT/1
C4_jC0QDDe5?CD]9BT[nBbA:BTU9AdQ9Bda>D51>C4]=D4e6@3a0ADU>D55BCDi@
DUEHFEYKoUX3GF=XJoiY0FQXoVL?L71aLG9cM7A]Kg5dMgYlOOQh3W]mOh20Ogj1
OgaiNGaoPOj2oX7nP0IoOWelNWUinH7iPoV1nHCiP`n4Q8F5QXN8R8^:RXV8QhJ6
nH@7QXF5Q8>2PX7iQ?V11hR5PWimOX21oXOnQP65QOV45hN6QHB3PX60Oh22Ph>2
P7n3PX1oOh22PoUo083jOaAlO7eoP862PgelO7]jNGUhOGelNg[nNOQh37MgMWEd
Lg=hMgMfMGCfL`mbLW5`Kfm^K6][JVUXIfQWnVPSKfi]JfYXIfIWIfIUI6=SHUeN
H69RHF1OHf9PGE]HEUEFEUMGoUPJFEaECTY<CDa:Bd]<C4e>Cdm>Ce1BE5IHFEmM
oU/LEdi7DE5CEEEFE5=2BU9EEE=DEe=DEEIHFU]LHV;nHoiT3fIWJF]]Kg5aK6a]
KFi_L73iLAI[K6e_LWAeMW=dMGIfMgQhLW=fN7UhMoif3GMgN7UjNWEfMgUkOGio
nG`_OginOGakNgYiO7n2Ph9oOWenP861P7imMgUlP8:3Ph:5Q8>2P7mnOWalNgYh
MgIfnWL0N?UonGciNQmnOgn1PX>4QGekNGQiOH63P7ilNgaoPXF1P7mmO7]jNOUo
@7elO7]jNGUhNGYkO7eoP81mO7akNWUiN7]jNWUhMgIgLg=dMGIfMgMhMgMfMGAc
Lfm`LWAeMGAcMGEdLg9bLG5_oW3nLA=bLg5`Kfm`LG=^KVe/Jf]ZJVQYK?i^3fe]
IfMVIFASHf9UI6ASHV7nH2iRIFESGEIBCe=GFUYGDe1:BdU8ATA3@T14AdQ2=b`T
8RT_;b/Y;38e<c0^<CHl@?dk2cXj>CTh>C`o@dI9B_M<4De>Ce1@DDa<CDi?D51A
DU9ADOi@64m@D4m?D5=EEeYIF5MFE5ACEEMIFeeOHF;iG`MJFe]LGEiNGoYQ469T
HUmNGf9VJ6EVIfMVI69PnFL=JVY[Jfa]KViYJ6UYJV_nK2I]KFi_L75bL71^KFe^
L75`LG9dM79aKfi`LW1[JF]^JVY[KFi_L77iL_U`nFdGMgMhMgEcL6i`LG5_JV9J
EF1QHfIXJfe^nG87L75bLW5_KF_mK@M[J6ESFeePHoeUJfUXIVARH5mNJ6ITHEiK
F5MCDTe8@S`g=S8b<C8a<S4b<C4b<S<c<S8c<2`W924P82<S81/E3`P5308000`D
4@XA2PD:5A/H4Ph@4Q<B3PX81`X<3a4B4A4=30X<3Pl<2Q8H6aPD5bDa<c<d=O/f
0CDfoSGl=?hc0C@elcI?=Bh`<c8a=Ca3BUEVM7YfKFAOHfUXHE93>3e0ATQ6?C@]
5aDF61`P9BLV:2`^;RXU7RTX:ble>Ci1A4iGFEA@DeI:DUU@@ci:EeADEUMIF5Sn
Ea9HFU]LGEiJGV=WIF1HDe1@DeIHoUU?G5]IF5QIFeY:BTiBDe5>C5ICCT];CU=F
ADI6ADA1?Sa0>c<X71490`<631<F5A<A7QhP8B<U9RLX:c4d?3m5AU5?DU9EE5MF
De=ACde;BDSnC?i;4DY:BdU8AdM8BD]@Cdm>CDa;Bo5>nE06DE1@CTe<BoQ:1eED
De1>C4]:oTL1B4SnBBm:BT];BTM5@d];BDM5@d50?Sho@493A492?chl>SLf=CXj
>c`n?d10@d=2@T50?coj?0Hm>S`m?T11oD8<@D0n?C`k?chn?C`k>oTj:3Pc<S<c
=38c<C4`<S4b<S<d;2TU92P_>3i0?cdl?3do@3hn?C`k>cXjnC`H?Shm?3`k>SXk
>SPf=CDf=cTh=SDe=SPi<Ohb13<c=38`oRkn;@0/oSH5=cTl?d98oTTWAclb:C4o
DEUIFUmSFEaPGeeKGf9XIfUWIf=QGUmNGf5TIVMXI6ASHoiR067iH`1ToFGnI_EX
:fMWIVIUIF=QGeeKFUmQI6IVI65MGe]DC48j<c1?EEiTIF1IE65SIfUYIf=QnFGi
H?UK1emNGEaJFEQHnEH7EeIEDe1>CDciC@1@oTlSD59EEeQHFEYLGEiOFe]JFEQG
EeIKFeYIF5QGEe5DF5YIEE1<nDgiCoUB5Da<CDm@DE9CDE5BDU5>C4Y?Cdi>CDcn
B`i<CTm?CTa<DEADDe1=BTSiAPm<BdY9B4I6ADM6A490?S`lnDD?B4M7ATE4@d50
?C`j>S`m?_Xl43i6AdM6ADA4@dU8ATA2@3hmnD7i?0M0?cdk>CLe=OXf0CPjnS`8
A4=1?cdk>CLenS<6<S<e=cTk?Oi05Sm1@d0h<Rha=CTm?d0n>3Li>ci1@T=4oT<3
ATaADoi@0Dm?oTh?EeMHF5UJFeUADUAGFUeOH?YKoUT;FeeNGUeLGeeJEeMJoUd1
G5cnFoiJ1UUHEeIDDe?iFoUMnE_iG_UM3eiNGemPHF9RIFATHf9QH63iGPMPGemN
GEaLFoUNnE/7HUmLF5MHFU_nHOiP0EmOnEhGHF1OGUeLFeYIFUaMGEaJFEeLFUUI
FUaMnEWiFaMHF5UKG5eNGeUHF5MFEEEDFEUHEeIEEEChDPaADE1?CTe=DU5AD4m>
mTd?C4a;BTU9B4I5ADA3@T52A?Y68de<BdU8ATE4BTY9B4M6ATE0@D=5ADA3@dQ9
AdA2?cdl?Cdn?_ho9417@3Te=cPg=CHf=cLh>CXj>CXi>c/m?3a2?STi=c<X8B`]
<C?n=A8d9Rdg>S/i?3lj>c`m?d52@dU9oTXBBd]9BTY<CU1BE5A?Ce1@DE9CDoUD
9di?D59EEeQGE59CE5AEEUI@DEAFEeIEDU5@DE5BDeADCe1ADeEGF5WiERmIF5QG
EUEEE5=FFEaMG5UHEeQJFe]JF5MADeIJG5eMG5mNGEaJFEQFEE=BDDm>CDgiC_UI
nEKiE1mHFEUKG5eNGeMEDe9CEe]MFUQFEEIIG5mLG5]IF5MFEOUK@5UHF5MFEEED
EEIGF5UKG5aIF5QGEUEEE5MFEUEDDe9BCDe>Ce1@DE5BDE5@Cdi=CDU:C4i?Cdi=
Cdm>CDa<Bd]9oT[nBa=<CD]:BDU:Bde8B4M6ADE4A493A_i8@DM7B4Y9B4M6ATE8
AdM6ADA3A4E9C4a:A3di=SXn@D4n>SPi>cTh=S@c<S0d=cPb9a`B3A8H61@B5A/N
71TG6QlU:OdV32DU92@S92LZ;S4d=3Oh=A4f=cPi>CXe=CHg>3Ti>S/k>S[n>APf
=3<b<S<f>3Xm?3/j>CLg=3He=cTk?Cm0nCd7>S/k?3dn?Soj@A0o?c`i>3Tl@48o
@451@3hl>_U13DA4ADE6AdQ8A4A5ADI7oTPVBDU:Bda=BdQ5@d92@dE6ADI7BDU7
ATE4AdU7@T12AD51@TA5ATM8nDWiAoU45di>Cdi<BTM7BT]<BDDl=Blk>ci0@dE8
B?U7<dE6AdM6A490AdM8AdI2@3df=c/m@3m0?dM6A490?SdlATA2?c`i=SD_:bLQ
7QXH5Q@F61Sm6QPI6Q/K7QhP82<R81/J5aHH6QTF50h80@09oP0e2aDB2Q<<1``G
7AXD418D5A@@30T51@X?4A@F5Q<D5ALK71XG61hU92LbAUURJG1eNgj0P7iloWh6
P822PXB5QOj70HF4lh80Q1C9P@210840P@210840P@210840P@210840P@210840
P@1oJF=NFf9]O8BKVYbPYJ>MUhN0MF]VJ6eaP7]cJfITIVMYIF5LGV9ZKHN5QHB8
Ri:GS92EUY:;PWb0SIJGVj6MT:2LVIJCT8f<UIBCTi6AT8nDUiZMWYbIUiVHUYBA
Shf<QXN8RHV8QXEiQI>IU8f9RiZJVIRIVYbMUIJGVIfRYjQ4WIRFTY>CUiRMTHAk
NGE_J6aPE5ESL7AbMfiSGV1UJFaRK7R3RHZ8QH65S9FMY:RXXibGVj6SW9BRXZ6Q
X9nNWIjMWIbLoY/VXYfGTi>GWJ68SiZRYZBOViRHVIVJVibLX9nLVIFBT8jDU9FG
V9VJoI/8VYRETHn=Si6DoYD8U9NGUYFDU9>CnHh>SHf<S8^:RHV@T8n>SHb<n8/G
QXJ7R8Z;S8b;RhZ:RHR7QhZ9QhF3PGmonH8fQX>0OWj0PhJ5QHB3PH1oOgenOh1o
OGYhO7]kO7enOgmfMWEcLW5`Kg1[HeiLGfEYL7=gNGQdKoi[1Fe_Kfi]K?U]1fi]
K6]ZJ6MWnF/LJVUXIVESHV5IIgR1OgAZI7=bKVYZJfi`KW1cMWWnNQ]oOWQ`IfEV
JGMkPHR:RXJ5U9FFUiRIVIZKViZJoYThVYnQXJ:SY:BUXJ6SY:JWZ:VWYjJUY:>S
XZVXYZFUYZRYZZVYZ:NVYJFXZ:NVY:>RXZBSXZ6PWijMoZL1Z:SnZA6WVhQhLGAm
Q8JCXZZYYJFWZZWnZ0nYZjbXZJ^/[:^YZ:VYZ:RWo:H<YJ>RXJ2OWYjOX:6RX_RS
oY`LVYRETI2FV9ZHU9BHW9:CUIRKWZ2QUYNIVifOXJ;iXb6MWYnPXJ>TY9jMViRF
Ti6@SHjAUIVMX:6GUYBCTiBFUiJFoYOnV1nEUYRIVIRFUIRIVIRFTXn=TiBEUIBB
T8j8R8V;S8f>SoV@1hj=SHb;RXV9nH/@QXJ5QHB3PX65PX5oOh62PhGnQQZ5Ph1n
OginOGakNgYmOGinOh21PGUlPHB4PWknN`IjN7MfMG=bnW7hJUA]LG=bKFQTJVYY
J6MWIVEOGEiOHF9SI6ASHV5OGUeLGeUGF5eRIFATIVY/KVi_KW9^If9OGeiNHF5P
HV9THfAUIVQ[KG1bLg1cMg]nOh20Q8F5QXN8oXTFRXZ;S8f=Si6BTiBEUYJGU9FE
UYNHV9WiW_VK3jFVYjRWYZBSWYnOX:6RXj?iX0nQXJ:SXjBUYJ2PXJ:TYJJVlJSi
Z_VX1j>TY:FVYjNXnJ[iZ0NUYJBSXZ:QXOVS1jVZZj^YYjBSnJ3iZ?VUlZ<1Y:Kj
YcnPXZ>TY:>RX:2QXZ:QWifLWIfNWj6RXj:JVIRHUiJEUIVIVY^MWYnOV9RIVYVG
UI>GUiJFUIBCTi6BTiFETi:AoXgnSPV?SX^9R8N5Q8>3nHCnQ`B6Q85nO?Z1681l
NWUgMGAbLWAcLg9aL6m_HVI[Kg1^JVOjJP5[Koi`6g9eN7UiN7IdLW1^L7]kNWQe
Lg5_JFQZJfe_LG;mLa]dM7EeNW]lOX63Q8J8RHZ:Rhb=SHJ6QhR9RXZ;nI07TY>C
U9FFUYOiU?VG3iRIVYbLVYVHUiRIVifOX:7hW0JMWYjMViVHnJ4[XZ6PWijLW9^P
X:6RY:FVYj6PX9nNWIbMWInQXZ:QWijSXj:QWijMW9bMX:;nXa2RWYjMW9^KVYZH
VI^MX::TYOVQ3:BRWifMWj:TYjJUY:?nX@NTYJJWZ:RYZOVWnJD1YZGnXa>UYjRV
YJBSXZ2OWj>SY:FTXZ2MU_ZEn9X6VIVHUiJEUOfF4I>@SH^CUINIVYZIV9:BTI6@
SoN>3hb=Si2@Shf;SHZ:RHR7QXKjPAR0NWYkNgYhMWA]KVm_KVaZIfQUHf5OGE]K
oUM0EE9>BTPk@DQ:B4M7BDi?D55AD4m>EeMFEUEDDe=GEeIGFE]NHFMZKFmaLW5a
JFicM75_LGAfMGAcM7EgNG9bLG7nL1Q_K6e^L75cM7EgM6m[JVebMG]lOGinOGak
nG[iQAJ2Q8J8RHV8QhV8R8N6QHF4RHV:Rhb=SOR>oXdESXj?Si2BTHn>Si6EV9FF
V9VIV9JDU?ZC5IJFUI>BTI2@TI>EUYJETi:DUIFFUiSgV@NBU9JHVIRGUoVK19VI
VY^LoYdPShn@T8f9Q823Q8F7RXb=SXf=SXnATY>CUIBDTi:ATI2?oY0AShf:R7em
OX24R8f>R8R7QXF5oHAYPh:0OgimLW1_JfUUI65IEUA?BdI4@DU7ATE3@T0oDE1=
BTI2?S`e<c<b;b/X924P7A@;2A0F41DI5a<C6R4H5QDH7AhJ5@/920L9310B4Q4@
3Ph@4A<O7QXH5A8@3QLI6A<;210I30hB5?dGoP`42``;30_a37m>BD=1Ae=QJX20
PHJ:RH9lJV5FC4M9CU9QG5A<AdE7B4I2?CTj?dI:Hf9QHFAXKW5SIf]/JV=IDeIS
K6e`MW9ZOWikN7EbKVefMG=cLG5`Kg=fNGamNgQfN7MeLg1^K6]VIfQYJFQVIEUU
LgUdKFUWLFm^KFi_LG9ZJfa^LWMlP4AjNGEcLWAfNGabHeaHETi7AcT];Sa9CD]@
Ac`g>Ci2@S@kAe9HFEMDD5AKI6acMgYiMG1dNWaeKG]kNWYiN7MhNgalNg_nNRN1
O7IbLWIlP6M^NH65PgijMgMhN7UjNg]oOW]hM75_KG=cM7IgN7UjoWT8N7IcKfe[
KFmboW<8LWEeM7=bLW5anF`<Jf]ZJVUXIfM^KVe/JoIZ66EUIVMYJV][JFUXJ6MV
IFEXIfESHEmMGF3jGaaSH5eKFeePHf9RHF1NGEaLFU]LGEaJEeMLGUiOH?iQ7eQH
EUACDU5@D4]3?S`oADU@DeMIF5A?CDmADeEEE5=BnE<7E5=BDE1>CDgiDAa@Cdi<
BdU8Acm=GVMUFU19EE=?Bd]<Ce5?DEAGF_iK3eeKF519AdY?GF=/LgIfMG;nODAo
Oh60PX:3PH:0PH20PX>3Q8F6QXN3PhF6R8V:RhV9R8N6QHF4RhZ8QhN8RX^<Rh^:
RHR7QhZ:RHR6QHB4PH1oOWelNg[nQ1J5QHJ6QhEiIUI?DU]RI760R8N3PhF8Qoj6
3hN9RXJ7RHZ:RHN6QhN6QXGlQ0b3PH1oOWelO7enOh20n87nNQahMW=_KWAfN7Ib
LWIjL75cMWUlOWmdMGMiNgeoP?V18G]lOGioPH:2O7]iMWAaKfi[K6mcMg]nOgEd
LW5aLWAeM7CnMOif87=dMWMgMWAcMWMgMWA`KF]aLW=cLW1^K6IVIfUZJfa]K_Y]
1f]ZJVUXIfIVnFP@Hf=RHV5PGf1SHf9PH69SI6KnI`=VI65OoV0CGeiMGEaOGf1P
HF9SHUULHFATHUknF`EJF5MFEEGiE_Q?:E9FF5MBCDU?Cdi=C4a;C4E6AdQ:Bda=
CDa;BTQ7ATM:Ad=4Ada<BdQ:Boi=7da:CTY5@3lo@D95AdU;CDm@DTm@DUEGFUaM
FUeQIFQYoVX4Jf]/KFknKaM`L75bLg=dLg=dMGIgMgQeMWIgN7UiNWojP?Um3h>4
QHJ5Q8:1O7emOWn0PH7iOPmoOh21PH:3PginOh22PhB4lHKiR?V61h62PX>4QHF6
nHSiQPN3Ph:1P81oOoV11hN8RHV7QH:1nGkiQ_V3lH40P?Yo?gQjNgalNgYhN7Uj
NWUgMGAeMGIgNGYkO7MgMWIeM7=cMgMhNG]lOGefMWMhMgEcLGEeM7AcLW5aKg1a
Lg=aL6onJoi/2Fe^JV]ZJFMVIFGiI_iX16MUHUmMnF8GHF1OGE]JF5QJFEUHEeIE
EDM;D5AEDdm<nDomD1]BEEUJFUUHEUABD51IEeIDDU9@D4]=Ce5EEeUJoETKFUYK
Ff1QHVAWJFY[JVY[Jfa]KViWIfQYJV][K?Ua27=dM7EfMgMhMOYfnGT?MWMhNWYh
MgIeMWMiNgenOoQj1W]lO7]iMgKiOb^0OgimO7YjNGinOh22PhB5OginOGakNWYg
N7YkNgYhMgalNgYhMgIgNG]nP?j1481lO7]jNGUhN7IgNG]nP8:3nGlGPX1mNg]m
P8:5Q8>2PGmoOWimOWn0P861nGoiO@5nOOik4WeoP7imO7]jN7MgNg]lOGajN7Oi
LoQh1WMgMWEdLg?mM15aKV]YLG=eMgQhMgI`L6m_KVggK0mZJfe^KVe[Jfa[JfYY
J6MWnF8GGf1QHF1NG5YCE5EEE59@Cdi>C4Y8ATA4oT10?S/g<c4U:c8d<S4a<cPi
>S/k>STh?3`k>cXi>3Pl?3/l?T13ADQ:CDmADU5ABDiCE55?DEAFEEACE5EGFE9B
DE7nD1Q?CDi?DE9DEEIHEE1<BdiCEUaNGf1PGeiMnEciHQIOHF=UIVIUIFMVIVET
Hf=RIfMXJFY[JoQ/oV/1K6cnKA1/JFMVIfU]L6e^L75aL6i^LOYb5GEeM79aL6m]
K6a^Kfm^K6]]KVi_L77gLPM[KFmaLW5`L?Ud?G9bLgAeMWIhK6i^Kf]XHUmQHf=V
J6][KFa/KFi`LG9bM7=cLW5`L6m^Kfi_KFaXIe]LG5mRIf]^JVYYJ6MWoFHUIFAR
HF1QFEUFE4m=BTTn?CTe;b`X9c4a<2l];2XX>STf<bhZ9RCn7d4P7AXG5A@E4PX1
00H=2PlC4@d=51/B40lB5aPD4@X920L9310A4A0?3@`>3a0J6APG5aTL7B/`=C8]
;CHo<cDg>ccn?Oda130a<34elcI:=C<^:2H/>4I?IFEVJfm^If5<@ST]:RXa<d@m
=bdZ9RXY9R8M6AXO9RY3@T51A4Q>C3Dc>CXi<R/W;3]6AdeCD4IIF5MDDe1?D5YI
oEYaFeYPIFQ[K6YWIFMVI69OGE]HDE1ADU9ACdi2CUaRGEIBCeE?CTe>Ce5BBT]<
CU9GG5e@BdQ5ADI9Bdm4=Rh[:24J7A041A<P928W7Q<>41DI718J9c4h>3Lc<3<k
@daBEeQCC4M;DE=<A59BDE5@Cdi>oU41D53nCbMFDD]7Ad]AECa3CUIJF5=?C4a=
CDi?D51DDe1=BDI4@TQ8BD]<CDi?oU<8DU1=BDM5AdU<oTd8C4m?CTe<C4];nDH@
ADE4A4=2@D58B4M6ADA4@D7j?aPj>S/l?Sm0@4=3@T91@3lo@T4o?C/i=cPmnSlo
@d0m>c/m@4=2@T50?Sdl?3Xk?3dl>SLd=C@d=CPi?Cdf=STg=cHe=3Td;2LU:2hb
>Ca0@T4m>3Dg>3Xl?3/j>OTj1c/j>CPg=C@dnCQg=cHe<c8`;bhV=4E>C44g;STf
<Rh^;c8d<S@g>Sdn?Sm4AD4i<Blb=TA9DEQKFeUDGE]NGF1OHF1SHF9PHEmQGf1Q
HF9SI6AUHF5SI6IWJ6UWIfIUI6=SHVUXIVEUIVQYJVUYJ6MVIFEXJ6MVI6=RHV5P
GeiMG5]JoV@FIFEVIVAPDd0`:B`e?3i;FV9QGEeOHV7nH0mQHfAPHF=TI6=QH65Q
H61Oo5h<GE]JFEQGEUIGF5UJF_QKoU@LDU1=BDQ>D59@C4a@E4Y;CE1CEUQICTmA
DeEGFE[iFb5EEUMHFE]LG5IEDe1>BdU8ADI9CE5EF5U?CTa;Bda>Cdi>oTonD21=
CU1ADE1>CE1ADE1>BTM5Bda=CDa:B4I0@453A4E6B4_jC@M;BTY9B4M6A_U844=3
@T91@3loAdI5@d=5ATM9oTXJBDM4@44n?Sdl>c/j?Cdn?Sm0@D=0ADY=CD]7oT@5
@d50?chmnD7h>U@m@D=2?CPd>SXi>3Lg=SPd=SLh>S/l?Cdl>cXh=cHd=Bl[;30e
=SDc=CLi>SXi>T0n>C@b<S<d=cPi>c`n?chj>C/n@4=5AT=6BTiADU=BDE1@DE9C
oU@GEEEFEeQHFEMFEeQIFUYKF5UIFU]LG5]PnUkjFa1IGUiOH5mNG5]FEeMHFEYK
FoUH3eUIFU]KG5eMF5QIFUaMGUkaH?URnF07FeaLGEiOGf3iH_UP1eeMG5]JFUUI
nE/7HF9SHf5OG5_iF?UPnEgYFcmDEUMHF5MFE5AEEUIEDe5@DE5BDeEFEeMADE1@
Cdi=CE5ADU=EEUMGD51ADU5?CD]?Cdi>CDa;BdU:Bde=BdY9oTGnAPU7B4M9B4M5
A4=3nDCnB`A:B4E2@?Y564I6AdI4@T4o?d50@3ln?C`l<SHk?d0n>SOi>P4k>ohi
03cn?@/j=S@`;RXZ=3<d<S;n<@L_<3@f>ce1@_e06d51@T97B4U;CU1AD4i=CTi?
D55ABTY;C4e>CToiE0QFEeMHFEYJFEKjE?YG45EADE9DE59AD4m@DE=EEeQIn5@6
EEIFEE=AD?UI:eYIF5MFE5ACF5QIFUaMGUmIF5QGEUEDDU1?DE9BDDm>De=BDDm>
CDeCEEQJoU/@FUIFEEACDe9BD55CEEQJG5giFAMLFUMEEEMJG5mNGEaKFEUHFEUJ
FeaLGEgiFoUI0EYIoULBFE]LFUUHEeIDDe=GEeQIF5IDD_U=n586DE5@Cdi=COe>
4D]8AD=;CDmADU9AD4Y:BDU8AoM63dA5AdQ8AdE5CDi>CDa;BT[jAAQ6A4M8B4M5
@d4j>c`l>cTg=cdn?3Xh=S@doS10;R/W8al@51/M6aXJ724R8b@T8b8Q9bLV9RDT
8b<W9bHW:B/^;c<c=SPj>cXj<SLl?CXh>Sdo?Sdl?Ci0@S/k>S[n>APf<C4b=3Dg
>3Tk>3<_;S4f=cdl?Chn?C`knC[i@QHo@D=5ATI5@T90@3ln?Cdl@D52@dA5AOQ6
oTD1ATKmA`m5@d93ADU<BDY<CDe<BTM9nTLEBTY9AdI5A4=2@dE6ATE3@TA5ADI7
B?M91d94ATQ9B4M7nD/mBDU:Bda=CDi4ADQ6ACll=S/j?Ce2@TE4@Cm0@D=4ADE7
ATI5A4=3A4E6B4I7@d8n=C<f=S`nADM4ATE4@d?m@PY1@3hm?3Xa<2h[:_hW5b0N
71XG4a0>5aTH5aHE5AHZ:BPU8QhJ6_hD8aHC4Q0>3Q4>20001@h<4ADC3`lF7A@B
4A@I6QHB20L81`T<4_hF9QDE5aTJ6AhM7AlT:c@lD5aWJfeaOHIhNWf0PhJ6R7n1
PX:4Q8J4Q?>208@DZH40P@210840P@210840P@210840P@210840P@2108409fUZ
K79lR9>IXJ:TYZ:FQ7UeLW1[KFmeMg]dKVAQGF1QGf=ZLg^2QXWnTbbEV9bOXjbS
UXR0O7n2RYBKVYjSY9V6PhJ7RX^>SY^IVYRIUiRFXInLUi29Ph3nQ?j5EHJ6SHj@
Shn;RXN;SiFBS8N8SZ>UXZ2NWYnOVYZIUiFDTXnJV9VLXJN]/J:LUYJIViRENG1Y
KWf;SXfCRWieKVMNFUUMHfU^LWAeN7]oQ8R;SHfJUiRJoZ0:Vj:PXYnQWZ2NVYWk
V2FJVIVGU96>S7YkOH67SI:EUYJGV9RIVYZNWI^IUYBBTIBEUYNHVOfJ1i^KVIND
Ti6AoY8:TiBDUiJFUIBCTi;iT@j?Shj=SHb;Ri2@Shj=S8chR`J6QhN8RX^;oX`<
RhV8QhJ5RHV7QH>1P?Qo3HF3PGmoPH>5Q8B3PX60oGlVP81nO7UfNgUjNgalOGeg
MgIeM7=bLW1]If9PHF=UJfeaM7EcL6e]o6`1KFgnJP5YJOiX1fe/K6]YJ6QWmfT@
J6MUI6=RHfYaM75]K6iaLFonKR=`L79dMWUlOWmoPh1gKVMYKgJ1Q8J;SHf:RYBE
UYNHVIVJVi_kVPNRY:BUYZNWZ?jVoZD1Y:CnYojV6JFUYZFTXZ:TYJJYZJRWYZJU
YJNWYZFTXj:RoZ<1XZ;nX@2Ro:<CY:BHThf8R8bBUYRQZjn[YjJW[Jgn[1Z][ZnW
Z:V[ZjVXYj6QXZ>UYZNWYJBSXZ6PWiomY_fWnJ4?YYjBQ7YeLg>0R9:GUYBCTobG
oYP7UiRIVifOXJ7iXanNWYnPXJ:SXijMW9ZGUIBCTI>EUiZMWj2JVINFUYNIV_bG
oYPNUIJHVIVHUYFHVIVHUY>@SY>DUIFDTY2?RHZ:Rhf>S_f?392@TI6BSXj=S8^:
RXWiRaJ7QXJ5Q8>3PHB1OginOh62QHF6QXF3P?io7WimO7akNgemOWioP861OGak
NWUjNW]kNWUhMgIeM7;jLOU[=VU[Kg9aKVUVJVYYJ6MWIVEOGUmPHF9SHfIUIFAR
HF5OFUYNGf5QI6AVIf]]Kfm`Kg9_J6APHF3nH@9PHV?nI0aVIfU[KW1bLg5dMg]n
oX05Q8F5QXN8oXTFRXZ;S8f=Si6BTiBEUYJGUIFFUYNHVIWiW_VL3j>TYJJVYJ>R
WinPXJ:RXj?iXPnQXZ:SY:FVYZBTYJJWZ:VYlJSiZ_VX1jBTYJFVYjRXnJ[iZ`NZ
ZZVXYjJVYOVV1jNXZJZZZ:JUnJ;iZ?VVlZ<1Y:KjY`nQXZ>UYJ>RXJ:RXjBSXInM
oYl:X:2QXJ2KVYVHUiOnUQjGUiRJVi^LV9RIVYVGUI>FUYFDTi:BTI2ATiBDTi6@
oXgmSPj=RhR8QhF4Q8>5QHJ6QhOmR0F9R8J3P7kjPQR1O7YiMgIdLg9dLg=bLG1_
Kf=VJfm`KVYWnV/1K6onL1YbMGQiNWQfM75^K6aiNWQgM75`KFUXJVa]L7;mLaad
MGEfMW]lOGn1PhB6QhV9RX^<S8f6QhN8RHZ;RoV@1i6ATY>CU9FEnICiU@nHVIZL
W9ZIV9NHVI^MWj2QnI`7WYjOWijLVi[gX0FOWijNWIgnXPVSXjBTYJ6QX9nNoIdR
X:6RXZ6PWZ>SXZ6PWijLWIjPXZBSXj:OWYjMW9^JVYfMWYknW`2PnJ47Y::PWYjP
XZCnX`6RX_fQ1Z:SY:FUYZKiYoVU6:JUXj:SY:JWYZJUY:>RXJ2SXjBUY::PWISj
UoRJ7IVIV9NFUIFFUYNFU96>S9:CUYNHV9NFTi:BTI2?SoR>3hb=Si2@Shf;SHZ:
RHR7QXKjPE:0NWYkNgYhMWE^KVm`Kfe[J6YWIF=QHF1PFUYIF5EACD]6AdU<CTm=
C55BE5EEE59AEUIEE5=CDU9GEeIGFE]NHFMZKFmaLW5aJg1dMG9`LWEeM?ic8WEg
NGAdLg9`Kfi^K6e^L79cMGEgM71]KW5eN7]lOGinOGaknG[iPaJ2Q8J8RHV8QhV9
R8N6QXF5RHV:Rhb=SOJ>oXd;S8b=TY6@ShnBUINFnYD0ToZB5iBDTi:AT8n@TIBE
UYJEU9:CU9BEUYNGV?VI1iBEUiVJVYVHnI/4VIVJVicnWBNGUiVIUiB@SXF6QhR9
Rhb<SXj?T96BTiBEUIBCTY:ATHn@TI6@SX^:oXANQHR;Si6>Rhf:RhR:QhN5QX>4
PH9oPGilNGIcLG1/JFAMEDi9AD=1@D94AdU;ADM9BTQ4@3di>STf=2l/:28R8AP?
2PdB3A<L7a/G5QPS928L5ADM91HB3@X92`h@4A3n3P8@4QCn7ADJ61DA3Q4D61TF
51@F3PdB4Q@D4a8=o@`22P`:l@`WCTmAEf5]N7j6QhV;Qg]YFeICCda<D5AHFUE=
AD0n?d0k?dI?EeiRIOi_;75dN7]mQ7a]H5QFFEaSKgEdN7mmMVUZJfe^LG9dOWim
OGakNWZ4PWmjLfaVHoiWoVQSJFUaLW9cLFm/JfecMgI^JfY]N7EbL6i^KfmZJVUW
IFARHgMiNWf2R8jBPgegMgYlNGACB456EF=VIF]RETe6?cH_;2le>d14ATM:CE5F
FUeOGg1`KW=fNGIdN7UhN7MgMWMgN?]g<GUhN7IcL6e[FEYLH6I/LGAeMGIgMgQi
NGelNWQeLg5`LgAeMWMhNGUhN7UiMgEbLFm_oW0:LG9bMGAdLg9aLG3iK`a]KFa[
JfYYJFi^KFa[mVXHIFIVIfUZJV]ZJVUWIVETHfMWIF=QGeiMGOYL3F9PGUaLGV1R
HF5PGeiMoE`9GEeKFEIEFeaMG_eO65UIEeIEE5=CD4e7@T11@dE;CE5DEE=@Ce7l
DP5CDoi@0Dm?oTh7De9BDDm>CTggCa1>CD]:BDQ9D5MJEe=BDe=BD?i?5E5ADeEG
FUeOH61QGEM>BD]CG6M/LGKnN@YgOGenOh21PH:3Pob22825QXJ7R8V9R_j8oXL1
QXKnROj86HN7R8N6Q8B6QhR;RhZ9R8R7QhV9R8N6QHB4oX01OgonOP1oo80CPH9f
LF]VIVY`M7IoRHf9QHB5Rh_nRQZ;S8f5QXN9RHN6QGmoP863Q8F5Ph:1P7mnOGgm
Q?f5nGl?Q7a`HUQCDE5NIW1eM79aLOaeoWH7MGIgNG]mOgoiPAmlO7enOh21PGak
NWQeLg9aKg5cMGQkOGihMgEdM7EgN?aeoWH_LgAfMgMfM7=fMgMfM75^K75bLg=b
L6i]IfQXJF]/K6e]K6a]KFi^Kf][JVUXIfMVnFP4I6=SHV7nH2iRHV1OGf1RHfIV
IfMVI65PH65PGeiNGEeOGf1PHF9SHUeLFeYIFUYKFeYIF5MFEOQFnE0LCU1DEeIC
CT]?Cdi=C4a;C4E7B4U:Bda<Cdi>CD_nBP95B4[lB`9:BdcnCQi=Bdi;AT90@D=5
ADM9Bdi?DE9@DE=EF5YLGE]NHFEXoFXOK6]]KFm_L6maL79bM7=dM7=dMGIgMgQf
MWMgN7UjNWojP?Un3h62PhB4Ph60OGenOh20PH7iP0moP821PX>4Q8:2PhB5QXN7
lHKiR?V61h:2Ph>4QHJ6nHSiR@N8R8N6QHB4PoV41hF6QhR8QXB3nH3iQ_V4lH40
P?Yo3gUjNgemNgYiNWYkO7]iMgGnM`YhN7UiNWQhMgIeMOid7WEeMWQiNGYfMWMh
MgEcLGAdLg9aL71_KVmaLW9aKfknJoe/06gnJQAYIfIVIFMWJ6QYJFYZJFUZJFMT
HEoiHaMQH5mMG5YIF5YIFEQGEUEEB4]@E5ECCdceD1]BEEUJFeUHEU=@CTaGEUAC
DE1?CT]=Ce9EF5YKoUTLFU]KG5aQHV=UIfUZJfUZJV]/KFe^IfQXJFY[K6ciL@Qb
LW=dM7EfMWGjM_Ug3gIgN7YjN7MfMGIgNG]mOWoiNPMlO7emO7YiN?Mn1GemO7ak
Noj0<861PX:3OgmnOGakNgYgNGYkNgYiMgalNgYiN7MgNWanP8:1PH1mO7akNWUh
N7]kO7cnO@1nnGl7PX1nO7anP8;nP@b0P7moOW]jNgamOGinnGoiOAMnOG]jNgan
OginOGakNWUhNg]lOGajN7OiMOQh7GMgMWEdLg=dM7EdLVm/JW1aM7EfMWEdLG1`
Kfi]KOQ/3fY[KFi^KF][K6][JVUXIfOiHPiOH65QH5iLFeADEEIEDe7nD1a>C4Y:
BDU3@d91?SXf=30a<cHh>CLf>c`n?cln??hk7cXi>3Pg=c`l>c`n@4=5B4Y=Ce5B
DE5;D5AEDU1BEEEDoU<REEMIE5ACDU1?CTi=CTmADeAFEUQEDDi?DUIIG5iOH61O
GUgiG?UP5UmQHfEVIVEUIfMVIFATHf=WIfQYJV][mVcnJoiZ26aYJ6MWJVe_K_]]
0Fm`nW4GLg=bLG1_KVe/KFi_Kfi]Jfa]KFi_L71anG87KFi`LW=cLW7iM2mbLW=d
MGIfN7AfN7QfLfm]I6EVIfQZJf]]KVi`L79bM7AeLg=aLW1`KVm`L6m]JVWnHbET
IfY^L6i^KFe[JfYZIfQVIVATHV9UIVAPGEYGEU9?BD8j<bh[:oh/=Bha<cD^<38c
<2`X9B<T8b8P7ATG4aDC3@@00`P43AHI5A4@4QdN71H?3aLP5A8=2PT;3Q0@3oh=
0PlA4_hG1aPH6AXJ8RP_oS<9=CLa<cDg>CTh>?hc1C8b<c8c=O<f:3Dc<SHjAU1M
HF]ZKVi/GTho=c@`;Bda=CTk=RhV8AlP8A/O9Rlg?T95oTl/DEAHFeQCACT/9BDZ
;cQ5CTmCFeaFBda@DUIHG5e/Jfe/KVe_KgajMg9[I5iKoUonH5UQHFETIfEVHF5M
HVE/J6=MGeiWHEiLFUYKFeIFEE=AD4i8CdY;CU=IGf=DCTQ8Bde:Ab`T7R8b?d=1
B3hc:B<K4`d;3Q@J7b<U9RT/<3Di?3hmBTM6BTi@CT_nD05?Coi>0De=nd`aCTe=
BdQ5@T0^;c4e>d56BDY:Bda<CDi>DU5?CDY8ATE8BDY;C4e>CU9BDe=ACda;BDWn
BPY;C4a?CTi=C4];B_U944M7ATE5A4=3B4Q7ATE4A451nSlH>S/k?3ho?d14A4=1
@3ln?D51?cdk>CPh>_Xl3D90?S`l?T12@D50?chmoC`U?Cdk>CHb=38c=3Lg>c/g
=cXi>CPg=cTf<2/Y:R`^=3Hj?Chl>COk>@4j>_hg0CHfoSD7>STi>3He=CCg=Q0e
=38a<2l`=ci1?SXi>3Le<ohb8c@d=SPj?D12@dA8Ad0g<C<k@diBEU]NGUeIGE]L
GEiOGf1QHOaP25mSI6AUIVMWJ?iVoVD1I6CnIoiV6FEUIVETHV9TIFIYJFQWIVIU
IFMWIVETHf9RoV01GeonGP1Oo60CHEmABdE0@4A:CU1IHfMSGeiOIFGnI1YUIVMO
H65SHf5PGeUIFU]MGUmOGEaKFUUHEeOmG_eOnET?GUI:?38]:b/h@4Y?CTa;Boa?
oU07Ce1ADeEGFEWiFamFEUMHFEYKFeIEE59?CDa;BD]=Ce9EEeQBDDm>CTmAD_a?
oU0_CDi@DE5@CTe@DE5@CT]8AT]<CDe<BTQ7@D92@dE6ATQ:C4a=CDi>Cd];BTU8
AdM6nDPgA4=3@T50@3m6AD=2@T=5ATU9BTY9AdA1@Cln?C`l>c/m?Chn?d11@dA5
A4=2@d=4A4=2@D0o?Ski@OTk9CTk?d91?STf>SXi>3Lg=SPd=cPi>S/l?3ln?Sdk
>SXg<30b<c@doSE7=SPj>c/j>d0o>SHc=3Dg=cPi>cdn@3hk>S`n@D=5ATA7BTiA
De=BCdi@Ce9AE59DDeEDEeIHEeIFEeQIFUYKFEUJFU]LGE]PnUkjG11JG5aMGUiM
FeYGEeQIFUYKFoUJ3eUJFU]LGEiNG5aMGUmPHF7aH?URnF07G5aMGEiOH63iH_US
1f9RHF1OGUiMnEh7Gf1QHV9PGUgiF_UPnEkYF`mEEUMIFEMFEEIFEeQGEE=AoU<1
E5CnE@EBDU5@CdonCQi?Ce1BDe=DD51ADU5?CD]>CTe<BdY:BDQ9Bda<BdU8oTGm
AQQ7AdQ8AdE4A4=5ADI6AdM8B4a<CDa:AdA2nTHHAdI7ATA3@D0o@D10?chm?3`c
=S/o@3hj=oLkoST:?3dm?SXf=2l/:2Kn<P`a<Bl`;bl`=3Lk?T93oT0<@D92@d=8
BDY<CU1AD?i=34i?D51ABT];C4e>CdoiE0QEEEIGEeQIEeKjE?YE45=ADE9DE59A
D4m@DE=EEeQInE@7EUIGEeIDDe;gF0EGEeIFEEGnFS1KFeaLGEUIF5MFEEEBD51A
DU9AD4iCDe9AD4m>CEAFF5YLFe]JEeIFEEACDU9EEEIFoUL0F?UI1eaJF5IFF5YL
oU/<FUYIFEQFEUMHFEUJF_UKnETGFUUGEUMHFU]JFUUHEeIEE5MGF5UHEUABnDoh
DQeADE1?CTe=CTi?CTa9ATA:Bdi?D51?CT]:BTU8AdOhAPm4ADM8B4M5ADe>CTe<
BdY:nTEBATA7B4Q7AD=2>c/l?C`j>3Po@3hl>SXi>C<c<S4^:RHR6aXL7b4R81lT
9BLX:2LU92HV9B@S8b8R9bLV9bT[;Rlc<cHh>S/j>S@i?Chk>C/n?Sgn?28n@48m
?C`k>CPg=C4a<S@f=cTi>cPd<C8e>CXm?3dn?Sdl>oTjnD0F?d53ADI6AD92@D0o
?Shm?D51@T=4ADGfA_i5oT@8AdE4@d=6BD]:ndT1B4SjAQM8B4M6ADA3@d94ADI6
ADA2@dA4ADI7AdSiB@M4ADM9BTY9B?U;94U9BT]<CDe>C4e?Cde:AT@k?3dn?d52
@40o@D53@dE5AdI6A4Cm@`I6AdM6A450oSYo>ci1ADM7ATI5A4=3@T10?chm?3/j
?CXh=c@b<S<_;R/T7AHA40lA4A@F6Q`P720R9B@P71TF6APG5a<B40`?40T20087
1@lH6aLC4Q@O81hH4A4I8A<@3@X92a0B5A@B4a<E5aLI5aTM82@Y<3i;FfI]LgQl
LgAgNgn0Oh5nP885PhF5QhF4lh80Q1BnP@210840P@210840P@210840P@210840
P@210840P@1HKWF2T9bTZ:ZZYInITHEfJfm^K6UYJ6YYGe]IEEIGFeebOXfMZ:b/
Zj>TYZNWYZFTUY6;Q8J>UYj?UYJ>SI:CRHj<T9:GVIfMW9VHTi6<RhR<Qh1fKFIQ
GfCnHoeRBf=SIFATHEmMGE]JE55BFVAgO7n4Ri:IW9bNXZBTXYnJUi>BTY>FV9ZG
UIBGVibHUhZ6Q8bJYJNUZJ>KU8b1LVQ/JVMTI6IYJgIhNgkmP0n:SI>EUiRNXYnN
WijPWj2MnI@UTIBIVYF:OgM^J69PIW>2S9>CU9FFUYNGVYZIV9NFUIBEUYJGV9Sn
VAJJVibLVYRGV9FBShn@TiFFUYFDTi>BT_VC3Y:BTI2?Shj>T92?SXf<S?R;5hN7
R8V9RX^;SXf;RHN5Ph:8R8N5Ph:1P?Un3hB3PH20PH>4Ph:2PH20OgonP@b0OW]h
MGUgN7UiNW]koWT1N7OnMRIaL6eZIfARHF9TJ6a_LG5`L6aYIfMYK6iYJ6MVIFAS
HV][JVYYJ6ShIcIXJ6MWIVIUIF1OGEQEFF9[KW1bLgAcLW5gMgUjO7enOgmlM6eZ
LGf7SXj=SXj?SY2DUIJGV9VIoY[lVaBLY:JVYjRYZZZ[ZZVWYJ>RXJNWZ:SmZANT
Xj6PX:6SY:VXZ:NVYJBTYZFUY:>SXZ;nX`BTY:FUY_^W4JJVWInRYJRYZZZY[K2^
ZJFTYObToZ<GYZNXZJVXYjJKW9jQXjJXZJBTXj:RXJ2PoZSnY`6VY_VP7jZNRGIY
IFMZLh2BWIjJUI:MW9ZHUI>AT9VIVibNWj6QnJ8QWYjOWj2QXJ:OWYfKVYVGUiRI
VIZKW9fMW9^IV9RIVibHV?^G29FFV9VIV9JEV?jI8INDTY2DUIJFUI>ASh^<S8f>
SXn?SHf>Si6BTi>?SXj=S8_gRSR8QhN6QHB3PX>0OWemOX21Q8B6QXF3PH20Ogmn
OGalNgemOWioP861P7afLG1bMWUjNGUhMgMfMG;jLOU[C6IYK6m`KV]YJVYYJ6MW
IVEPGemPHF5RHVMWIVIUI6AREUaUIF1MHVMWJFe_LG1aLG1]If=QHV9SHV9QHf=U
I6EWJ6Y]Kg9dMG=eN7anoX05Q8F5QXN8oXTFRXZ;S8f=Si6BTiBEUYJGUIJFUiRI
VY[iW_VL3j2QXjBTXj:PWj2PXJ:SY:CiY@FSXjBUYZKnY`JXZ:VZZZ^[nJWiZ?VZ
nJP7Y:FUYZNXZ:WiZ_V^1jn_[Zf/Zj^ZnJT7YJJXZZZYZ:OiYOVXnJOiY?ZS0JBV
nZL?XJ>TYJFTXj6TYJJVYJ>QWojQ;:2PWinNWI^KVYVHUiNEUIJFUiRHVIRHVIZI
UiFCU9>CTY6@Shn@TI:CTi:AT?^>4Xf<RXR7QXJ5Q8B5QXN8RH^<S8WnRP>8QX>1
nX8HPGekNWQfMG=cM7=cLW5`KfmTIf]^Kfe[JOY[0Fa_oW0kLWEhNG]iMW=^JfQX
MgMfM79_KV]ZJF]/KW1bLg=dM7EfMgQhO7enP863Q8J6R8R9RX^<S8N7R8V:Rh^<
nI07Shn@T96BTi?iU?VC3iRIVYbLVYVHUiRIVifOX:7iW@NQX:2OWYfMW?VP39fM
WYjOWj2PYJBTXj?mXRjQXJ2OWYfNWZ2RXj>RX9nSXj:QXJ2OWYnOXJ>TY:>RWinN
WIfLVi^QXJ2OWYfLW?VQ5jBSXJ2PXJ>TWYjOWj2PXJ:OX:6RXZ>TY?VWnJD=YZFS
XZ:SY:FWYZJUY:CmX`JTYJBRX9fJnYWiVanJVIVHUiJEUIJFUiJETXn=T96CUIJF
UIBCTi:BTI2?SoV>3hb=Si2@Shf;SHZ:RHR7QXKjPAR0Ng]lO7]iMgE_L75aL6i/
JFYWIFASI6EVoUiKGEYGDe5ECd]>EEUDCUAEEUQHEUEDEEADDe9AD51GEeIGFE]N
HFMZKFmaLW5aK75fMWAbM7IdLg9bLgEgNGQgMG=`KVe/KFi_LG=dMGIfMG9aLgIk
OW]lOGinOGchNoV15X:4QXR9RHR7RXZ9R8N6QXF9RHZ;S8f=n8hHShj=S8^9R8VB
TY6@TI>FUiNETXn?TYFFToRB5I6@T8n>Si:DUYNGUYBCTY:CU9BEUYKiVPNFUiZK
W9bKV_VK19VIVY^LoYd8VIZKW9bKVIN:oH_nS4n@TI6BTi>DU9JEUIBCTY:AT96B
TY6?SHb=S8^;S8jATY:ATI2@SXj=RHR8QhN5QXB:RHN5PX1nOGejMFmXHEeHAT8o
?Si1A4Lk?T=7BDQ6A?i09Cdj=30/92@S71@=2`X63a`T8Q`F4adW;BDE3QHQ7QXF
4@h<30d>oPdE3Q0C5QLI71`K5@l;30dB6R0P6Q<@3ohB2Q0>30d<30X:2@X:l@aH
D5QTLgj7RXf<R85lLfQHCTi=BDQ6AdM8?3Xf=3<f>3Y>EfIfPHF5Q7amOh20Ogin
L6aSGV1YM7]]M7A]K7=aJgEgNGf0PhF7Ph9oO7QdLG1fLFYPEe1;BDknCOe<oT]8
C4Y9ADE3@d0l=cY0ADa;CU=JHFQ[JfeaLg=aKVmdMWEeMWUkOGYhMgYnOg]gHeeK
Hg5lOWb0NW9[HeQ9?d4m>SLg>C`nBD]>DOeC45iSIf][KW9hLgAcM7AeM7IanW<o
L7=hNGAYGUI=Ad4oAE9QJg9bLgAeMGIfNGUhMgIeM7=dMGEfMgMhN7MhNGYjN7Ie
MW=`KFe^LG=dM7=bLG5`L?Ua371`Kfi]KFa/KVi]K6_fJQQVIVMXJ6UZJVa[JFMU
Hf5PIVIUHf5PGeiLnU/?HF1NGEeNH65PGemNGEeLG?iN2EeKF5EDFEYKG5cnG@AK
FeYIF?iG9U5@CDY7A491@TA8C4mADE9DDTm=CDmBE4m>CDa;BTU8DE5@D4m>C_Q=
;Di>CDe<C4];ATE3?S/oB51@DE=DEEACDUQHFU]MGUmPGEUDCDaCHFedMWQiNW_m
O@AnOh21POj2o8<DPXN8R8V:Rhb<SHb;RHN5Q8>9RHZ:oH/GQXF3PX:3QHJ;RXZ9
R8N6QXR7QhJ5QHB4oX04PH62PX?kQ163Q7]mP8>6QhR8Qh^>S8N3PX?lP_j15hB5
QXN7QXF4NGYlOh64QXN2PX60P7mnO_j6oXD1Q8CiOQn8O6MDAd=5B55NL7]lN7=`
NgYhMW=aKfigMgUjO7eoOoV08GalOGenOgn0OGakNGQgMGEfMgMhNGYkNgYiMgIf
MgUjMWKkM@QcM7IgMgIdLgKnMb5eLW1^LW=dM7=aKfeYJVY[K6a]KF]ZJfa^Kg1`
K6][JVUXmfL6IFATHf9QH?iQ35mNGUmQHVEUIfMVI6;mHAaPGeiNGEmOH61QHV=R
H5aFDE1BEUUJFEUHEeMFEoUFnE0LBdiAE5ECD4i?Cdi=C4a;C4I8B4U:BT];D51?
CdknCBa1BU5ABTM9CT]=CU1@Cdi=C4U5@D52ADM6B4Y<CU1ADe5BE5MIG5iOGEmR
IVSmJPA/K6e^Koi`0g5aLW?mM0mcM7EfMgMhMWMgN7UjNg]onX3hOPioPH:2PH1n
OGinOh21PX;iP`F1PH:3Q8CnQ@J6QXN8R8V9nHOiQ_V8nHH7PX>3Q8F6QXOiR?V<
1hf=S8^:RHV8nHL7PhB6R8R7QXGiPoV6nHGiP_V1083jO`miNgamOGakNGamOWim
NgUgoWT/N7QgMgQjNGUhMgIeMG=cM7AeMWIgMWIgN7MeLg5bLG5`Kfi]KFi_L75a
L6m^nf`BJfaYJVUXJ6MVIVMXJFY[KFi^J_i[0fUWI6;iHaMRHF1NG5]IFEYIFEQG
EUEEBDa@DeABD4keD3]BEEUJG5YHEE1=BTQEDe9@Cdi=C4a>D59FF5YKFEYJFeaM
GUiRHfAVIfUZJfQYJFY[K6e]J6QYJV]/K6giL@Q`L75aLW=dM7GjM_Ue3gIgN7Yj
N7MfMGIgNG]mOWoiN`MoOWimO7]kN_Un37]kO7amOGinPh:2PH7mP2ioOgimO7]k
N7UkO7akNGQlO7]jNWUhNGamOh62PX60OGelNg]jNGUoOgimO7]jN_Uo5h:1Ogin
Oh62O7amOGinOgmiN7UjNW]lO?UonGd=OWekNWYkO7eoOWimO7cmN`AlOGajN?Qg
nGTON7MgMWEdLg=dM7EdLg1]Jfi_LG=dM7=bLG5`L6m^KFgiK0mZJfe^KVe[Jfa[
JfYYJ6MWnF8GH65RHV5OGE]EEUMGEUABDE1@CTe<CDi?oTMKAT=0?3Xo>CDh?d<n
>3ho@492@3ln>STi>3Lf=CDl?3/l?T13ADQ:CDmADU5AC55FEUABE5IDDe9BDeEG
FEQGEE=@CTe<CTm@DUAEEUMGEU=BE5MLGeaNGf1PGekhGOUN5UmQHfEVIVEUJ6QW
IVETI6=WIfQYJV][n6`HKFa[JVUWIVI/JVUXJF]^Kfm]JVMWJVe`L?Qa5G1_Kfi]
K6e]Kg1`Kfe/Jf]/KFe^KfoiL`M_L7=dMGEdLoUd479bLgAeMWIhMWUjNg]jN7IY
oF[nJai`LG5bLg=dM7IeMGAcLW9aKg1aLG1^K6]/JfYZJfe`oW4:L71_KVe]J6QW
IfKnIBe_KVaZIfARHF5MF59;A40m;RdZ:BT[;S4U9b``<S4_;BTX:2LT81hK4aDF
4@T2oP0a2AHN71H@3ALQ9al?210M71XF4@h<30d>3@d<3@lB514C5QXJ61HD61dT
;cLi=2l_<cCn=@4c<_/c0S8b=O<fCCDd>TQEHVU^Kg1ZIEiGBS``;b`Y9bHV9bLL
6AHC4aDH6RhhAeMRIVIUGEiPHF5PGeU1>38]<Ca7DDM?DDa=E5EAGfAYK79eNGYl
NWYfM?i`27QdKF=JDdi<DOi@oTm<CT]9C4Y;AdI3A451>SPh@D=6ATU>EEaSIVIX
K6i^K6UOE4a;Bda?DE=@CTe@E5EAD48o?dEEGV9NI5aFCDLj;B4Q7Q/H61XM7bX/
;c;n=0Pb>C]0@dA6Be3mC?e=04OjB3m5B4e>BChc:b8L5Q@J9cI0AdM8BDY:Bd]>
CTe<BdY9B4U:BT]<C4e=DE9CE5ABD4m@CDY7AdQ;CDi>CDa;BdY:nD/@BTY9B4M7
ATI8B4M6ADA4@D7j?aDk>c`m?Cho?dI5@d4o?C/j@40o?C/joSWj>`m1@3hm?Ci0
@D0o?chm?C`loSh:?C/h=C4b<34b=3Gm>@8m?3cn>``j>CHc<2d[:R/]<CDhoSXF
?3Tf=3@f>C/f=C@c<S4`;cPh=cLf=CGh=3He=C@d<c<b<Rd/:RDR9Rle=3@f=cPg
=SDk>cdn@452A4A3?CHd>dUDFeaMGUmPHEmKFEYKG5eMoUkkGa=UIVIWJ6UZJV]Z
JFMUHf9QIfMXJ?eY5fASHF1PHF=TJFQXIfIUI6AVIFETHf=RH_iP165QHV9Snf@A
Hf5FEeYMH65RHV5UJ6IQGEaMo5cnFaMNGf1QHF1OGU=DEUUKGV1QG5aKFUYIF5Sn
H?iO0EiNnEPOHUI1;R4M7b8[>4YEEU9=BUEDDU1=BdU8DE5CE5IGFEWiFR5FEUMG
F5UIFUMFEE=BDDm?D55ADU=DEEEDDe5@D55CE51@ndl8CDi@DE5@CTe@oU4QCda:
B4a=CTi=BdU7@dA4ADI6AdQ8BT]<CTm@D4a;BdY9B?M7=dE4A4=2@D10ADA2@D52
A4E8B4Y:BDM5@T8o?chm?3`k?Cdn?Sm0@D=7AClj>C/o@T=2@T50@3lonD7i>edf
>C`o@3hk>CXj>CPg=cHh=CPh>CXj>c]0@3lo?Sdm>R`b>CTc<3<h=SPj?3dl>cdn
?CTe=3Dg>CPi>S`m?d0o?3/m@495AdQ6B4]?DE=CDTm=CTi@D59ADU9CDeEEoEH>
EeQIFUYKFEYJFeaMGUaPnUkjG11JFEUKG5aKFUQGF5QIFU]LG?UM1E]KG5eNG_iO
1V1PHF9RHf?iHOUPnF;iH0MLGEeNGf1PHOURnFH7IfMVIFASHf;iH@MMGV1RHV5P
GoUMnF3iGoULlE/?EEMHFEUHEeEHFEYJFEMEDoiE0EADoU<WE5=CDU5@Cdm=CDi>
Ce1@DE1@DE9ACde;C4];BTU8AdM8BDY;BdY9B?]64TE6ATQ7ATI5A4A5ATM8BD]<
C4gnCP=<BTM5nTHHAdM8AdE3@T10@D10?chm?3`d=c/n?cdk>OLkoSTZ?3dm?c/f
<b`Y928`;c0^;bd^;C0a=CLl?T93@451@T=4ADE9BT]=CU1AD?i<34e>Ce1@Bd]<
CDi?Ce3iE0QCDeADEEIGEEKjE?YCoU4=DUADDU5@Ce1ADeEGF5WiE@MIF5QGEUEE
E?UH35EEEUIGEeQHGEaLFe_mFRiIFEQGEUECDE1BDe=BD4mCDe9ADE1?CeIGFE]L
G5]JEeMFEEEDDe=IFEQGEUEDE?UI5eaKFEQHFE]LEUIGEeQHFEUDE5EFEUMHF?UK
nET=FUUGEUIGF5UKFUYIF5SmE`EHFEQFE5;iDOUC7e9ADE1?CTe=CTi?CTe:AdE8
BD]=CTi=C4];BTY9B4M7nDH?A4E7B4Q7ADE=CTi=C4]:B_Y564I5B4U9B4I4@S`m
?Shm>cTi?d0n?C`m?Son=e/f<c0/:2XR7R4X;2LQ9bPY:b/Y:2LU92@S8R4P82LW
9RLY:bh_<c<f>3Xk>SXe>Slo?C/m?cdl>c/l?T12@D0n?3Tg=S<b<S<e=cPi>SXi
=SDg>Sm0?C`m?Shm??PknChF?d53ADI6AD93@T50?chn?D51@T=4ADGhAQQ7ATE4
@d50@4M6ADA5AdY;BdU6@d=6BDU8n4HEADA4@d92@dA6AdM6A4=2@T=4A4E6A_U:
1dI7BT]<C4]:nD/@BDU:Bda=CDi<CTm@D4m=Bckm?oi0G450@T54@TE3AdA6@dA1
@d94ADI6AD=1@450?cm0@TE6B4Q7AdI5A4@o?chn?C`l>D91?cll?3Xj?3/f<RdV
8R0B40d>3Q<G710E720T8b4O6a`L6QTG51<<3Q0;1Od0?`/H81hH4PlI8bTQ4@XB
7QdJ5Q4>30`=40l?4A8D5aLC4aHK7adP8bhgB5YYLFm^Kg5dMGMiNW]nP8:3QHN9
QhCcPP2456b10840P@210840P@210840P@210840P@210840P@2101ElQYJT[:bX
Y:BHR7ehMgIfM6mWGUQDoU9?DeIKHVYaMY2GXjfb/JfZWj2QXInJUI62RIBNXZ:P
WJ2RW8b7RXV1QXB4Ph:2PH5dLFaVGeQCDDM3?CPf=SLh>SPe<BdY9RDV:2X/;B`[
:b?n8SlU:c<m@dU>DU]QJVabMhB=UiVLVZ>QXJ:SY:FVVIVJVYVDSX^BTI6HXJFT
X:2MVY^LVI>=TXj7P7UeLW9aLWEgoWP=NGInQXR6RI>LV9RIVY_nWAnBTI6BTi>D
U8jAUYNCRGigLFYPFem/O8N@TI6BTiBEUObGoYSlUojH3YNIVibMW9ZJW9RBSHb>
T_jE1IBCTi:ATOVB1IFDU9>BTOf@18n>SHb<n8/1R8SmRA6:RXf<RhR6Q8:1QhN6
QHB3PX7iP0V3PX:1PH:2Ph61oH0BOgn1PX:0OWYgM7MfMWMhNGUjNoaj8GUiLgAc
LViXHUmLGF1TJ6e`LG5]If=SIFY]JFQWIVASHF7nJOaXnFD0I_iWoFP^H5eHDDiD
H6]/L7AgN7IcLGQgMG=bLG5bKg5aLgEnRI:FU92>SHj>TIBEUYNHVIWnVRnKVibM
WIjSYJFVYjRXZJZYZ:NVYJBTZ:RYZZZ[ZjbUY:>QXJ>TYJRWYjJUY:>SY:CmXojR
1Z>TYJJXZJWnYRbUY:BSXjZ/[Zn^[:ZX[jj[Z:BQXJ:QXJ:RXJ2OWZBUYjRXYjFT
WinQXjFVZ:WmY?fS1jBSXj:QXJ2PnJ8NYIb=P7YkP8EoRi^UYZ6MVj2OWI^HUYBC
Vi^LWIjPX?RQoYklW`2NoYd0W?jK59jNWIfLVi^JViZHUiNHVY^IVIRHUojF5iFF
V9VIV9JEV9RIVIRFU9:EUYJGUYBBT?b?oY0?S8f>Si6BU9B@Shn>SHb;RoV9;hR8
QhN6QHB3PWmmO7amOh22PhF6QHB2PH60P7mnOGalOGenOWn0PH5oO7QdLG5cM?ah
0gMgMW;jLOU/46EWJVe^KVa[JVYYJ6MWIVEQo603HF5UIOaT=V9GGVIPEeAPK6QY
KVmaLG9aJfQSH5mPHF9SHf9TI6IUIVUZK6iaM7IgMGMjOGn0P7n4QHF6QhSnRAJ:
RX^<SHf?TI:CU9FFUYNFUiNHVIZJVoVNn9d>WZ2RXj:QX:2QXJ:SY:FUnJP9YJFV
YZNXZJVXZ?fYmj[iZ?VZnJP6YJFVYjRYZORZnJh7/;2_[Zf][:ciZ@NSY:NYZj^Z
ZO6XnJOiYOZS0JBVnZL9XZ>UYZJUXj:UY_jW4jFRXJ>SXZ6OWYfLWYfLVi^JVIVG
o9PHVIVHV9VJVINETi:BTI2?Shj>Si2ATi>AT?f?1Xj=SHb;RHOmQQ65QH>4QHN8
RX^<RXZ;RhZ8QHCjP`J2OWakNGMeoW@>Lg=bLG1_KfEWJVa]KF]ZnV`1KFonL1Yb
MGQiO7YgLVeYIFIfMWEcL6e/JF]ZK6e_LG?nM1eeMgQjNg]oOh21PX>4QHJ7R8R9
RX^;R8R9RX^<S8giT0N=SHj?T96AT_VDnI8?V9VJW9bJVIRGV9VKWInPXOVN1j>R
X9jMWIjNnIlPVibLWYnPXJ:WYZFTXZ6PX:>RXZ6PWijOWj6SY:BSXJ2So:8AXJ2Q
XJ>TYJBRXJ2PWijMWIbLoYolW_VQ0J>SoJ8AXj>KVibMWj2QXj2QXZ>TY:FUnJOi
Y@:VYJ?nX@6RXofVoJD8Xj>TYJBRX9fMlY`5VYVIV9NFoYDFUYNGUYBAT8j@TYBE
U9>CU9BCTY:AT93iSPn<SHn@T8n=Rhf:RXV8QhJ6nX40P?il57elNWQfLG9bLg9`
KV]XI69QHF=VJ?iRG65OG5UGH5E:CEMMEdiCEEIGEeIEDeADDe9ADE1@EeMFEeUK
GV5WJVe_LG9aLFebMgMdLgAgLW5`LG9eN7UjNGMdLFi/Jfi_L79cMGIgMWIeMWQk
Oh9kO7enOWelNoUlnGlFPXB6R8V9R8N;RXZ9R8N7QXV9RX^<SHghSPR@Shj<RXN6
QY7nTPbCUIJGV9B?Rh^?U9NBnY7mT?j?492CUINHV9NEU96ATY>DUIFFnI/7UiVK
WIjNWIciV`BIVIZKW?jM19>CUIJGoYP3Ti>BT_jA0Y2CTobD8IFGUYJEU9>BTY2A
TiBCTY2?TY6?SXj?T96CTi:AT8n?SX_lRR69R8^9QhF3PH1oOWelNWMeM75IDTU1
>SLf=cTi>Sa0A4Q;oTA7@Slk=C8W:2LS714:1`H95AdP7a/I3AXX:AhB3`lI6Q`L
6Q@?2``<2``=41<F4AHJ6aXD3PP<20TE8BLP5a@B4a@C4@d:3Pd;o0[a31EOJGV7
Shn;QhMkJf1KFUUGDDa4>cDaoRm?<3<h?dM>DVU`O8J;RXJ3N7UjNWQcKVYLI6ih
Oh1mO864OW1[KfiWLW=cLW1`KfmQGUUCC4Do?CDc;2PU9RHX:BPT8A`I5A<B51HH
6APG5`on3SlA5alS7QlQ:2hg?D95CEMSJVm_LH22PX>4QHJ7NWYkNgYeKfUZIfM^
Mg]jMWIcL75bKfUSJFENEe1<BDU8BDa>oTl`CTYBFUaJGFM`K6a]KVmaLG=_L71a
LW9cLfe`MGIbJ5eFD4To>Si;FfI_L71aLW=dM?afoWOlM_ig3WEgNGYkNWQhNWI`
JfY/L?ic1G9aLG1_KoU`1G=bLW5`Koe^0Ve/JoIZ0FMWoFPBJFU[JVUVI69PGfEU
I6=RHF1OG_YM2F1OGeiNGemPGUkmGA=LG5iOGeeKEeACEeUIFU]LFeaMG?eK8EYJ
DeACDTi8@Sll?D14B4e@DeECCDU9Be1CCdi=C4Y9AdOnCoa>nD/0C?i=oDh^AT<n
=c@jAU1>DEEHFEMDDUUHEUACDU9CCDiADeMPKGQlO7]iNGYmOWemOWn0PH7nPRn3
PhB5QHB6QhN8RHZ:Rhb;RXV8QhJ6RXZ;S8b=SHj7QXF3PhF6QhZ9RHR7QXF5QXKm
Q@V4Q7n0PH:3QHJ6oX</PX61P868RXb=S8Z8QXf<RHJ2Ogn0Ogn0P7mnOGb2PhF6
QXF3PWemOh63Q8J7oH;mP@N2PH60OgmnO_V07X=jJeiHFEiSGFUiPhAoNgUnOG]i
MWAbLGUiNW]lOWkhOoilo7d0O?ik07[nNAAlO7]kNWUiN7UhMWEeMWQiMgMfMWGn
M1McM7IgMgIdLgIfMgMfM79`LgAdMGAbL6klKOi^3fYZJfa^Kg5aKFa/JfYYJ6Si
IQIUIFATHf9QHV1PGUeMGV1QHfAVIfIUHoeR565PGeiNGemPH65RHf9OG5QDDE5C
E?aH0UMGF?UFnE4@BTa?DU=CDE1?Cdi=C4a;C4OlB@=:BTi>ndd:@TaBC44nAe=<
CDonD2M?CDM4@Cho@4A6AdU;CDmADUACE5IHFeiPHEmQI6MYJVYYJfa/KFi_oW03
LG5bLoed3g=dMGIgMgQgN7QiNW]kO7ojP?Uo3g]lOX21P7mnOWmoP862Ph?iQPV3
PhB4QHJ7QhJ6oHOgR?V6nHSiQPJ3PhB5QXN7n8SiS0N>SXf<Rh^:R_V71h62QHN9
RHR7lHKiQOV3nH40P?Yo2GYkOGinOG]jOGknOa=mNWUkNgYiMgIeMW]kNWUiN7Mg
MOaf67MgMWIgN7MeLg5`L6m^KFe/K6e^Kg5aKfkmK@I/Jf]ZJfQYoFPAIfMUIVMY
JVa]KV][K6a[JFIUnF@5Hf9QGeeKoUX>FEUHEeIEEDY<Ce5BDU1?nE7mD3]BEEUJ
GE]IE4m;AdIDDU5?CDa;BTe?DE=GFE]LFUYKGEiPHF5UIFIWJ6UZJVQXJFUZJfa/
JFUZJfa]KFkiL@Q^KVm`LG9bLgGjM_Ud3gIgN7YjN7MfMGIgNG]mOWoiO0N1P7il
Ng]lO?Um87UjNWamOWn0QHB3PX1oOWj1P81oOWelO7UjO7emO7YiO?ak4GYkOWn1
PX>2P7mnOWelNg]jN_imo7ciO`61POf04H61NGUjNgenOh1jNGYkO7amOOUonGd2
OWekoWT1NW_mO_em1g]kO7elNWQglGX5N7MgMWEdoW<FM7EeM79_KVa^L79cLW5a
LW9aL71_KVkiK0mZJfe^KVe[Jfa[JfYYJ6MWnF8GHF9RHf9PGUaGF5QIF5IDDdi=
BdY:C4mAoT]LBTQ5@T1:?c@g@DM1>3do@451@3lm>CTh=cHf=CDl?3/l?T13ADQ:
CDmADU5ACE9GEeACE5MBDE1ADUEHFEYIEeAACTa;Ce1ADeAFEeQGEeIGFEaPHeaN
Gf1PGeiMnEkiG1IOHF=UIVIUIFUXJ6MVIFETIfMXJFY[JoQ/26i]K6YXIFASJoiZ
36]]KVm`K6MSHfM/LFojL?e_oVh@KFi^L75aL6i]JVY[K6e^KVoiM0M`LWAfMgMf
MOUd379bLgAeMWIhL79dMGKnM`=bLW5aoW02Kg=co7@QMGMfMWEdLg9bKg1bLg9a
KfiaL6i]KFi_L79bLG1_KVi]J_aY6FQYKfi/JVQVIF=RHF1MFUQGET8m=2`U8R0Q
oR<B9BT]<C@];B`Z9bDQ81@G61H>1_h0=P<?5aXI5A<7528S60`92aLJ71`J50l;
30`;30d@4a@=41HJ6QPC3aHE6BDb>C@]<c@e=SDd<S3n=00eoC@0=O<f5SE1Be]Y
LG5]JFUMCD8m?3/h<B`T6aDAoPm?41<H7bL^<TYAGFM/JfMTFEYKFeUDCdTe>TMA
FE]MGFEZIUYFG5eJJF]/Jfa/KFmSH5eGDT]8B4=0?3De<cHe>CDd;R`V9B4N7b4S
92<R8Q[n6ClL8RX/9B<V;3<k@TI:DEaWKg=dKFaUIFIWJ6UZGEeNGUeHDTeACe5F
HF=TGV1KFUULEe=:BdDn=c0/:BTX:B`^oRl@;2D[<cDc=T19ADE6AdQ:BT_nAAa6
AdM8B495BT]7?C8[9AhD3a<P<3]4ADE6AdQ9BOa;oTclBoi<3TmADeAEE59BE51:
ADA6B_i=1Da;BdY9BOU:1De<C4]:BOe81TM6ADA4@D7j?`4l??dm4ShnADA3@3hl
>STo?chm?3/j>S_j?@U0?cln?Slo@3hnoCdi?3`n?clm>cLd<30_;c0c=3Lh>cXn
?Slo?Shl?C`k=c4[:2DV:Bda=STk?CXd<30b=cXf=C@c<C0^;_hfo3Gi<P0coSCm
=Bh]:RDN6b4]=C8d>3/l>SLe?3/i=cHe=CLd>3Xl?dQEGf=RH5iNGf5PFeUJFeaM
GOiN0UmOH?iQ:FAUIFIWJ6QYJVUXIfIUI6AXJ6UZJV][K6ETHf5QHfAUJ6MWIVET
Hf=TI?eS2F9RGf1QHV=UIVKnHbaRHF5PGV=TIVMVI69PIfISH5aIFEYIFEYJFEQG
EUaMGf1PGeeLEeMIFeeNH67mG?eK1eaKFeYIFEQHnEXNGEA5>38c>3dg@e=MGUUE
DeQGEE=@CTa;De=DEEIHF?QIoUKlE`1FoUD0E?iC55IFEEEDDe=BDe9@Cdm@DU=A
DE1@Coi>5de>D55AD4i=D51ADE1>C4Y=CTi?CTa:B?a74TQ8BDM:Bda>Ce5ACDa<
BdY9B4SiARm5ADA4@d91@DA3@D10@D=4ATM9BTU8AT=3@40o?Sdl?3dm?Sho@453
ATE1?CXj?3gl@Oi0nD7i?10e=cXm?Shl>cXj>CPg=cHh=_`i0cXj?Skl?C0j;C@j
=2XW<Cdg>3/l?Cdl?CTh=C8b<cHh>CXk?Ci0@D0n?Cm1A4M9BTQ:CE1BDe=AoTd2
CTm@oU45DU9CE5EEoUH>EeQIFUYKFU]KG5eNGUePnUkjGA1KEUIHFU]JFEQHFEUJ
FeaMGOUP2EeMGUiOH65QH63mHOMRnF3iH_UP1UeMGUmPHF7hH_UV1fQXIfIUIFAT
nF47FeaOHF=SHV7aH?UOnEgaF`UFEeUJFUUGEUUJoU/CFEIEEeMFEE=BDE5EEEAC
De9ADDolD1QADE1@DE9ACde;BTY9B4M7ATI7B4U;BdU8oDL6ATE5A4E5Aoe64DE5
@dA5AdQ:Bda>CTm?CTa9B?Y71TQ8BDQ6A4;n@@i0@3ln?C`l=CLj?3dm>c[i?04k
>ohi>S`m?D0l=c8[9b4P;bh_;Bd[;2/a<SHh?Cm3A451@TA5AdQ8C4a=CTm@DDm<
Bda<CDi?Cda<CDi?D51AnE@8DE5BDeAEEEAFnUCjDQ1@DE5BE5ABDE1?D55CEEMH
FOUF1e]JF5IEEEIFnELPDeADEUMHFEYOGUeLFUUHF5]JFUUHEeIDDU5CE5ACDE1C
o58ADE5HFE]LGEaJFEQHEeIEEEADoUOlE_UI0E]KoEXAFe]CDeAEEeQIFUEEEUMH
F5UInE_iF@9JFEOnE@5FEoeJoET7EeMHFEQFE5;aE0EBDE5@CdknCAI>Cdm>C4U8
ATQ:C4e<Bd]<C4]:BTU8B?U63dA5AdQ8AdE5CDi>CDa;BT[jAAQ6ATU9BTU7AD<n
?cm0?cdk>cdm>cXj?3m1oS]L>SPe<Rhe:1dP:S0Z8BHX:BXZ:BPV92@S8R4Q820W
9bHW:B/^;c<c=SPj>cXj=S]0@3dl?D0k>STj>ci1@T=2@3dj=cDb<c<d=SLi>S/j
>STj?3m3A3dl?Chn?C`klC`F?d53ADI6AD94@T91@3lo?T51@T=4ADGhAPM8AdI4
@Sln?Oe634M9BT]<B4<o?d=8BTOjAOe4oD<?A4E7B4Q7ADA1@D93A4E5A_U;1dM9
Bde>CTe<nD/<BDU:Bda=CDi6AdU:Boi<0dM7ATKnA@92A4;l@eI4ATE5A4=2@D52
ADM8AdI4@dI5@d92@dA5AdE6@dA1@d0o?3hl?S`m>d0o?Cdk>cXk>c`k>cPh=cPS
81L?2PL82Ph>4ADI7b<V7alP7QdJ61H=41<@2`;n03l54ATL6aLE2AHT9AX>2``H
6Q`L6Q@?2``<3@`=41<E3Q0E61XI5aLR:3=7GF]YIVaaLWEeMWQgOH63Q8R8RXR4
lh80Q1@hP@210840P@210840P@210840P@210840P@210840P@1UV9nX[jjVW9B>
QG]dLg=aKVUTG5AADeMKL79fOHB<TYJCUYRJVYVGUIFGVY^JUi>?VYjQWi=nJUaT
IEi?Be1BBDM4@Sll>CLf<c8_;2PT8QlF4a8B51TO8QhM6QLC3`d=7R8V:Rh`oS4V
<SDj?d93AT=3?cPe<30^<cQ4CEIIFUYXK7AmQi2FVYVMXZFTXZ6SoYhDXJ>RWIVG
ThnAUY^KVZ6PWi^FT8Z6oWHlM75]JFQ/M7YjMgZ4SXn@TYBFV9ZITI2ATY>DUIJA
TY>BTHf:R89mMg=dNX:7T92ATI:CU9BEUYJGV9RIVOjHo9LGUYRJVibKVYVLV9:=
S8jBUIBDTi:BTI2@nHl>UIFDU9>BTI6@T8n>SHb<n8/1RX[mR@j8R8^:RHN5Ph:1
QXJ5QHCnPoV42H62PX>3PX:1OWkmOoj03H61P7ikN7EgMWIgN7UioG[lNamfMgQg
LfaVHE]JFeeQJ6i`LFaVHF1SIfYYJ6QWIVETHoeWoFSgIBUVJ6UZJfa[K6YWI6I^
MViaMGMgMG9`MW9]J6ARHF5OJ7=mPhZ@UIJDShknS0N?U9FFUiRIVOjJ5i^LWIjO
X:2QXZ>TYJFVYJFVYjRYZZZYZO^Z4JRWYZBTYZNXYjJVYJBSXZ:QXOfR7Z>SXZ>T
YJJXZJVPWijMW9^JVZVWY:2NWIjO[JZVXj;nXa2WZJZ[ZJNTXZ2QXZBTXZ6PYOZT
oZ?lY?^P0InOnJ@?WifJV9RJWJ2DVZ:TXZ2QXofOoIh4WIfNWiofX02Oo9h1WIgn
V`2LoYd6WZ6PWifKV_jH:9JEU9BEUYRJVYVHUiJEU9FFV9VIV9JEUiRIVYVHUYBF
UYNHUiFCTI:Bo94@T8f>Si2ATY:CT92?Shj=S8cgRA^8R8N6QHB3P7imOGj0PH62
Q8F6QH>2PX61P7mnoGd=OWioP861NganOW]gLg3nMoeh0GMbnW7iK@=UIVQZoF`9
JVYYJ6MWIVESHOaP0UmPH?]Q:eePHUQ>Cf1_IfQ]Kg1`LG1UHeiLG5mPHVATHfAU
IfIWJfa^L7=fMgQgNGanoX06OhB5QHJ7R?j95XZ:Rhb=SHnATY>DUIJFUiNHV9VJ
Vi^LlIh?W9fPXZ>SXZ6QXZ:SY:FVY_VY1jNWZ:RYZZ^[o:OnY_V[nJSiZ_VX1jJV
YjRYZZZ[nJ[i[0N^[Zf/Zj^ZZ_VW1Z>TYjV[Zj[hZO6XnJKjX`6TY_ZW2J>TYZNW
YZBSYJKnYa:UXZ6SXj:QWijMW:2OWYfMW9^KoYclV`fHV9VJVINETi:BTI2?Soj>
48n@TY:@ShjAT8n>SHb;RXN5oHHAQhN2PX>4QHJ7QhR9RX^:RHJ5nX@DPgimO7Yh
MWEdM7=cLW5`KfmWJ6U[oV`0JoY]0Fi_oW0kLWEhNGekN7=^JVIVMWIeLg1]K6U/
Jfe^L79dMGAeMgQjO7ioPH62PX>3Q8F5QXN7R8V:RXV9RX^<S8f=nI07SHf>Si2A
TI;iU?VB3iRIVYbLVYVHUiRIVifOX:7iW`NSXIjLVibMWoVN7i^LW9jOX:6RYjJU
Y::QX:2SXj:RXJ2OX:2RY:FUY::QoZ;mX`NRXj>UYZFTX_jQ3J2OWYjMWIVJW9fO
XJ>SnJ41Xj?mY16SXi^KW9fOX:6SXjBUYZNXZ:WiYoVU1jNUXj6OWj2QoJCmY@RS
XjBUY::PWIkjWOVL1IZIVIRGU_jE5YJGV9NETi:>T9:DUIBCTiFEU9>CTY6AnHh?
S8f?T92?SH^=RXZ9R8N6Q_Z16H1mO7enOG]iMg=cM7EdLW1]IV9NG5ePI6MToVDc
Hf5NG6EHBdYDFUE>DE9DEEEDDU5EEEACDU5AD5MGEUMIFeiQIfY]Kg5bLG5/LGIf
Lg9cM_i_971bMGQjNgYhMG9_KFa_L75cM7IgN7MgN7UkOX62NgamOWimO7_iOOUo
5X:4QXR9RHR7S8^;RXV8R8N9RHZ;S8f=n8h;TI2?SH^8QhNATYBEoIH8V9B?Rh^?
U9NAmY3nTA2BU9JHVIVHUYFBTY>DUIJFUoVL1iNIVifNWYfLnI/4VIVJVicnWOjA
29:DUYRIVYZIVOjH09OlU_jE7iRGUiJEU9>CTI:DUIJETi:DTi6?SXn@TI>BTY6@
Shn>oXgmSRR=SHZ9R8J5Q8>4Q8>2P7mnOFmWGE99@Shl?CPa;Bhf@4I4ADE3@Cdh
=_h[@BPT6Pl81PD93aHM8B<F5aTL7A`H50lD7RDU7Q@>3@`;2``>4A8<4QDH5a<<
1a091PdJ92@M6AHG5QDC3`d?3P`;2oh900_b36EiP8V@ShMmMFmVG5EDE59?AT0h
<2d_<cM<CU9IH6Q^LVa]Kg5aL6i/K6iaLW5^JVQeNGekL5e9?4I8@SHa>3Te>3Pe
<Rl/:RTU924N6ADC4PX920P:3aDH51<@3@T50`0@4aLK7b7n8ShS9R/`<c@c:2DO
6QDB410C6R@_=S/j>dM<E5eWL7IjNGf2QHB2PGmdLg=fN7MbKVaXI6I[L71_NWUh
M6mYHeonCca=BTI2?d17CDe:CEMQHV=UIfU[KFm^Kg1aLW=dMG1aLW5`K6UWHEaF
DU=IHFI_Kg1`LG9cLgAeMGIgMgQhoWOlMQMdMWQiNWUhMgYfL6]ZK71cLW9aL71_
KVkiK@acLg9bLG1_Kfi^KFa[mVX1JFWmJ0iWIfUXIfESHF1OI6ASHf;nH@1RnV49
GUmOH61OGeiKFoeLoUd=GUiMFeQEE5MIFEYKG5_nG01Ko5`OEUMHEe=<AT4k>S/m
@DQ>DUEBC4M6BDe@Cdi>CDa;BTWmCOe>md/dC4i?D55BDE9@CDY<E5]@DUIHF5IC
DEMCCTU5@d92?DECGFE/M7]lO7YiN7QkO7emOWn0PH7nPQN3Q8F6QhJ3PhB5QXN7
R8N7R8V:Rhb<Rh_kS16:RHR6QXR9RXV8R8N6QHB4Ph?mQ1j5QGn0PH:3QHJ6OGak
NWUhMgR7QH9nO7]lOH^8Q860oX4@QHN8RHN5PX1nOh22PX1oOX?jP_j1o8;kOP5m
OOV23gekN7IfN7]nLWR0PX1nOh7mOOel17]kO7emmWh0OOal0G]koWT0N_ik1Wao
OWekNGSnMRQdLg9bLgAfN7QgMWEdLg9cM7IgMgIdLgEfMgQgMWAbM7AeMWEcLFm`
L?a_46i[Jfa]KVm_L6e]K6a[JVUYmfHDIFETHf9SHF5OGUiOHF9RHfEVIfIToF<2
HV5PoEl=H61QHV=RFeaNGU]GDe3nEoeH05WiE_UB0dY;CDomD@U?Cdi=C4a;C4U:
o4T2B4U9o4X/C4Q>CT@h>DMFBda>D4m?CTa1?c`j?3m3ATQ:C4e@DU=EEEIHFUeP
HF9QHfIXoVX6JF]]KFi_L?ia0g9bLgCnMA1dLgAeMWMgN7QiNGYkO7amOo:03gYk
OX21PH1oOh20PH:3Q8CiQ`N5QHJ6QhR9ROb5oXCiROV6nHSiQPN4Q8F6QhR8ROV8
nHX7S8b;RXV9R8SiQ@J1PXF7RHV8n8OaQ_V4nH40P?Yo2G]lOWmoOWakOGknOa9m
NWUkNgYiMgIeMWemO7]kNWUioW[lN@efMWMhMgEcLG1`Kfi]KOi/46e^L71^KFa_
KVe/JfYYJVIWoFP7JFUTI6EVIfSnJ@IZJfa[JVMVnFDCHf=RH5iLFeYJFEUHEeIE
EDa=CU3nD@1@nE;mD3]BEEUJGUaJEE1<B4IDDU5?CDa;BTi@DUAHFUaMFU]MGV1R
I6EWIfQXJFUZJVMWJ6QYJV][JVY[K6e]KVkiL@Q^KVm`LG9bLgGjM_Ud3gIgN7Yj
N7MfMGIgNG]mOWoiO@N1OgajNGYkOOUl7gUjNWamOWn0QHB3PX1oOWj1PH20Ogim
OGYkOGinOG]joW_mO0MmP863Q8>2P?io3GimO7akNgMhNW]mOh61nGl1PH7mPQ61
PGUiNW]mOWn0OGamOWn0P87iOoUm1gmmNgUgMgQioGcmO@MkNgamO7YhMoUknGX5
N7MgMWEdoW<FM7EfMG=aL6a^L79cLW5aLg=bLG5`KfoiK0mZJfe^KVe[Jfa[JfYY
J6MWmf8FHfASHEmMFEUJFeYHEUE<BdM5ATU=D4gnCS=<BTM5Cd8e=3i4?cPk?3ho
?chl>cXj>CPg=SHe?3`k?3i0@dE8BTe?DE9ADDaAEUICDU=FoTlTD59EF5YKFUQE
DTm=C51ADUAEEeQIF5QIFUaOHV=LGUmPH5mNGOUOnE`FGf5SIFIVIFEZJFUXIfIV
IFMWJ6UZJf_hK0]_KVe[JFIUI6]ZK6gmKPQ`K6MSHfM/LFkfKoi`oVl=LG9bLFm^
Jf]/KFi_Kg3iM@M`LWAfMgMfMOUd4g9bLgAeMWIhKg1`LG=eMgQiNGQhoGOlM_ie
7gQgMgIeM7=cL75cM7EdLW5cLW1^KFi_L75`L6m^KFe/oV_mK2m]KVi]K6YXIfIW
IVETHV5PH5QBB3dd;BPV9b8K5QLO:BlZ:b//:BLT91PJ6QTE3@7n03D32A0G6ad@
4A<F5aHB40dD7RDU7Q@>3@`;2``>4A8:3Q@G5aD@31LC4ATW<30^=3Hg>3Lf=3Cn
=@4f=NlfISEJHFYaL6QNEU17?CHe=C<`9QhF3P/=4ADZ;30g?TI<D4e?DE=CDU1>
CU1CE5=@C4]JGfEUG4Xj;ca0?S8`>3`g>c`l>CPe=3<b<C0_;2PV9R8R8b4U:30a
;b`[9R@N7QXW:Rhb=SSn>Chj?D97BT]7=c4/9R8N7A`P9S4k@dM7@D91BE9LIF]_
KW9gNWUgMW=VHV=UJ6IRGEaGE5EKGf1LGEYIEE1:A43n<3`^:bLS7a/P9RHS9S0j
>c`n@494ATM4A4E6AdQ9BTE6AdI5@Chl=S4[9bP^=S]4A4E5ATM8B4U:BT]<C4e=
oTclBaM>D59CE5=BDEA@BTE4ATY=C4a;BTY9B4SiAa1=CDa<BdY9BDQ8AdI5A4A1
@OXo0ChnoCdB?3a3@T4o?C/j>Chn?Cdl>c/l?oY12Cho?d10?cln>c_m??hm4Shn
?C/h=C4`;bl`<c@g>3Xj?Som@1lo@450?3D_:R@S92HZ<CLj?CTc;Rd`=3Lf=CDd
<c8a<?ddoCGg<S@c=CHg>3Th>CLd<C<k@3@e>C/k>CHd>SHa;2PV9BHT;ca6CEAL
HV=RGeiMGEmNFeMHFEYKFoiL0eeNGf3mH@mRHfAUIFIUIFIWJ6UZJVUYnfXAJ6MV
I6AVIfQWIVIUI6=RHV5QoF8NHf=OH65RHfEVIUeLFeYIF5MEHUmLF5IEEUMUHUiK
F_iK45mQHV=QGeaJF5UJG5aJFEQMnUcnFoaLneP1EeOiG0mGEE9@D59EF4aBFUaJ
F5UKoEOmEPAEEEIGEoIH05OlEP5EEOiC05CnE@IFFEQGEE=BoU0XCTe<C4e>D59B
DE1?CTe<CDi@DE5@CTe?D55BDE1>C4i>Ce1?CD]9BT[kB@m8Bda=CTm?D4e=C4a;
BTU9mdHKADE4@d92ADA2@D52A4E5ATQ9BTU7A4A1@D0o?_dm3Chn?d11@d95AdM4
@3`ioT3d@OTm0cDf>3[m?0Tj>STh=cLf>3Pjo3T2>3Tio3X;>C<f=R`Q8S50=SLj
oS`M>c`c<c0^;c8e>3Xk?3do@D91@3m1@dI9BT]:C4mAoU<6DDe;Bda=C_i?5e1@
DE9CDeAFEUMHFEYJFe]LG5eNGemNH?=N45aEEEQJFe]JFEUJFU]LGEiNnF47GemP
H65RHf?lGoiNnF?iH?URnF07GUiOH65RHV?iH_UT1fIVIFASHf9RnEl6FeaOHF=S
H_QQlF3iG_5K2EMHFU]KFUQGFE[nFa9IEUEGEeIEDe9ADEMGEUEEE5=CoUClD`e@
D55BDDm=BdY:BDQ7Aoi644M8BTY8AdI9B4M6ADA3A4=5oDHAAdM2@T=4ADI7Ada=
CTm>CDY9nTPDBDQ:BDM5@d91@D10?chm?3`g>3TkoS`0>oTm0C/koSTj?3dm@Cdh
<b`X8R0_;Rl];B//:c8c=cTn@4A5@D94ADM9Bda>CTm?D51ACd]:Bd]<CDi>CDe>
Ce1@DE7iE0QADE9CE5EEE5KjE?YB451ADE9DE59AD4m@DE=EEeQInEL7FeUFE5=D
EEOiEQmCE5AFEeQIFUmNGEaJFEQHFe]JFUUHEeECDUAEEEABDOiBo5<6FU]MGUeL
F_iI3EQGEUIEEE5BE5EGFE]KnET1Fe_mG15KFe=CE5EGF5UJF5QIFU]LG5giFoUI
1e]IEeECDeAEoESmF@MGEeQIF5IDD_UEnE@5DU5AD4m>oTdFCTm@Cde;BTI8BTa=
C4];CDe<Bd]:BDWiAPm4ADM8B4M5ADe>CTe<BdY:nTDIATM9BT]:B4I4@411@T4o
?Cdk>cLe=STm@3gn?S<l>SLc>R/N7BL]:24T9BLX:2LU92DU92<R8B4P9bLV9bT[
;Rlc<cHh>S/j>SDj?cll>c`ooSPT>C/n@D=4@d4n>cPf<c@d=CLh>S/l>c/l?Cm2
AD@m?3dn?Sdl>oTmnC`F?d53ADI6AD95@d=2@D10?d51@T=4ADGhAP]9B4M5@d0o
?TI6B4WmBPQ<B4<o?d=8BTKfA?a53TI8BDU8ATE2@T=4ADI6AoU<1dM9Bde>CTe<
nD/CBDU:Bda=CDi2@d=4ATQ:Bda<Bd_nBP58AOe3oT9EADA4@d91@493A4I7B4M5
A4I5@d50@D93A493@D4o@3hn?Chn?cho?Sln?Cdk?3/l?d0o@3ho?T0h<bTN5a8@
3Q0=1P@53aTO6a`N7QdJ6AXA4Q<B40On03l11@/B6AdO4Q<E61TH514@5QhU9AhD
3Pd:2`T:30l@2`lB5ADB3`lO7b<cBEYPHV]_LWEfMWQiOX:4QHV9RhV4lh80Q1BW
P@210840P@210840P@210840P@210840P@210840P@10Zj^ZYYjCRXAeMGIiN71S
FeUJFUiUKgQnS8b=SXn@TIB=SHb<SY6DUYfNWj2QX9nMR81dHDhl;2@M8AhD5B0T
71gi6TPK7B0T9bTY:RPX:B/]<38^;Rl`<C8c=3Tl@DI:CDi>CdmBEUUGCdY7A3li
<bl];2l`<S<b;RX[=3]1B4mDEUQ]M7j6S96IWjV]oZh`[J^YZJ>KVI^MW9VDUYVL
W9^HUY6?RhEmM6e/M7IfLg5cNGn5QXV<Si:DU92>Si2BU?jE2I>BTI6CUIJBT8om
S@Z>T92ATY>DU9FFU_jGoYPOVIVHV9NFUYFFUiRIVINEU9RETXn?T9>ETi>BTY6@
ShoiS@JEUIBCTY6AoY04Shj=S8cfR`>:RHV8oHL2QXJ5oX@1QHGkQ?V64H21PhB4
Ph60O7emOWmoP81mO_io:GekN7UgN7UiNW]kN7UiNW]kO7ahNGYiMW5[J5mMFUUL
HVU]KVYVHV5QHoaUoFKnI@5VIoiXnFM5HfAVJ6Y]KVm[Kg=bKfiaMW9cM7AcLFm]
KfaVH5aKFeaQKGb8SI6BTi:AShn=SHZ<U9FFUiRIVIZIVY^MWZ2QXinPXJ:SXojT
9:FVZ:Z[[Jf[ZjZYZ:NVYZZXYjJVYjRZYZFUY:>RXZ6OX:2QXZ;lX`>TY:FUoZHm
Y:>QX9nNYZ:MVYZNY:NXY9nNXJ:PWY^MWj2NVYJCUIJHVIVHUYFOWijMW9^JVYfN
WYnPX:6QWinPXJ:SY:CiXaVOXJ>UYZJTXijPXIjJVIjRWYnPXJ:SY:FOWo^PmilC
WYfMW9^KUiNIVY^MWYnPWijLVYSnURbEU9>CU9FFVi^JV9JEU9>EUYRIVIRFUINH
VY^KVIRFUiNHVIRFU9:EU9BCTY;mTO^@1i6AT92?SXf=nHPdRXZ9R8R7QXF5PX60
P862Ph21PhF6QXB4Ph:2PH1oOWimOGinOh21PGYlP8:1O7IbMWIgMgSnN@1bnW7i
K_iX0FUYo6X<JFQWIfIUI69QHF1OGoiN0UmOH?iQ=F=QH5M@Df5/I6IZK6i^KfiS
HEeLGF1SIFETI6EVJ6MXKFi`LWEgNGYiNgeoP81oOhB5QHJ7R?j95XZ:Rhb=SHnA
TY>DUIJFUiRHVIZKW9bMnIkiW`>LWZ2SoZD8Y::SXjBUYZJWn:P6ZJVZZjb][OjX
0JNVoZGi[?VXnJ[iZ0NWYjRYZZ^[[?VZnJ/7[:b[ZZVYZ:SiYPNUYZRZZZVXYo6X
nJWiYoZS0JBVnZL?Y:FWZ:RWYJBTYJJVYJ>QWojQ?:2PWinNXZ6PWijMWIbNWYfM
W9^KVYRHVIZIUiFCU9>CTY6@Shn=SY2ATI2>SI:AT8n=RhZ9QXB5QXJ7R8SnQ?b3
1XF7R8V9R8KiQAR4OgilNgUgMWEdLg=bLG1_KfQXJFY[Jfa]nVh1KfonL2=bMGQi
OWaiMG5]JV]gMgIdLVm^Jfe/KVmaLgEfMGIhNWeoPH;lPa:4Q8F4QHJ7QhR9RHZ:
Rhb=SHj>nI07Shn@T96BTi?iU?VC3iRIVYbLVYVHUiRIVifOX:7iX0JRWi^HUiVK
mYd:WYjOWj2PYJBTXj?nXPjTY:>SXZ6PXJ6SYJJVYJ?nXP:SXjClYAFVYjJTXZ6R
XZ6PWijNWINHVYfPXZBUnJ4GXZBUYjNUY::NWYnOX:2QXZBVYZNXZJVZnJOiY@>W
YJ>PoYhAWj2PXJ:RXjBTXj>TYJBRX9fMnYciW@FJVIVHUiKnUAJFUiRHUiFDT96C
UIJFUIBFUYFDTi>BT_V>3hb=Si2@Shf;SHZ:RHR7QXKjPE20OWenOgilNWQdMGIg
MWAaKfUSGUYJGF5UIFIWIfITHF1WG4i:CU=DDE5BE5EEE59AEeMFEUEDDe=GEeIG
FE]NHFMZKFmaLW5aJFicM75_LG?nKBA^LGAhNWYiN7IcLFm^L75bLgEgN7UhN7Yk
O7ioOg]lOGinOGaknGkiPAJ2Q8J8RHV8Qhf<S8^:RHR8RHV:Rhb=SOR>69:AT8n=
S8^;T9>EUiRHUiJGUI:?Si:EUY3jSaNATI:BTiBDUYFGVIZJVINFUIFFUYNHVIWi
W@NFUiZKW9bKV_VK19VIVY^LoYd7UiFDU9JHVignVojL79fMVYVIV9NGUYJIV9RG
UYFDU96CUINHUiJEUYFCoY47TiBCTi:BTI3lSgF@TI:BTI6?SXf<RhZ:Shf:Qh=o
OGYjMW5/IEmKF4Q0=B/Y;CDj?Sm0@T0o?3Ta;bd]:B<G3@d610@;5alS;B0B3QDO
9bP=4Q/S9B4K5Pl>30/;30d>2`dA4Q4?2PPA30T=5AhS7QXE5aPF51<?40d=30X9
2@X;lPa0S8b;QgmdJfEFEUMJFE54>SLf=SY1BeAJJ6QYJV]/KFeTI6=SIFQ[KGAe
MWMhMgIeHe]??R/J30D01P@000T?2a7n4_/AAa<F6QdO82<R8R<U9bX/:2PY:R//
;Bd_<CHk?d93@dA4Ad]>C4@m=C4/9R0L6QTL7AlP7a/G51@H7RD/<C<eBU5KHfU^
MW^0POj2<85oOGegKfe_LG1_Kg=fNGUhMG=^K6QRFU5:ADQ9BDI4ATaBF5ULGf9U
IfY[KFi_LG?nM0UbLG1`LWAeLFm^oF`:KFm_L75bLg=dMGGnM_ig7gQhMgMfMGEd
M7EfMgMeLg9fLg1]KFiaLg5aL71_KVe]nF/6Lg=bLG1_Koi^0Ve/JoAZ2VUXJ6MV
IVEUI6ASoV81Hf?kHP1TnV<AGEiPHF5PGUeIFUYKG5aMGEYKoU`7FUQGFEYKG5cn
GAiJFeYKG5aMGEQIFUUFDD]8?cdj>Ca2BDmBD4a8AdM9o4_mC?i;0Da=oTkiCB]9
BTa>D5=DEE5EFEQEE5MKE5AEEEABD4i@CDM1?C`l?Cm:G6Q_LgIiN7UjN_ei5Gim
OWn0PH62PH:3QHJ8RHV2PX>4QHGnQRJ7R8Z<SHn?SHf<RhZ9R8R<RXV8R8V:S8R7
QhJ5Q8B3PH:2PhB4QHGnP0>1PH:2oX<mPH1nOGalQ81kN7QlPXF6PWelOh1nO7Uk
OGilN7AaLgAfMgMfM7=mOGakNWUhN7]lO7enOWmoOGenOh21PX;iPAUmOh63Q8B2
PGanOgahMgb0O7enOh21PX=mOO]nmgdCO7]kNWUiMGEgN7UkO7enOGajN7KnM2ac
LW5aLW=dNGUhMWAcLW5cM7IgMgIdLgEfN7UiMgIdMGEfMgIdLW1cLW9aL73nK`1^
nfd7KVi]KFa[JV[iIAMWIfIUIFASI6=SHV5QHV=THF9TIVMWIFGnI1aSHV5PH5mO
H61QHV=RFUaPHV5LEU9FEUMGF5UIFoUFnE?nC@5>C_a?34i=C4a;C4Y;BTY9B4Sn
Aa18B4U:BTa>Cda3>Se8DdQ:Boi=9da:?cdk>Se0ATU9BTe>DE=DEUMHFUaOHF=T
HfEWJFYZJFY[KFe^Kg3nL@=bLW=doWD@M7=dMGIgMgQiNGYkO7emOWojP?V10gYl
OX7nP`R2P861PX>4Q8GhQPJ7QhR9RX^;oXH1QHCnPoV:nHKiR?V61hF5QXN8RHV:
nHSiR@N:RXV8QhN6Q_V41h>4QXR8QhJ5lHKiQoV5nH40P?Yo3gamOh20OgelO7en
OWekNGOnNCahN7MgN7moOWelNg]jO7akNgYiNGQfMWMhMgEcLG9aLG1_KVe]Jfa^
Kfm^K6]`Kfi]JfUXJFEVIfQXJFYZoVKlI@IVJ6UZJVUWn6HGI6ARHEmMG5]JFEUH
EeIEEDe=CTm@D55BnE?mD2=BEEUJGeeKEe=?C4]EDe9@Cdi=C4mADeEIFeeNFeaN
H6=UIfSlJOiZ3fIVIfQXJFYZJf]/KFi^KfoiL@Q`L75aLW=dM7GjM_Ue3gIgN7Yj
N7MfMGIgNG]mOWoiOPJ0OGUfMGMimW/:O7amOGinPh:2PH7nP0j2PX61P7mnOW]l
OWmoOWcnNaelO7enOX22PhB5Q8:0Oh20OgimO7akMGIhNgj0PX?iO`n0PX>5QH>2
P7alOGenOWmooWh4Oh21PH;iOoUm0gmmNgSnMQ1gN7QiNWYkO7akNgamO7YhMoUj
nG/5N7MgMWEdoW<FM7EfMWEcLVi_LG=dM7=bM7AcLW5aL73iK0mZJfe^KVe[Jfa[
JfYYJ6MWnF9?Hf=TIFARH5iJFeaMG5YGEdm<Ad=3ATY>CTm@D4m=BTUAASPd>3dn
>c/l?Slo?S`k?3`k>cXi>3Pl?3/l?T13ADQ:CDmADU5ABDiCE55?DE?nCBA>DEAH
FUYIF5ICDDm>DE9CE5IHFEYIFE]LGEmPH5aNGf1PGeiMnF3iGQIOHF=UIVIUIF]Z
JVUXIfIVIfMXJFY[JoQ/671_KVe[JVUXJV]]Kg1`Kfi_KFYWIfY]L6gjKPA`L75a
L_ic3g1`LW=cLW1_KVi_Kg1aLW;iMPM_L7=dMGEdLoUd3g9bLgAeMWIhMGAcLgEg
NWcnN_ik77amNWUiN7MgMWIiN7QgMWEdM75bM7IgMWEdMGAboW07LWAaLG1`Kfkl
KBe^Kg1`LG=cLW5`Kfe]LW1]JFEQGeeSHEaGD4Y6@S8Z7aDB5QhS92DV:2PW9RDO
oQ`46Q@90PCn01D54ATM9aX<20lI8B@;4Q/S9B4K5Pl>oP`E3@h>2`d?4Q<A3`dF
4a4C72@X:S4d=_hhoSH6=cHg=cPg=o8f43E]KFaXH5E<ASLg>3/j<RDIoQAn61lY
<SQ6ATM8BDY;C4I6ADE7BTe?EUMHFEYIF5aCDTLh9aT=2PL?4@X@7B8M7alQ8B8R
92@V:B`_=CPj?DE6ATM9Bdi@C4a=CTm@DDmADEIKGf9SHfATIf]^K6AIBd@o>C<_
;B`_<38c<RhZ91lO9B`c>3XlDEQRJW1eOGejM_ig<7IdLW9/I69TIVEOE5=FFEUH
EE=>C4Q2>S4Z92<R8QlM7bD[<C8e>3/n@491@T=4ATSnB@U7ATE5AdU:ATA3oD4:
@TA4ADI7B4Q9BT[nBoi<7de=C4a;BTY9CTm@DE5?CDa@CDY7AdQ;CD];BTY9B4M7
nDD6CDe<BdY9BOi81TM6ADA4@D7h?`Xn?Cdl>c/o?chn?Ohl0Cdmo3`1?D7j@a4m
?T11@D0n?CTj>S/l?3dm>S_n?10j>3@b<34b=3Di>CPi?Ci0@?i15D93@Slj=34X
9R<R9B/b=cXg<bl^;S3l<_dcoS81<cCn=OTd9c0a<cDg>S/l>3a0?c`k?T0h=cPh
=cDc<C<`:R@P7alQ9SA5DEMKGV3mGaUNGUeIFEMHFEYKFeaKG5eOH69SI61PHF9S
HoiT9VEVJ6Y[KFe[JfYYJ6MVIVYXIfIVIfQZIVEUI6=RHV5OH61QHV9SHoiP0f5Q
HV;nHceQH5iMG5UOFUEBDUILGf1LEeIIFUQFDeEGF5IBCT]=CU1ADE1>CEMGEUED
De9BEEIFEeQHFEUGEeQIFU]LG?UK6EMIFeeNGUaKEUQIEU9AEUYFEeQIFU]LGEMG
neSgEa=FEEEDDe=?Ce5BDeEFEeQGEUABD?i><4e<Bd]<CDiCDe9@CTe<Bde>D55A
D4i=Ce1BDe=AD4i?Ce1AD4i<BTe<C4]:BTU:C4kkC@M>CTe=C4]:B_U5=dM7ATE5
A4=3AdI5A4A5ATM4ADM9BTY8ATE2@T50?chn?Cdn?Sm0@D=1ADU;BTDo>clo@411
@T93nD7i?_hh0CTio3X<>CPg=cHh>C/j>STh>?hg73Ph>CXj>CTg=2/S9S8m<cDg
>CXj>CXa<Bl^<3<hoS/K?Ci0@T=2@T53ADQ:C4e<CU1BDe=BCde;Bda=C_i?5e1@
DE9CDeAFEUMHFEYJFeaLGEiOH61OH?YNnUl4GEEFF5_nG@QLFU]KG5eNGUohH0IQ
HF9SI6EUoV01GeknGOUTnF3iH_UP1emOH65RHf=TnF;iH`MTI6=RHF5PH?UN1eeN
H69RHF1OlF3iHOUOlE/?F5UKG5aKFEQHFEYJFEMEDoiE0EADoU<gFEUHEeIEEEAF
EUEEE5=CDU1@DE9ACde;C4];BTU8AdM5ATQ9BDQ6ADY9B4M5@d93@TA5ATI7B4Sn
A?a31TU;C4e=C4[iBAQ:BD]9B4I4@d91@40o?Sdl?3Ph>CXk>c`mnCh1>c_n>B8l
?Ce2?STe;b/V9C0_<2h_;Bh]<c@h>Sm1ADI2@dE7BTa>Coa@4U5ACdY9BT];C4e=
CTi?D55ADU;iE0QCDeADEEIGEEKjE?YCoU4=DUADDU5@Ce1ADeEGF5WiF0IJEe=@
Ce5CmUD:EUIGEeQHGEaLFe_nFPiLG5]KFUUHEUACEEIFEE?nDQeCDeAEEEILGEiO
GUaJFEYJFEQGEUIECe1BEEQJG5giF@eJG5eOGeeLFUIFEeMHF?iI1UYJFeaMGEki
FoUI0e]IEeCnDQ1CE5AEEUIGF5QGEeQIF5IDD_UDnED5DU5AD4m>oTdFCTm@D4m=
C4Q9Bde>CTe<CTi=C4];BT[iAPm4ADM8B4M5ADe>CTe<BdY:nTE@ATQ:Bda;BDM5
@D93A4=1?Sln?3Lc<cHj?Sho@40o?CXg?2lQ7B4V9b@T9BLX:2LU92LW9RHU92<S
9bLV9bT[;Rlc<cHh>S/j>S8g?3dj>3XloSH;=cXm@D=3@T4o?3XhoSDE=SLi>c`m
?3`n?d12@d4m?3dn?Sdl>o4n5Sm1@dE6ATE2ATA4@d91@411@D93A4E5n4HHBTU8
AdE4@d95AdU;C4a;BT]9AT=3ATU9AOY35dE5ATI7B4Q9ATM9BTY9AdI5ADI6AdQ9
BOU=1dI7BT]<C4]:nD/?BDU:Bda=CDi8AdI6B4Y=Coi=oThLCdi9ATI5A4A3@dI5
ADA3@T53@TE7BDY9B4M8AdGn@`M5AD=3@T91@?`o;411@T90@D52@D50@D58B4E3
@Cdk>d=2?CPc;B/Z6a<:00043Q<E5QTK71/K6_`E@`l600D200074a/O:A`>2Q4K
8bD>51/S9B4K50d<2PL720T<3@l@40h<2@TI6AhY>DQBFVE[Kg=eMWQkOh>5QXZ:
S8Z4lh80Q1CEP@210840P@210840P@210840P@210840P@210840P@1SZJ:GRX1j
MgIaKVa]KfeWHVQ_N8::Si2ASXf<RXN4PH68RhjAUYZNX9bITX^4Og]fBD0g;RPW
:R/g?3/d=3i0=b/X:B//;Bh_:bd`=3Tm@D4o?d11@3lm?3ho@D=6B4Y<@4=6BOi;
2TY8ADE8C4Y1>CLfoSAD=CLi@d4o>cLc<3A?E5EEDdm;BDA:DE=EFF=^QXb@U9NK
X:BTXJ2QY:BOVIFDTiBEV9^LXZ6NVYF>RHN8Q7]gMgQhMganP8B8S8n>RhV:S8j@
TI:EUOjD19FFUiJFoIL9UYJBTY>CU9FFU_jHoILBUYZJVIRGUYFDUYJGUiFCT8nA
TOjB2Y>DU9>BTY6@Shn>nI0>Ti>BTY6@Shn@T8n>SHb<n8/7S8^;RXR7QhKnP`B4
QHJ6Qob4oXGiQ19oPH>5QH>1Og]kO7enOh20NG]moWlAOWakNGYkO7amOGIfMgQi
NW]loWXSNGMdLG1VHUaHF5iUJFYXIfARHF1OGUiPHF=TIVISHfAUIVMXn6TDHV=U
J6a^LG9WK75aKVa_LWMfLfm]oV/;JFIQGUiPI6MiPHZ@oY4QTXj@TI>CTHb<U9FF
UiRIVIZIVY^MWj6SY:6RXjBUYZJWZ?jYoJXM[JbZYjFRXJ2WYZFSXjFVYjFUY:>R
XZ6QWYjOX:6Ro:<1XZ;nXCnWYZBSXInMW9fKVIRIW:2SW9NBTYFDShV5QhZ;RHAn
NXN8RX^;RXR7S8b=SHj>ShnDU9FFUiRIVIRIVifOXZBUnIhGX:6SYJFTXj:NX:6N
VYVMXYjOWj2QXZ>SoJ7mX?NOEIjMW9^JVI>DUINJW9fNWIbKVIRFUIBIUiJEUIJG
VIbLVYRFU9>BUIJHVIVHUYFGV9ZKViZIV9NHVIVHUYBCUiNFUIBCTY6DU9>AShj=
S9:BTI2?Shj>nHLYRh^:RHR7QhF8QHB2PXB5QWn0PhF6QXF5Ph>2PH20OgmmOGin
Oh21PG]loWd;O7]jMGEfMgQiNWYbnW7iK`9[JVWmIaEXJVYYJ6MWIVEUHf9QH5mN
GEmPH65SoV@LIF=SHF1PHfARHfMYJf]/JfETH61QIVU[IFETIVOnJ1E^Kg5dMWUk
O7]lOh21P7mnQ8F5QXN8oXTFRXZ;S8f=Si6BTiBEUYJGVIVJVibLWIgiW_VP3ifO
XZFWZ:RWXj>TYJJVYjOiYPnZZZ^/[:f^[Zb/ZjZYZ:NWnJciZ?VZmjP5ZJVZZjb/
nJ[i[PN][Jb[ZZVYZ?VY1jNXZJZZZ:JUnJKiZ?VZnJSjX`6TY_ZW3jFVZ:VYZ:JU
XZ:SY:>QWignWdbPX:6QX:>RXJ6PWijNWIfLViZIV9NHV9VJVINETiJFUIBCTY:A
S8f?T92?SHbCTY6?SH^9R8F4Q8F7R8R9RXV8QXF3PX62Q8F7QhJ5Q?Z648F0OWek
NWQgMWAcLg9aL6m_oFT3JV]]K_Y_0G1_oW0ULWEhNGimNWQeLW1`NGYhMgAaL6e]
K6i`LGAfMgEfN7]nPH>4QHGkQ0n3Q8F6QhR8RH^;S8b=SXn?nI07TI6BTi>DUIGi
U?VE3iRIVYbLVYVHUiRIVifOX:7hX0FMV9BCUYWhW0NPX9nOWYjMWOjR0j>SY:Cn
Y@bTXj:RXJ:QY:FVYZFToZ8MXjBUYZNVYjNXZ:NTXZ2SXZ:QX9nOWY^LWIjOX:6R
nJ47XZBVZ:RVY:;nX`6RX_jQ1j:SY:FVYjNXnJOiY@>WYJ:OoId@W9fNWj2QXZ:S
XjBUY::PWIcjVoVN7iZIVIRGUYFEU9JGVIVHUiJBTiJGV9RGUYNFUYFDTi>BnHh?
S8f?T92?SH^=RXZ9R8N6Q_Z15h1nOWmoOWajNGIgN7QgMG=`KfQQG5YMH_iUoVLb
IF=QJF5FCT]>E5QDEEMHF5MEE5YJFEQHEeIFEeMFEeUKGV5WJVe_LG9aLFI[L75^
K6iaoV`GKW1dN7YhN7MfM7=bLW5aLgAfN7UjNGYkoWcnN`IlOGinOGaknGoiP`f2
Q8J8RHV8Qhf=S8b;R_f918Z;S8f=n8h1TY;nT@^@T96@TiJIVYVGUIKjU@2?nXhG
Ti>DUIJGV9VFV9VKViVHUiNHV9VJVibLnId7U9FGVIZJVISiV`BIVIZKW?jM?i^H
UYFEUiZLUiNHVI^LWIjLVi^JV9NGUYVIV9NFUYFETY>FV9VIV9RIV9NFUYNIViNG
UYFDTi>BT92ATY>DUICnTDR@Shn>SY:AShb9QXAoO7anOGYdKVYOFE15?CPf=CDh
>Sdm?S`j=c<^;RdZ8ALE2@@41@hD5BHS7ALE620U61LF5aTL828B40h;oPT32P`;
3Oh<5P/92`hC5QHH6aTF41<D51<B3a4>3Pd;oPX02o8<HhR1MVUOFEIED4e;C4i<
AT56BeANIV]/KFYYJ6ISH5eJGemRIFY^LWA`KFIOF5=?CB4K4PX71`/>6b8R71hX
;2PQ8b@V9bPX:BDV:Bdb=SXk?Cho@3ln?3/m?T12ADM9BCTk?T7n@`M2@3dm@4A2
>OhaoRmD<38d?S`j=S8^:bHa<34a;b/W9B0V;Bla=Cm7G61TJ6]_M7QhMGAeN7Qc
Kg5cLW=dMgYkPH1mNGA]J6=NEdi:BT];BTmADeMKGf9TIVQYJfe_L75dM?ic17Ae
MWEeoGH9MGEaLG9bLgAeMOigoGHBMGUiN7MfMGAcM7AeMG=aKVe_Koi`2W5bLW5`
L6m^KFe/nFh<LG5`L6m^KFe^KVe/JoIZ1f]ZJVUWIVIUoV44HV=TI6GlH_iS06;j
HA9LGV1RHV1NG5QHFEYKG5eMEUQJoUcnF`9LGEkmGoiH15UJFeaMoUXSFEMDDE16
@S`h>3i5Bdi>CDY8AdI5A4A6AdU:C4a9BDY;C4e>n4lDB4U;CU9DEeQ=DUMGE59E
EeUGE51>oT``BTM2?cm1ADQGGVY`Lg=eN7AhO7ioOG]iOWioP862PX>2PhB6R8Z<
RXB4QHJ7R8R9R_j;oH`OShj<RHN4Ph:9R8N5QHN8RHN7QXF4Q8>3P821PX>4QHGn
P05oOoin?hB3PH1nO7YjNgUgMWMjOX5jMG1`Lg9]If=UJ6UWHUaHIFIXJFUXIVEZ
JV][K6a]KG9bLgAeMWMgMWMiNgf0PX?iO1MnOh63Ph:1P7anOgahMg^0O7emOWn0
PH7mOoenmgeEO7]jNGQgLG9cMGQjNgakNWUgMWAcLWMeM7=cM7EgNWYhMWAbLG1c
M7IgMgIdLgEfN7UiN7MfMGIgMgIdLW5eMGAcLW5`Kg9aL6i/JfYYKfm^KFa/Jf_i
I0AXJ6MVIOiT8FIVIF=SIFIWH65TIVMWIVITIFASHV9QHEmOH61QHV=RFecnG@YL
FeYEEEIGF5UJG?UFnE@2D4m>oD`LCDm?CTe<C4]<Bda;BTU8AdI8BDU:C4e=Ce1A
CdgnBP=;ATM8oTXWBDM1@3hn@DI<CdU;CDmBDeEFF5UKGV1SIFIUIVUZJfYYJF]]
KFi_L?ia0g9bLgCnMA1dLgAeMWMgN7YjNgamOGinOoZ0nH8?Ngf0PhF6QXF1PH:3
Q8B5QOV43hR8RHZ:Rhb<RXZ9R8N6QHGiR_V6nHSgQPF7QhR9RX[iR?V<1h^;RXV8
QhN6nHL7QHJ7R8R6Q8?iQ?V6nHSiQ_V1083jO`mmOX21PH1nOGYjNgakNGMeoWM<
N7QiNGZ0P7moOWelO7]kNWUhMgIeMWIgN7MeLg5dM7=bLG1`KfY[KFi^KF]ZLG1_
KF]YIfQTIVIWJFYZJfa[JVQWIFASHfEVJ6QWIVGiI`mUI6=QH5iMG5YIFEQGEUEE
oDh3Ce1BDoUDoE0UDUEIFUmNG5YGE59@EeIDDe5@Cdi?DE=FFEaNGe]LGV5TIfUZ
Jf_lJQ1YIFEVIfQYJFY/K6e]KVm`L?Ua279bLgAdMGIfMOYfnGL?MWMhNWYhMgIe
MWMiNgenOoQn1G]fLW5dMoQj1ginOGelO7]koX03PH62P_j338:1P81oOg]mOWmo
OWgnNaelOGioP864QHJ6QH:0OX60P7mnOGelNGYkO7enOh3iO`N0PXB6QXB2P?j1
3820OgmnO7]lOGioOh3iOoUm0gmmNWOmM@mdMGIgN7UjNW]kO7elNWQgnGWiO1mh
MgMfMGAcLg9dMGMgMWEdL75dMGIfMGAeM7AcLW5aL?U/3fY[KFi^KF][K6][JVUX
IfOiHQISI6EUI69PGeaMGUiMFeUHEE5:AD=6Boi>oU0bCTa:Dd]0>3Dh?T8n?d52
@T4o?Slo?Sdm?3/k?3`k?3i0@dE8BTe?DE9ADDI;D55>C4iAoT`:CU1DF5YHF5MF
E5?mDPQDEEMIFU]JFecnGOiL1UiOH61OGUgiHOUP3EmQHfEVIVEUJf]ZJVUXoFL4
J6UZJf_hK05`L?i_oVh8JV]^LG9aKfe^nfd1KfcjKAMbLW=dMGIgMW5aLWAdLW5`
L75aLW=dMGGiMPM]KW1bLg=bLOUdAg9bLgAeMWIhNGQfMGEgNWagMgQiNgamOWak
NgYhMgMfNGUhMgIfMGEbLgIhNGUhN7UhMgIfMgUkMGEdLg9aLG1^KVm`LG9cM?ic
879`L6m_Lg5_K6UVI6=UJ6UXIEmIE4U3>RlV8AlN6a`P8odV2BDQ7AdN6a8930?n
01H83PlP7ALA3a8J8AHG5QLI720R4Q4?3?d:7``<3@h>3`h>41<G6APH6b0/;c8d
=SLe=SLh=cPh>CPilSIT=FUREdY0>SLf<Bh/;Bl]9b0S9c0j@TM8BDI5A48o?3Ti
@D95B4eAEEMCD4U2>cHb>AlR6Q@B5QdT=3e0?49>DDTj=cXl?Sm2@d55BTiDF5aO
IFY[K6]ZJ6MYJVa^LG=eM6=TIf[nK0Y[JFIVJFe[HUI;Aoi5E4I8BUABD4a8A44m
BdY;BdU5@Clj@4M9BdmIFEeGFemRIV]_Kfa[K6m_JV5GE5=DEEQKG69QGUYECTU1
>30W8b<T92<X:R``=3Pk?3`m?T12A4E6BDWnB0A9BT]:B_e;2DY:ATI7AdQ9BT[n
C?e;4TY>CTe<BdY9B4i>Cdm=BdQ7BDWnBPY;C4a;BTY9B4M7A_U844];BTY9B4M7
B4Q7ATE4A451nSl7@3lo?S`k>c[n>`@l?Chn?o`l0cdm?Soj@A8l?T12@T0n?3Ph
>CXk?3dm=SPjoS`A>cPd<S<d=cLk>cHf>c`n?d11oT<S@T0m>ST_:bDQ8BL^<cHe
=34_;Rd/:b/];S0a<c<`<34b<c@en3HD;c0b=CTk?Sld>Chn>cTl?3dj=c<aoRl`
;BXU8R8T:2`nB5=IFe]MGe]NHF=THUmIFEEFEeQIFEYIFU]MGf5SIF9RHfAUIVIW
J?iYoFXOKFaZIfERHF1WIVESHfEVIfEUI6=RHV5QGUiOH65RHf?nH05OGoiN?fAS
HF1NG5YGEU=AD55DF5]DCdY:CDa7@Cdo@T=1?3Hb?d12@d=2@3m4A4E5ATI7Ada<
CDi?D55AD55CEEMJG5giEQMHFE]MGEaKFUIHFEIBDEEJEUMGF5UJFe_mFOeHmeME
EUEDDe9ABda=Ce9DEEIEE5=AD4i=C55?CTe=CTmAE5ABD4i<BdY=CU1ADE1>CDm@
DU=CDU5@Ce1ADE1>C4]?Cdi=C4]:BTmAD4i<BdY9Cdm>CDa<Bd_iA2U8B4M6ADA4
@dY9B4I6B4U:@dA7BDY:BDM5@d91@40o?cdm?Sho@453@TGnAPY5A4<n?Sm0@D93
A?U1nCl2>cXioCM>>3Xj>CPg=cHh>S`k>STh=cHh>CTj?3dm?3/i=cDc<c@e<C8d
=SLg=SLc=38b=3Tn@C/l?Cm1@TA2@d94AdU<CTm>Ce9CE5=BCTe;Bda=C_i?5e1@
DE9CDeAFEUMHFEYJFeeMGUmPH65OH?YNnV0@GUIGFUeOH61OFe]LGEiNGeoiGPmR
HV=TI6EVIVATHf9QH5mOnFCiH?URmf05HF5RHfATnF;iIPMUIFASHV5QH?UQ1emP
HF9RH5iMnEkiH?URnF3aF`mIFUaMGEaJFEIFEeQGEE=AoU<1E5CnEDMJFUUIF5MF
EUEEE5=BDE1?D51ADU5?CD]>CTe<BdY:BDA5AdQ8AdE4BdY9AdE3@D91A4A5AdQ8
BDY9B4I5@d91ATQ9Bd]:BDSjBQ1;BT]:B4M5A4=1@40o?Sdl??di0cXk?Cki?`4k
>ohi2S`m?D8o>SPc<2`ZoS8F<C4_<2lc=3Pk?d96Ad93ADQ;CU1ADU;lDA1>BDQ9
BT]<C4e?Ce1@DE9CDoUD25EEEUMGF5UGE_YDnUD@De5ADUADDU5@Ce1ADeEGF5Wh
F0EED4a;CU7hE0MHF5MGEUIEEOiJ0e]KG5cnG@aLFeYJFEMDE5EFEUEDoU8MDeAE
EUMGGUmPH5mLFUQKFUYIF5MGEU=DEEIGF5UJnET7FUaNH61NG5[nF`aJFUUIF5MG
F5UJFe]LnE_iF@=KFEICoE4?D55BDeAEEUIGEeQIF5IDD_UCnEHODU5AD4m>CDe<
CTmADE1?CTY;CTm@D4m>Cdi>CDa;Bd[iAPm4ADM8B4M5ADe>CTe<BdY:nTDGATQ;
C4a;BDM6@dA5ADA2@414@CXe<cHkoSkn@38n?3Pn=2TQ7R4W:bLX:R/[:RPW:RXY
:2PW9RHW9bHW:B/^;c<c=SPj>cXj;c@i>SLe=c[n=ALg>Ce1@d51@3lm?3/i=SDg
>3Xl?Chm?Son@0To?Cdl?Chn?C`knCoi@0do@D=5ATI5@TI5A4A3@_e11493A4E5
n4H1BT[nBOi824E7BTe>CD]9B_]90DQ4nT8GAdM8BDY;C4a7B4U;BdU8AdM8B4U:
Bda<nDd7A4E7BDY:BDSiBd]9BDY;C4e=CTa9AdI6B4]=B4Q9BTa=CTm;B4Q7ADA4
@dI6ADA3@d94@dA7BDY:BDU:BDQ7AdQ:C4M5A4=2@D50?Sho@452@d=1?d50oT4N
@dM8B4E3@3hn@dM:BDQ2?S`b;2DJ50l=30`>4A@H6_hKAaLE5ALD3@H=1@000@X@
4B8O6A<A51`R6ATH6ATL7R0@30X71@@420h@3`d920L831HR:S4j@DaNIVU]LgEg
NGj2QXN;Rhf;Q?>208@F6H40P@210840P@210840P@210840P@210840P@210840
@9V>OFiTHfIZNF]JDeYXN829TYjVYYjBRX^=SH^9QX>1OX:7SI2BTi9nM6AB?c8Y
8R0O8bTa>T13A4]9?c]0?C<go3@A<c<d=CDf=cPi>B`/;c4`;RXWnS0E<S@g>3Pg
=S<b=S8`=3/n>S@b;b`X9OhS<SLf=CDf>Ca3A4a?DU9ACTa7BDLo=C4f?c]1BE1I
IG1gMg^6TYbNVI6VWiJ?SY6IWINIVojN@IfNVi22O7enNGAfN7b0Q8V<RhB4QXR:
S8n@UINIW9^IUYBDUIFFV9ZLWIBDUIJGUiRHViZJVIRGUYJLViZIV9JEUOjG29JD
THj<SY2BUOjF29FBTY6AT8n>S_NB396@Shn>SY2@Shj=S8chRa6<S8^:R8N6QX20
PX>5QhR9Ph?nQ?j5nH9?OX23QXJ3P7ijNG]kOWj0OgMgNgf0Oh1oNW]kO7enOgmd
MGIgN7UjNg]jNGMfMGAdJfEMEUEJHFIXIfMVI65MFeQIFUePHVAUHV=TIFIWJ6Wi
JciRI6IZKG1cM75eN7MdM7MlNWI`JfMVIfQTHUmOHVQ^LhjBU9>@SI2BSHnEUiRF
T8jDUIJGV9VIVYVJVifPXZ?nYCfXYjZXZjV`[JjZZjNXYZf[ZJFRX9fLY:FTXj>U
YZJWY:JSY:6SX9nMX9nSXZFUY:BSXZ6PWijFUI>AShf;R_f<<hZ9R8N@RXF5QhEl
Lh22QHJ4OgUeOGn0PH60OgelOH21QHF9R8n>TI2CTYFDShnBUIRLWZ3iVOjO3:2Q
Y:JWVj2TY:6OXZKmXPFQXInOXj?nXOjP09kjWeNPX9nNW9^JVY6BU9NIW9jOVi^J
VINFUIFMViZIVIZKWIjMViVGUI>CUIJHVIVHUYFGV9ZKW9^JVIRHVIZIUiFCV9RG
UYBCTY:GUYBAShb:RI:BTI6@Shj>nHLCRh^:RXV8QhJ:QhF4Q8F7R7j0PhGnQR65
Q8>3PX60OgmmOGinOh21PGikN7EfNGf0M7EfMgQjNgYbnW7iK`e]JfUWIFEVIVYZ
JFQWIoiV9V=RHEmNGEeQHV=TIVMXJ6IWJG1bKVAMGf5SIFIXIfIVIF=SI6U]L?iU
6VIWJFY[Kg1dM7UiOGanOH61Ph61P8B6QXN8ROj:=X^;S8f>SXnBTYFDUiJHUi^J
W9^NWInNX9jPWZ2NX9jRX::PXZ2RXYfOXZJXZJVXXZ>SY:FVYZOiY@nZZj^/[Jj_
[k2`[jf/ZjZYnJgiZ?VZmjP5ZJZ[[:b]nJ[i/@N_[Zj][:^ZZ_V]1jVZZj^YYjBS
nJGiZ?VZnJWiY02VnZMOYJJXZJVXYZFPXJ:RXInMW9fMWYnQXZ>RY:BSXZ6QX:2L
ViZIV9JEUIRHVIZIUiFCUiNFUYFDTi><SHj@T8j=S9>CTHn=RhV8QH>6QHV8RhVA
SXj:RHF5PX22Q8F6QHB3nXHHQH20OWekNGQgMGAdLg9aL71[JVUYJVa^KoU`06on
L2AbMGQiP7mmNgUgMGElNgYhMG=aKfi]Kg1bM7IgMGMiO7n2Q8F6oXDCQ8B3Q8>4
QHF6QhR8Rh^<SHj>ShoiT2JBTi>DUIJFUiBDUYBFU9JDVINIUiVGVIVHVIZLW9ZI
V9NHVI^MWj3hX@NOViJBTI>GV_VL:::QX9nNW9bKX:2QXZBUYZNUYJBTXj:QXZ:T
YZNWYZBSXJ:SY:FWZ:NXoZT@Z:FSXJBTXj:QXJ2PXJ6PX9onW_VR5j>UZ:ZZZ:FS
Z:NVYJBRXZ6OX:6RXjBTYOVWnJD4Z:JRWignW12JVY^MWYnPXJ>SY:FTXZ2MV_ZI
nIh:VYVIV9NFUIFDUYOnVA6GUY>EUiVJVYVHUiNFUIBDTi?iSVN<SHn@T8n=S8f:
S8V:QhR6Ph63PH>1Ph5oOWn0OgekNGMgN7UhMW=bM6eWGUiOIFMVIFQWJFEUHVaV
GU5<C5MNFEQLFeeJFUULG5]JFEUHF5MGEUMIFeiQIfU/KW1aL71TJFe^JfU[K_i[
1Fe`M7QjMoif8gEeM7AaLW=eMWQiNWUjNgakNWQgNgaoOX1mOW^1Oh5oPGn1POV5
3X:4QXR9RHR7Shj>SHb;Roj:18^<SHj>n8onTojD4IFET9>GVY^IUiFEUYRIVIRF
U?V?5YFFUiRIVY^LUYRJVi^JV9NIVYZKW9fMn9h7TYBFV9VHUiOiV`BIVIZKW?jM
3YVGU9:BU9NITi>EUiVKWOjN;IfKVYVHUi^JVYVHUiJFTiFGVY^KVYZMW9^KW9jP
XI^JW9VJUiRFTY6DTiJFVIOnS_j=1Xb<Rhb<SHknSb5oPHF6PWYaJgQfL6MKCD8j
;c8d>3Xl?3Xj=2h_<BhX7QX?oPHG2PX82a//;1h@3@hT7A<<3AHQ:Q@B3`/8oPLB
3P`;2@T;30h54AdP6QDF51HC5OhH1QDD518A3Pgm2oT<nPi2N6eLCD=2ADUHBSTa
>4IFGVI_Nh>3NfiVIfIVI69OG5YFFUmUJVa]KUUA@BlN4@P41@L:4Q/S;30c>CP`
;S8a:SHh>?hg0CHfoSL<>3Tj>c``<SDg=S@`;OTf53De=SHe=34`=30^<STl>3<f
=34]:_hXI3`k>SXk?T4o<30c=SHe<S0[;B/S6ADJ8QdR:C0i@TeDDeMOJg=fLF^5
P7MaKW5gNg=fN7UjNWUgL6AFD55BCDQ:C4iCEUaNHF5RI6MXJfa]LWAfMWEdL6ma
Lg9dMGQiNg5bLWAdoWD?N7MgMWEdLg=iN7MfMG=bL_id27=aKV]YJfe_L_ic7W9`
LFm`KVi/KG1aL75`LG1aL75_Kfe^K6e^Kfe]Jf_gJQ5[JfYYIfIUIEiNH65SIFIW
HF7nH_iS063jGdmKGF1SHf1MFeMHF5YKGEeNE5IHG5eNGEiMGUiOH61QHEIGEeQI
FU]LGEaKFEQGEUI=Aclh=ca3B4a=CDa:Ad=1?Sm0@dI8BT]8BDY;C4e>CoUA;dM9
BdmBEEQIEUYMG5UIG65LF59=BDQ9BTI4@D54BU1EKW9fMG9bMGQcMgf2Ph5mNOin
2H20PX63PH>3QXSnRoj77HV9RXZ;Shn=S8Z9QhR@SXb8QH9oOXJ4Ph:2PhB5Q_j5
28>3PX9nOgn1P_j448:0OgimO7]jLW5^K6YXIVIXoVTcIfIUI6eWHV9THUU@G5iQ
HV1KEE5IFeaMGEaKFEUJFUiOHV=UJF][KFe_Kg5/KG1cMWYlO_UgoWh@Oh23QHIj
Oh>3P7j1PgakNgcmN`60P?eo0GinnGaGOGelNgUhMgM^Kg5dMWUkO7QhMgIdLg9b
NWQgMWIgN7YkNWQfM79`L7=dMWMgMWAcMGIhNGYiN7MfMWMhMgEcLGIfMGAbLG1`
MGAbKfeZJ6M`L6m_KVe/K?UT4fQXIfMVIFAUJFQVIFEVJ6UOHFAVoVL=IVEUI6AR
HV1QGUmOH63nHPmNFeQEEUUMH5AEEUMHFU]LnEKiE5EBD4i<BTY;Bdm?CTe<C4];
CDa;BTQ7ATI:Bda=Ce1ADU1ADeQJED]2A4E7B4U9B4M6AD=3AdaAE4];CTmBE5EF
F5YKGV1SI6IUIfQ[JV]XJ6]/K6e^Koi`=W5aLW=dM7EcLgAeMWMgN7YkNgamOWj0
Oh1oP7n0Oh21PX62PH:1PGeoPXJ8RHV8PX>3Q8F6QXOiP`n8RHV:Rhb=SHj>SH^:
RHR7nH]OQXN6QhJ7QXN8RHR9R8V8RHJ7QXN6QhJ7QXN7RHV;RXb8RHR9R8V8RHn@
Si2?T8n@SHf<S8Z:R8V;S8^<Rhb;S8N9RHZ7QX:2PhB3Q8>4PhB6QhJ7QXN6QhR9
R8V8RHR9nHKiPAF0P7n0Oh1oP7eoP8:1PGinN7YjNgUhoWE>MWIhNG]kO861P7mn
OWemNGQgMWEcLW9fMgMiMgIcLWEfM7EcLg5aJV]/KVi/JfYaLFm]JfUWIVAUIFMX
JVY[L71]K6QWI6AQHfEVIfIUI?UW5fETHV5OGEaKFEQHEeIEE5A?CTe=CU1BDoUD
oE0ADUIIFUmNG5YHEeECF5MFE59BoU0?DUAFFUaNGe]MGf9UJ6Y[K?i[4fYZJFUU
IFIVIfQYJFa/KFi_Kg1`nG4VLgAdMGIgMgQfMWEfMGIeMWQiN7UhNGQhMWMhNWYh
MgIeMWMiNgenn7lhOGUdL6maMGQjNgYkNW]jNh20OWilNgYjOWmoPH:4Q8J3Q8:3
PH5oOgamOh20OgelNW]lOGj0PH65oXH@QH:0OX61P7mnOWemOWimOGcnNoUo3h22
QHN7QH:0QHB3PX5oOgknNB]kNgelOWn0Oh1oP7n0OGimOWenOGj0OgYhMGEdMG9c
LgIfN7QjNgalOWakN?QgnG`:N7MgMWEdLg=bM7GnMa5eM75cMGMhN7MfMGEdLg9b
LG7iK6MZJfe^KVe[JVa[JVYXJ6IWHF9QHV5RHF9TIFIVIF=QGeeMGUmNG5UHFeI=
AdA8Be1<CTi@Cdi;Be=@AC/c=Si8@493ADA4@D11@D0o?Shm?C`l>c`n@4=5B4]=
D55CDE95Bdi@C4]<D?i;1De@E5QJEoiF8eEEE5ABDeAFEeUJFeYKG5eLFeUHG5iN
H5mOGEePHF1QH65PH?US3V1RI6IWIfIUK6][JVUXJ?iW16QYJV][n6cnL?ia4G9b
JVa_Lg=bKfi]Kg1bLG5^K_U/5W9cM7EfMgQiLG5cM7AcLG1bLg=dMGIfn7L7Jfe_
LG9aL73iM1IbLW=dMGIfN7MeLW1`LWEgLG5cMGMiNoil;G]iN7MfMGUhN7MfMGAd
LG=eN7UiN7QkNWUiNWanOgUhMgMeMG=dKFm_LG5dM7GnKPE]KFa[Jf[nJaQ/KFe_
IFU]KFUQF59NG5I=@C<X8ADH7B4ToRH9:28M7R0O5Q0@1_h0?@4100DE9RHH2PL:
91dC30dF8BXE4a0<2@P81`d;2PT92`d>1a8M7aPC4aLU:2/_<C8c<cLg=SLg>3Lh
=SDencKj=BaIC3//8R4T9SDW5P`C8C4h@4UEGEeEBT93ADE3@D0m>ca1ATaCEEQH
ASd]70_n018<5adV<3e8D5MOHU]LHf=GF5EEoUH^EeMJGEeNH65RIEmRIfMXI69M
J6IXIVQVJ6IUI6EUI6=PGf=OGF5XJfMMFE9?BdSnAWmJFEQHFEaOH5EFFEaLFeQF
DE=ABClk@40Y9bhe?TIAF5MIHVigMg9XMV]RFEMHGV1IFUYLFUYIETdo<B//;BPS
9BDZ;38e>S/i?3hn@T94ADY<CTm>BTU5AdI8Ad];Cdi7ADQ7BTQ;Bdi=CDa;BTU9
Cdi=C4]9B4Q<C4i;BdI5@BM5ADU:CD]=BTY8BDM8ADI4BTQ:B4Y8BTQ:B4U6AdE6
A4Q6AdA5@TA1nClA@40o?S`k>SXh>3Xk?Cm0@C/koS`3?Cdn?OXo4c/m@4=3@3dk
=cLh>C/l?Cdd=CPkoSdP>cDd=SLh>S/m<SDh>C`m?T13A4=1@3ln?SD_9b0O92/`
oS@D<c4^:RPU9RLZ;Bla<Rl`<C8c=3DfnCQo;2h`=3Lj?Chk?d91?Si1AT0l=S4]
;2d^:RPU9BP^=3UEFEaKF5MJGEQKHFEVI5mJFEEHEeYIFeYKFUeMHV9UIVEUIVMX
J6UYKVe/JVUWIVI^K6YVHf1MG6ASHUmOH65TIFIVHfAQHF1MGEiOHF9SHEmNGEiM
G5]JDU5ACde;BDH0A?i3<d50?ci7@C`l?S`c:SPj?Chl=c4]=CLh>CTh=cDc=3Dh
>S`n?dA5ATM8BDY;ATM:CE1DEUSiDA=EDe=DEeYLGE5FFUYGEEQMF5YJF?eG0EYJ
oUT2EUQHnEIGEeMFEE=BDE58Ad]<D55EE59@DDi>Bda<E59AD51ADUAEE59@CTa:
BTe>D55AD4i=Ce1BDeACDU5@D55BDDm=Be1@Cdi<BdY;DU5?C4Y7ADA=CDa<BdY9
BOU4=dQ8AdM6ADA4BTU9ATQ7BdY2@TM7BTQ:AdI3AD93@44o?ce0?T50@dE5A44n
?d96BCdn?d11@dA4nD7i?eDm>cTg=CDf=SXj>CPg=cHf>CXi>3He=3@h>CXk?Cho
?CTi>d12?cD];c0b=SLg=SDi>3Hf>Ci3AS`l?Sm1@dA5ATE7BDa>D4m?D59DE5=B
CTa;Bda=C_i?1E1@DE9CDoiD3UEFEeQHFE]LG5eNGemNG_YLnEh?EeQKGf5RHV5K
G5aMGUmOH?UN3f=TI6EVIfQXJFUXIVETHf;iIWmPGV1NH5iPGV9PHV1RH69PH5iP
GV1NH5iPGV5PHf9THf9PHV1RH69PJFMYIfUWJFMWI6ISI65RH6ESIF=UHfESHF1S
HF5MG5UMFeeKGE]MFf1NH5iPGV1NHV1RH69PHV1PGV1NH5iPGU]IFeUKFE]IFeUK
FE]IFeUIF5aKGEYJEceDDeIDEE5ACU5?DU5EE5MEFeUJEeQFEeECD55>Cd]<BU1>
DE1ACDe9Cde>C4e:Bd]4ADI8B4I5A4];BDM5@oi15T=4ADM8BDU?CTa:AdE3@TA6
B4U:BDQ7nTXeBdY<BTU7ADA3@D10?chm?3`i>3Pg>CXm?Cln?cho?Sln>cTi=cTj
?Ce0?C/g=C4_;S@c=38boS4@=3Di>d12ATM2A4I9C4mADU?nDRAADE1>BDQ9BDY;
C4a?Ce1ADU9CDeABE59DDUABEUEGEUUHFUUDnU;iE@iADE9DE59AD4m@DE=EEeSh
FGmGDdi:BD]?DUABE59DDUABFUMHEEIBE55HEUUHG5]NGEeKG5YKF5UGEEAHEeUF
EU=CDUEDEeMJFUeNH5iOFUYFFeUJEeQFEeEHEUMEEU=EDeUGFEMIEeUGFUYOGf5M
G5QOG5eJFeMIEUABEEAGEUQGFeUKFE]IFeUIEeUGFEMIEaMLF5IADDi@CTi<CdmB
DEACEeEHEeQDE5;iDOUF2U9ADE1?CTe=C4i?oU4ACdi;CDmADU9AD4m?CTe<C4];
nDIWA4E7B4Q7ADE;C4i;C4U:B4E3AD=5@dE5AdM8BdY8ATA2A4E6AD=0@DM4?3Dc
=SXn>c`m?Shl>STo>BlT7AlX<BX[;Bh^;B/Z;2`[:RTY:2PW9bHW:B/^<3<c>3Pl
>c`j<3<i>3Lc=cSn=0Df>Ce1@d3n?a/n?Sdk=SHg>CXl?Chm?Sm0?chl>Cdl?Chn
?C`knCoi@3Lm?d53A4A3@TI3AD93@48o@Cm2@DA3ADA6A4I4ATA6A4Y8BTU;BDa:
ADE;C4m;BdM9B4a;CDY:AoU25TQ9BT]<CDi?AdQ:Bd]:B4M9BTY;C4e=n4h7@TA6
B4U8AdOiBgU9BDY;C4e=CTY7AD93A4Q9A4=6AdY;CTi<C4]9B4M6ADU8B4M6ADA4
@dE8BTa;BdY>C4a;CDiADD]:BTU8AdI6@452@dA6AdLm?Cln?Sln?Sm0@TE6AdM9
@TM;CTY2>SA3@cdd:Q`A2`@93A4F6A/K7QPE5QTH4Pd?1oh0?@8200DE9RHH2PL9
91dC30dD7bP@3P/70`821A8A3`/92@P<1QHU;Bd[<3Y@EeaQIf]_Lg]nQ8N;SHj=
QHB4nh;kP0225M210840P@210840P@210840P@210840P@210840P@21039iLfaU
HEM<@e=RMXJ@VjVeW9^LX:6KTXR;R8J3QH^CUIfKUXakIe=6:2DP7R0V;C0g=3Cm
<`0aoRkm;APZ9RDT8b8Q8B0K7R8V9bLU8AdN7b0Q8b@TnRPH:RDX:R/[:RPW;B`[
:2DS8AhV8b8Q81lN7OXS0BLanSGi?5Df=SLi>S`m?TM9Be1EFF1RPXZEWZ6MV9BK
VY^T/;B^YJ>TYZBMSh1gLg1]JfmfOhAkOh>1OWf6SY:HWJ6QWIRCWYbLViZIV9RC
UINIVYZIV9fLW9^JVONH3iNFUIBBTI2@V9NGUYFDU9?nT@BBTiBDUO6@6iBCTY6@
SXf=S8b=SXj?Si2:RHN5Ph5oOh>3Q8CnQBN6Q8B3Ph:1P822PX>4QHJ6QhB4Ph:1
PH20O7]mO7mnP7mlNWajO7Yln7X<O7ajNGMeM79WJVeaLoieOfMVI65NFeUGH65R
Hf=RHF1XIfMVIFATHeaMGf9TIfUZIFMYJVQUHEmWJ6U/L7AiO7]kNWYiN7MgM7Uk
MF]XKWIfJUiLIG9jOI:@SXj@U9VLWIfLVYRGUYFATiJIWJ6SYIbLWIfLVYNHUJ2Z
[:f]]KZWZk2/YZ:WZZjYYJ6PXZBV@ibPYJV][JbYXYnNWJ:W[[:h/Z^QViFDU96@
SXb9QhF5LFm]Jfa_LgJ6QhZ;S8b;RY2?SHZ8QH>2T8n<RXJ4PH24PX1moW/kO862
QXR=Si>CVYVKVibIUY:ARhEoOGj0Phn>SXb;RXV9Rhb>TIBGVIZLXZFRVI:CVJn/
XibMXjbaY:>Qo:0?WInPWifJUiFRXZ6PWYfLW?6M1j2PWifLVYVHnIXAUYNIVibL
ViZHVYfNWIZFU9JEoY<2UINHnIOiRoV@5hZ;S8f>T96ASXj<RXR6Q8:7Q8:0Ogn0
POV65hN6Q8:0OWalNgf0Ph>0OG]oOWimO7]kN_ib1G=cM7AcL_Ua5fm]JfY[K6a^
KFa[JVQWIf][JVUWIVETJ?iY6fQVHf5TI6=TIVU[KW5aKVYZK6m`L6eYIV=QHF;m
GE=OHVEWIfITHfAXK6ihN7YiNg]mO8>2Ph62P861RXZ;S8f=SXj@SXf<SY:FVYVI
ViZLW9jMW9^MWInOX:2WYJFSXj2QWj:QXJ2PWj2NXj:SXjBUYZKjY02UnJ`?WZ6U
ZJ^[ZJRa[jf/[K2b/oZ/6:f/[:^ZZZ^/[JFWZZf]ZZNU[:b[ZJRWYZGiZa>ZZJRW
YZFTXj^YYZFVZZja[jn^[_f]nJhGZJRXYjJUYJBYZ:RWYZFUXjZYZ:NVYZFUnZL0
Z?V]1jVYZ:NUY:>RkjL]YZFTXj>RYJ>PWinRYJNQXJ2OWijMWJ:QX9jLVIRGWY^G
U9>DUiV>Si6BTY6?S_VC1Hj=SHb;R_j95XR9R8V8RHR9R8V8RHR9R7inOh62PhB5
nH7nOc=nO7UfM6m`LW=dLg9aK6]ZJfa^LG=]L7AfMG1ZIfY[KG1eMgamPgioPG]_
KgQlNgYhMG9aoVhILWAfMgQgNG]mOh1oOWj0OgelNgamOhJ7R8SnRAN:Rh^<SHj>
Shn=SXj?T96ATY6ATYBEUYOnV0^IV9VHVIRGUYNFUiKnU`BHV9VJVofL;IfNWj2P
XJ:RXInNW9^JXZ2MVi^MX::NWI^JVY^MWY^LWZ2RY:JVYJFVYZBRWikjXaRTZZVV
Xj>VZJ^[ZZVXYZFTY:ZYZ:NUY:>SoZD1YZKnYoVT3JNWYZBSXZ6PY:BUYZNWoJPU
YjNVYJBTWinPXJ>TYJFWYjJUY:>SXZBUYZNVYJ>QXZ:QX9nOWYkiX1nTXj6OW9ZH
UYNGVI^MWj6RUiRKWInOWYfRXInMViVGU_VGnIGnS`6@T?fAEI2?SXf<RhZ;SY6D
U9:@SX^:RhZ;RX^:QXF5Q8B2PWn1OgmnOGakNgQhMgMfMGAdKfe/J6ISHV1[JFQU
IVEXJ61SIF1IEEYOG6=TEe5DEeAJFEMEEEIHoUT:FU]MGUmOH69VJVcnK_e/2F][
JVY]Kfm`LG;nL`edM7EfMgMhLg=dMGIgMoih6GUjNg]lO8:3QHB3P7ilQ8>4PhB3
Q8B0PXF8oXX5RGn1Q8N:oX/?Si2ATI2>RhZ<S8f>Si2@TOVCnISiU0NATY>EV9ZK
W?NF1INGV9VJV_VK1iNJWZ6RXInNnI/7V9VJVibMWYonWOjN6InOUiRJVi^JV9NM
W9VGUIFFUYVHUiRIVijPnIgiV_VHmYmMWIfLW9^MW9jMWIVHUIVGU9:BU9NITi:B
TI2?Shb:RHZ;RXR5Q8F2OWQbK6QR?S8X8bDZ;2`O8bT^<2dZ9R8Q7AL>2PT;1PlM
:BXS5``L5aXO5PP=7a`J5Q<?30/;3?h=F``<2`/A4Q<E6AdQ80lC72<X9R4K6aLE
4Q4A4Q8?3Ph<3@`;2P`>3a4B40l>FeE>Ad4g:R8b@EETKWV8TgYjNgmnN6aRI5mJ
EeUNIF]hMgE/GD/h;A<A3PhA6R8Yo3Gn=00`oRon;QP`<c@c<S4`<2lZ;C4e=SHd
<Rd^;c0a<c@dnSPH=bl_<C8b<Bl^=3<b;b`Z:2Pd=3<b<C0_;_Xd0C8^nRcj<`Pd
<C8a<30_;bkn<c@d>3a0@fE/Mgn0Ng9]L6e]MGn1O7AhO7ilLVAEC4Q6@Cm3BU=I
EeiPGeYIGfEZKG9eLfmZIoig4WIeM7=cKW1bM7EeM7=hMgMfMGCgL`ebLFm_K6aZ
Jg9bLG5_Koi^1W1`LG9cLgCaKa]cLW5`Kfe/K6][K6e]KVi_JFQVI69PGUiQHF9R
oV<ZI69RHF5PGeiNH5mPHF9SHfAQHF1OGUiMGE]MG5iNH5mQFeaKG5]LFeaLGO]L
35iNG5]IEeIEC4iAEEOnFCE;BTQ5@Slm>dI7B4U9B4M6CTe=C4]:BTU2@dE8BTe?
D4]=Ce1>BdM4BDY;CU9FFeiMGEaLFe[nFGmNH5Y@CE=KFdm3@DYGGf9gMG=cMG^0
PhB4Ph>1P7mnNgf0PhN;SHn6QXN7QXB1OWMoQh^:S9:IQ8Z=Rh>1Q8bDTXf9QXF6
R7]nPHF7QHB2OgekO7n6Ri6ETHV0NGAbLV]ZJ6ERH5iNBTQ5@dA7BdmOHFAUIVIU
I6YYIfARGeeLI`YVHf5MFeQGFeUGE?iBJ5=FEeYMHFAWJ6i^Kg1`KVYWJfMQFeUJ
G5m[JVYXIfIUIV]/KW5dMgUjNh64PGQaLW>2NW5]KWJ0R7amOWj0PH20NWUjNGMd
LFmlO7]jN7MfMWMhMgQgN7MhMgQgN7MhMgMjNWUgMWAcL_Ud4G=eMgUjNWUhMWQk
O7]hM79dLoia0W=eM_UenFWiKSMXJ6UZJfe^KV][JFMUHf5QIVISHV1QHF=WJ6MX
IfQWIfQWIF=QGeeMG5iQI6AQGUaOGUiMG5]KF_iB15=CE5AEn5HGE59@Ce1ADE=B
DE1?CDa<D51?CTa;BTU@oU4KD4i;BDa<Bda>DE=DEE=@CTi@DeEEE51<BDY:Boe3
2dE8Bde@Cde<CE5EEoiN1EmPHF9SJ?iY>fQXIfM]KFi_L71aLG=aL6maMGUlN7Ui
NWYlO7ejNg]mOGmnP8F5Ph>1P7moP85oP7ioOWj6QXN7R8V:R_Z808OiR`mmP8B8
RXZ8Qi2>S8^<Si6BnH/GRXV8QhN8RHZ2Q8N:RXN4PXV9R8J5Q8>2nHPCQhJ5Q8>2
PH28QX>2PhN;SXb<Rh_mR_V;38J5QHB3PX:1QXF5Q8?nPPf9RXR8QXN5QXN8QhR7
R?j73XR7R8N8QhR3Q8:2OgmmONn0;GmnOGalNgilNGQhNgj0NgajNWUiMgQlO7Yi
MWAbLW]jMW=bLgIhKFi`LG5`KVgiL@E/Jf]ZJFSmIaEVIfIWIVMVIfIWIVMVIemO
H69SI6EVnF;nHE1PGU]HEU5BE5EFEEACCTe;CDe@DUE>DUEHEU9;BDa=Ce9FF5]L
H5aKGUE9BE9HEeIDDU5@Ce1CEeYNGf1OGf5SIFIUI6AVIF=RHF9SI6QXJFWnJRI[
K6a]KVm_L71^L6maLG=bM79cLgIfN7QjN7QgN7MhMgQeMWEfMGKnM@AfMWMhNOej
;G]lOGinOh20OgelNWUhP7ikNGUkOX1mO7YiNGYlOGYkOGn1PhF5Q8B5QH>1OWgj
PV21Q89nO7]oPHB3Ph61OWilOHB4PX9oOgenOh1oPH22PH9nOgioOWmnOh62P7mm
OG]kOWmoPH62PX>2Ph62P81nOgQhNGYlOGinP81oOWelO7]mOWn0OgilNW]kNWUh
N7MgnGTOOGajN7EcLG1dMGMiNgeoP7EfNG]mOGakP7mmNgUgMGCiMOUcoVd1KVkm
Kai^KFa[JVUXJFa_LW9`KVaXJFQYJ6UXJF=THV=QHEmQoVLcIVETHV9OGUeMG5]J
FUADDDm;BTM7D51=C4]<CDm5BTY7?S`oAT5:BChf>c`i?chl>SXk?Ohn0cm0@T?n
A0=6BTi@oU;mD0=?Cdi>oTl2D55BoU<=E5AEEUMGF5ADEEIGF5SnFAUJFeaLGEeQ
HV9SH5mKFf5RHF9QHV5RGV1SI_iX:6MMGf9UJ6UYJ6U[JfaZJFEUIVMWJFU[JVa]
KVe^KFi]KW9cLW=bLg9cnFd7JV]/KW5cM7GgL@EbLW=dMGGiM0M`LgMjNgYhMoUd
1g5bLgAeMWMhoWKnMaUhN71aLgAdLg5`N7MdLW1`LG5dLg9cM7IiNoUhnGGiLoMj
6WQhMWMeMWIgMgQfM75`M79_KFe_LWA^KFe[J_iYGfY[K6e/JVMVIfAPFUA>BTLX
7aD@4QLH6Pd@5Q/M6aLD51<>2@8000401aPT9b0D31dI724H2PlQ7Q`H5A4>3@/:
1`P81`L61P`=3@lC5QXM4AHQ:c4c<C0c<S8c<c@f>OhgOcDd<c8a<c@e=cLe=3<i
<BXS6a4400LF:3HnBEESC4e>E5A@Aci3@Cll@4M>EFIYIUmB@34X410>3a@N9S53
BDY<CU1CEeMKGf1TI6ITGe]JFeYIFEQCF5aPHF5OGUiQHf=UIVQWK6]/Jfa[K6]R
HfEVIVESHVQWIV=PGUaIHF1O15iMG5]JnV01Ge_jFOYP0EeAoTeABdU8B4a:BDY>
D5EBJFYeNWUaIEiOF5EIHF9KDeEHFUQ?@C8Y9B0N6R0U<3He?D0l>SLnADM;Ce9A
BdQ2C4Y;BDU7AdI2@dI7BDQ8Adi=CDa;B_M9@dQ7B4E5@T=1BdQ:AdQ5AdA6ADM6
BDQ:BDI4ATA6A4I4ATA6A4I4ATA:AdQ5AT93@D10@D92@d=4?Sdk>CLe<c<k>c`l
oSdP?S`l>c/j>CPi?Cm0@D93@dA1@D0o?Shm?CXk>c`m?ShonSX2>3HencH<>3Xh
=cDc<SDa=STm?oi1Oc<b<2dZ9bDS;Bh_<30_;Rde=3@c<S4a<2TZ;2la=3Hg<S@f
=cDb;RT];Rlb=SXo@T51@40o?Sdm?T=5?cDb>410=2PV;ca4AeYHEUIHGF9UIVIU
I69QH5iFEU]LHVAXJ65OHV1QGEaKEEiWJVY[LWQTJFeZHf1TJW=`JfMSHfAV1EQK
Gf5SH_eQ4UmMHfM]LWE`IUeFDDm=AdI4A47n?b<]:b/Y:bhb<Shl?d11@D0oADA2
?cdj>3Q7AT=1?C/h=c/i=cCn<VPc=3@g>Si1A4E;Bda=CD]7A4M3?CLe=SPkAdI6
A4=2@Chl>ce0ADQ:BdiDFEI=ATM>IF=JDeAIHfQIFEQHEeEGEeADEEABCda:EeMF
EE=BDE5@CU1>D4i@CU1>D4i@CU1@EEEDDU5?CTgiCa5=Ce5CE5ACDU1BEEIEDTi<
CTgnB`9=Ce3iCoU4nDTgADQ9BT]=CTi;BdU7AD=1@4E4A411?d91B4I8ATQ6B4Q9
B4Q4A410?SloA4E7@T4oATM7ATE4A4?n>`4l??hmn44G?cdk>S/l?3hm?3/j>3Lg
>c/j>CLf=C@hoSTB>3Hc<C@d<c@f>C/m?CTh=SHj?Oi01C`k>3Pj>oddAcHi?3i0
?cdl?D55Ae5AD51?D55?De=BDE5>D4a?Bda=CTi?Ce5?CTe?DeMJEE=DE5EFEeME
EEIGF5UIFV1OGUeLFUYIFe]JF_iI25QNGUmOH65RH_YP0F5XnVX?G5mSIfUYIfI_
KF]ZJfi`LOYZOfQTGf1MGeiQH5YJGf1RGEaHHEmPG5eJFeQPGV1NH5iPGUmLGEYK
F5UFH5aKF5]MHfATHV=QHV1RH6=QHf5SHF=QGU]MFU]HFUMNFeeJFeQJEf1NGeaM
FeaJGUaNG5iLGUaPGV1NH5iPGUaJFeQHEEICFEMIEeUGFEMIEeUGFEMI<5MIEeQE
EU=EDUMCDTmADUMGE59CD59?D4iEDU=?CdY;B5=?CDQ9B4e=A4=7ATQ5ADCiB`Q6
ADE4@d91@TCbAPM2@T=5ATM8BOY5E4I7BDU8AT=0?STj?3dn?C`k=SDf=CPh?Cdi
>T10@CXf<C8c=CHj>c`k@3Tg>30T92dd<c@b<S0a<3@f?3m4ADQ7ATQ:C4e<Bd]=
C4Y9B4U:BDa;C4cnCAQ>Cdm@DE9BDe=?CU1?DU5CDU=AE5AGEUUHnE;iD0E?D51A
DU?mE7mEEUMHF5UJFUUGEUACDUYHEE=CEEQJE55ACU1?De9AD5ADF5QLFU]IG5YJ
EUEBFEMIEeUGFEUMFeYEEeQMGEmLGEYJEeQFGEYKF5QEEUAHEUQGFEQJF5MEEeEG
EEMEFUQIEEICE55GEEQGFUQKFE]IFUQIEUMEDDmBDEEDEeEIEceHEEICEE9FEEQG
F5EEDEABDe1ACe1>DU1BD59@DU1FDe=?CTY:BDi?DE=EEeUJCe1CEEMGEUEJFEME
De5?C_U?nDgnA`58B?e9>DQ7ATE4@d93ATU<C4Y8AdQ8BTQ:B4Y8AD=4@T=0@Cm4
@d=4@d93@d53@T93@T=3?d0n>cPf=3<m?3[n>1Pj>c0d=C4Y9RX`;3@d:24U9b@Z
:BLU9BHXoRT3:R/];_h_530e>3/l?C`k>S/j>STi>3Lh>3Tj>ohl3Cdm?Sm0@3lh
=cPi>S/koS`=?Cho?d0n@T52@T0n>c[j@@@o>C/n@Oi3>48h>Se0@dA4@T91A493
?chk?ce0?d91@d96A4I4ATA6A4]9BdU;BD]9ATA6A4I4ATA3@TE5BTY=C?M70dQ8
BD[gB`M7BTiADU5?C_U;1dQ9BT]<CDi?oTgnCQU?CdM8BT];BTQ7CT]:ATI4AdE:
AdQ7BTY?CoU<nDT>AdM9AdU7BDM@CU1>D4i@oTi2CDa;BdY:Bd]<C4]8ATA8AT=1
@DE8BTA3@dA3@T91A4E6BDQ6@d93@Shh<R`X:A<>1P442@d>0`T@5ATG4a8D4a49
1?d0AP@B7R0I3@@H5QTN5@D:71TG4a0<2@P93a4?3`h=30`C51LK8BHZ<2Xe@DmJ
H6AYLgMnQ8Z>U9B<QhN4Ph9oOWimO7imNgYj54f10840P@210840P@210840P@21
0840P@210840P@21031iJUQ=CeMQIHb@UiVJVI^KX9VDTI:BT8b:T9NJVYF?RF]P
E4Dh;RTT:b//;2d^;BXVnR?j9aPU8QlN7A`K6aXJ71hP7adJ61TJ6a`M7QlOnR8Q
8b0T9BHV9B@R9bHU8b4P7a`P7ahN7AdL72<S8R8Q8B0S:_X]nRm1;R/[;2h_<S<f
<3<d>3a1ATQQIFmjQ8fDV:2QXjR^[ZVQWifPXJ2MVIJ>RH5iMG9cLW9eN7UhOHN?
RhnCV9jQXZ6PnYknV0ZIVY^LW9fMW9^JV_NI5iNGUYFDTi:AV9RGUiJEU9>AT96B
Ti>DU?6@5i>BTI2?SXf=T92?SHb;RXZ9R8N6Q8>2POf4oH<1PX;nPOj05h:2Ph>4
QHJ6PX61P7mnOGakNGYkOGioP?5j6gakNWQgMGAbJFY]L75bLG5YJ6ISH5iLFeeN
H6;mHcMWIfIVIFETI69SI6IWJFY[IfQZJfYWHf9XJV]]LGIjOGalNg]jNGQgMW9`
Kg1`KVeSH61XMh>9R_jAO9:DUYVKW9bKVYVGUiJGV9VKW9jOX9ZKWInPWijNZk6f
]:j[[K6VZjn]YZ>TYIbIVIRJWj>WZZb_[jjZYZ:TXJ:QX9jMVh^8QH1oOX21O7ai
MW9^K6Y^Kg5eNWn4Qh>4QhV:RHR7R8N6Q8>1P7m_Kg1aLW=dMG9aL6m`LG=dnGH1
PX?nQ3B5RXb9Q7mlNgj1Q862PX>3Q8B5Shf<R8J3PX2<TY^LW9^PZ;>d[jVUXZ6P
YZBRX9jMVYbPX_jT2Z>QWj>RXJ2OWYfMlIkiW?ZM69bGUiVKW9bKVYVJVi^JV9JE
V9JETi>DUIKiUoV?nI0GRh^<SHj?T96?Shf;RHN6Q8R4PX1oOh21nH<GQHB3PX5o
OWilOX22PX1nO7mnOWelNg]jo7<3M7AcL_Ua3Vm]JfY[K6a]KFa[JVUXIoiY3FQX
IfMVIVMXJ6MTHV1UoV@/IVU/KgAeL6i]Kg1`LFmZJ6ARGemNGUeMGV1SI6IUI6AV
JVi`NGUjNgalOGf1oH8APh>4RXb<SHj?Si2AT8n?T9BHoYXCVibMWYjOW9fMWYnP
XJ6UY:>RXJ3kWojN29fRX:6RXj>TY?ZR0JBZnZ`?[jj/Zj^/[[2TZZn_ZjV//?Z/
6:f/ZjVXZ:V[[:JXZZb/ZZRV[:b[ZZVXYjKgZ`fZZZVYZ:RSW969QhbEVoj^m:dG
ZJVXYjJVYJFYZ:RWYZFUY:ZXZ:NVYJFTnZL1Z:gj[PN[ZjZYZ:NVY_VZnJL_Y:BS
Xj:QX:2UXj6OWj6TYZ:RXJ2PWijNXJ6PWYfLViVNVYNEU9FGV92ATiBDTi6@nI85
SXf=S8^:mhWjR0R7PX21PH:2Ph?ePCQoO7UgM7EfMgIeLg9^KFa/KFmbLfiaM7Ie
LFaXJfY^LGEgO7f4Oh63O71bNGikNWQeLW5^KVmbMGKmN09iO7knP2QoP7mmNg]l
OX26QhN8RHV:RX^;S8f>SXn?SXj?Si2ATY:ATY>DUIJGUoVKn9L4V9RIVY_mW0FM
WYnPX:7mW_jO8:2PWifKW9jQXijMW9ZJW9fNW9bNX::TYJJTYJJVYJ:PW_ZS1jBY
Z:JTY:JXoZX:ZJRWYZFTZJRXYjOnY_jXoZL1YZKiYAjXYjJUY:>RXZFVYZNXZJVZ
ZZVYZ:NVYZFQXZ:SYJJVoZL<YZJUY:>SYJJWZ:RVYOjS1J:QX9nOW_VPoZ8<XJ6P
X9nHV9VKWInPXOfK2ibMWIjQXInMViVHUoVHnIGmT?fA3i:BTI2?SXf=S8jATi>B
ShkiS3N7QhJ5Q8B3PX>2PH60OginNGQhMgIeMGA_KVaZIfARHFUXIVEVIfUZIVUZ
I5eIFemMIVIKEEUKEoiF4EMGFEYKFEYJFeeNGUmOHFAXJoi/06_lJPMYJVe_Kg1a
L_ec2gAeMWIgMg=dM7EfMoeh3GUjNg]lO8>3Q8B3PGmmnH@;PH>5QhR7QXF0PHF8
oXX@Ri:CTi:@SHZ8SHj>Si2ATY;iU?VInI@7TI:DUIRIVicgU`>HV9VJmi/7VYbO
XJ:QWiggVPJKW9fNWj2NoYgmW0fGV9ZKViZHUj6OWI^JV_jK1YZIVIZLWj3aW_VK
mil7WYfLVi^JVicnWABKVIRJV9JDU9JHVYJEUIBCTY6@SXknSc^=RXV1P7ilNWQf
Lei@@SLa;2HQ6ahS:2//:bXW9b@N618@3`P;4QTN7A`J3`X@7b0A1`PH6A/K618<
2@cm3Oh<7A0A4Q@H6ahO51@H724X;2`P6aPE4a<B4Pd=30`=3Oh<>0h?4Q8@3`iK
C3/`;cM0A6]`MGMfMGMjP7YcL75`K6QUJ6e_KfYTGdU3=bTN6ADC7R4T:2X];Rla
<_ha1S0`;c8b<C7n<1Pb=3He=3<b<S4a<cDg=S@a;Rl_<34b<c@dnCLP<34b<c<b
<Bld<c8`;Rd/;3@e=3@c<c8b>CTh>3Lg=SD`nRoj<@8b=3Cn<`<b<C0VoRDd9bT]
<4I;E5aUJfi_M7=bMWQfLVidMWUjMgA`KV=NETi9ATM7CU9EEEAFGVIPHVIZKG1a
LgKjN?ib2W=dMGIeMWIeM7=cmg8GL71_KVe/JfYaLG1`Kfi]KVi_L75bLW=clFlG
LW5`Kfi]K6a_Kfi/JfYYJFQWIVESHV5PoF;mH@5PH?iOoUhGH5mPH65RHf=OGUiM
G5]JFeYKG5eOH65RlE`KGUeLFUUGEUE>D5=FEeQGEdm>C4U6A491@dA6B?e9=de=
C4a;BdY:B4U:C4e?D55=CU1AD4e9AdY;C4iBEe]NGEeLG5]JFEUKF5IEEUIDDdU6
ATiMJFm`oWP9NG]mP8:3Ph:1P?inKh22PhF6R8V:Q8F7RHZ9R8J:SY>ARhR:SX>8
S8Z3P867Q8>1P823QHJ8R8V7PgmjMgenOGikNgQhIfIQGU]LG5iFE55>BTE3@DE6
Ad]@EEYMFUaOHF9QH5mPGeiLFeUHEdA3A4E6AdQ9ATE4@dA5AdWiB05DEOiF;EML
H6=PFeQGFUePGEiNGemPH69]KFYXI6=PGfUaN7]iNWf0PGehMG=cM7EnOWonOP=m
O7YjoW`:NgUgNgYiN7MfMGKaMoUdnWDHMWAeMgUjNWUhMgQiNGQfM7=fM7=aLG9c
M?UenFgiKQMYJ6UZJfa]KVa/JVQVI6=SIfITHV5QHV?iIAMVIFASHV1OGeeOHF=S
HEmMGeiNGEaKFe[lD`9DE5GhEPiDDU1?D55ADU9AD4m>CDcnCP5=COi<24i?D51?
C4Y8COi<2TiAE5EDDe1>Ce5DoUHODe5?CDa<AdM6ATM9C4e?CTe=Ce=GFEeMGUmP
H69RIVOnJ?iY9Fe^KVm`LG5bLg9aLG9fNWahN7UjNgalOGYkNgamOWmoPh:1P7mn
nggnO0QmQXN8RHZ:Rh_jR@68S?Z;3hj=RhZ:Rhf?PhV>SXZ8RhoiRaN9R8J5QHJ8
RH>5QhV9QhF3RHV8QhJ5Q8?gR0f7QhJ6QHF0NFiVI6UbN?j;m8X?QXJ5Q8>3PX:6
QHF4Ph:2POj918R7QXJ5nXP1QhSjQ`N4Q8>2PH1oOoV3nH0_OGelO7]jNGUnO7Yh
N7YmOg]kNWUiN7MgNWYiMgIeM7AkNGIdLgAfMfm`LW=cLW1_nG05K6][JVUXoVOj
I_YU26IPHF9RHf=TI?URoF4hGeaIEeAEEUMFEE=BCTe<C4e?DU=>DEAFEE5<BTe?
D5=FF5]LH5]KGEE9B59HEeIDDU5@Ce1DEe]NoV03GUmRI?iV26EVIF=QHF9TIOiX
6VUZJV][K6a]KVm_L71_L75aLW=dM7=dMGIgN?Min7D4MWIgN7WmNPEkO7enOWom
O?im87inOG]iNWaoPWelNgUiNgamNg]mOh63Q8F3Q8F5Q85oOOZ21h63P7ilO7j0
oX8:PH1oOWemPX61P83nOoj1oX01OgoiOQj1P7mnOGakNgioOh21PX:3Ph:2PH1o
OgijNg]lOWmooX0<OgmnOGalOWn0PH5oO_il1G]jNGQhMoUioW/<NWYiNGYeMWMi
NgenOoei2gYkNgaoOgekNGMfMOUfnG?mK_e_471`Kfi]K6][JVa_LG5`KFaZnVTg
I6ASHV5QH65YJfUYJ6MVIV1OGUeLFe]JE5=ACda9AdI>CD]:Bda>Cd]>CdU2?T14
@T];@3Xn@3cn>a4l?3ho@3ho?d12@d=4A4I9CE3nD@1@o4onCPA?Ce1AD_eC2eAE
EUIGEeAEEEIGF?eI3EYKG5aMGF1PHF5PGUaJnV4<HUmQHfEVIFASGUmSI_eXoV`<
JfUVHf5VIfMXJFY[JoU]nG;iK@MZJfe^LG9dMOM`0g5aLW?gM0McMGQjNgYhM_Mc
1WAeMWMhNGOnM_ee3G1aLgAdLg5`NWQfM7=coW@6Lg9bLgEhNO5gnGCgN0MgMWEd
M7=dMOif57AbLG=aKfe]Kg5cKfi^KFa[JV][K?i]6F]XIemNG5YHEUAEB3la9R0K
50l9310E61THoQLN510:1PD500H=5Q/M71`B318Q8Q<92QXK7AdJ50h91od5oP@?
20T:310C5QT=4A@L92dd>Od`2C4b<cDe=SDe=3Cn<ehd=CLg=C@c=BHC20P>5ATn
@DE7A453ADm;ATE8BTQ6B4iGG5iJE5=0?C<V7APG6BLZ<CHk?d93ADM;Bdi@DeMO
H6AVJF][JFIRHF1OGUiMGEmQHf9PGEeQI6EVIfQYJOU/86AVIfQXIfITJFQWIF=R
HF1WIfIVIFETI6][JVYYJFQWH_YPnV91HEmMGE]IF5IDBDQ6ADI9BdYGEUeTJVa[
JF]THEmNFeA?E5EHFEMDD4]1>c<[9R4T92hb=CDd=ci6?T55B4a?D4m<nT_nA@Y6
AdQ9BTe=C4]:B_M93DM7ATE4@d91B4Q7AdI5oD@5ADI7AdQ8lD@GAdI5A4=2@D54
A4=1@3ln?Sdl>cXh=cHeoCcm>`4j>_hi6SPh>Cdo@411@T=3?chn?C`k>SXi>CXk
?Cho@?Tj03Sj=Q/h=cHd<c4`<c4g>Sdn?chn=SDc<2d[:BPZ:bd_oC1o=3@c<c8b
<C4_<34c=3Hg>3@e=cPg=30/;Rh_<CDj?T50@3lo?Sdl?D0o?C`m?C/j<2d]=DA@
EUEJFEUJG5iQHfATHf9QGemLGUeNH65SI6EOH69TIFASHVU^Lg5[J6Y^HfQ/JV=P
HFEPGUmLGEiSHfETIFAPG5MEH69PH5iMFePhAd<o>CTg>3Pa<2d[9bDS8bLZ;S<h
?dA4>SPk?Chm?3/l>cXh=cDd<b@V9bPY:R//:BPW9RLX:RTWnRH1<S?n=3@e>Sdo
?3Ld<cHi?3Tj>S/k?3`j?c`l>CHd<c8oATiBDE5EG6QYHemJFEMEFeYIF5EBDE=E
E_iH2eMEDeMFEEACDU5?D?9>nE3iDAM>Ce5CE5ACDU5BDe=BD4i=D4i=Bd]<CDki
CoU7nTPHBDI8BDY;C4e>C4a:B4I4@d96A490?cm0@OU35dU8AdI5@d92@494ATI4
@T56AdM6ADA4@o`loSgh@@ho?C/j>c`l?Cdl>cXi>3On>@dh>3Lg=CHe=SHe<S0^
<ohbFC@g>SXk>3Le=cTn?d=2@Cln?3dm=cLf=SLi?3do?Sdm?d=7BE5BDU=BDU5?
DE9ADDm@D4i=C4a=CTm?D55@Cdm@E5QHDe9CE5EFEUMDEEEFEeQIFEeLFeYIF?]G
oEH7GUiOH65QHV;jH05QJ_Y/3fm^K6][K6i`I6Y_Kf]YK73jK1QXHEiLFe]LGUmI
FeeOGeeKFEmOGUeLFeYImeh=GEeLG5]KETm4?3XoB4knHOAP5eaLFeYIFEQHG5]K
FUUHF5MNGEeLFeYJFOULnEh7Fe]JFEQGEUKiF_UG;eADDe=BDE1@EE=ACdmAE5IB
DU5@D4m>CU5AD4i=C4]:DDi;BDQ9Bda4ADM8B4M5A?U:24I5ADA3@T52A?Y6nDD7
A4A5ADI6AdOjA@56B?i:?dQ5@T0m?Sm0?chl>cLf=CDf>3/l=cXm?chj=C0c<S@g
>CTl>chg=cP^8R8[=3<d<S8`<C0d=ca0A4I8B4E6BD_nCBU<CDa:B4Q9BdY<Bd]<
CDe>CTm?D55BDU=AD4i?Ce1ADU9ADU=DEEIGEECjDoQ?151@DE9CoE@5EEIGF5QI
oEKnEb1HF5MEDeAFFEUDDE1>CU1ADU1@DUAFF5UJF5UJFUUFE5;iE`ING5YHF5YL
oUh:GEaKFUUFFeQHEeOnE_iHoUL1EUKiEAiHEeIEE5=BDUEFEUMHFEUJFUUIF5MF
EUEADU9CEEIFoUL<EUIEE5=CEEIGF5QFEOiC1E9AD4m?C_U@oU81DE7nD0M?D55C
EEMHFOeC2eAEEEIIFEMEDe5@CoU@nDgmB?e93DY:BDQ7ATE5A4I9Bd]:oTOjBCM4
A4=2@D50?TA2@d=4@dA4@T53@T=2A4<o?S`j=c@b<CTh=SDf=cTj=STj=2dY:bl]
=SH[9BT[9ohV4BLW:BX[:BXZ:bd^;Rl_<C@h>ohl03_l>PLi>3Th>3Tj>odl1Cdn
?cm0?_hh0STj>odl3Cdn?cm0?T90@D50?S`jnT4<?cXk?Cm0?chm>3Tm@?i24415
@d=2@3dj>3dn?Sm0@D92nDCiBOU41d52A4E8BD]<mdL3B4Q9B_M;1dY<Ce5BDDm=
mdX6Bda=CTm@C_i=oD`=AdQ:Bd]:B4MACde;BT[nB`I:BDU:C4m@lDkiBoM?1di=
C4];BT]<oTdDBdU8BTQ6A4A6B4Y6ADE4@d91@DE6oTLkAD91>CPf=38`;S<`:alD
40/60@022@hB4a8C5aPE40X60`<000L=4Q<B4@/73A`M3P@55AHH61D?2@L=oA3n
3bLC51DG6ahQ9AdT:cI5Df9]K7=jOhN<T8n:R8F5Ph>0P7imO7emNgYj53210840
P@210840P@210840P@210840P@210840P@21031bIeYHIGV;UZVTWibLV9:<Ui>D
VJ6WYZBQX9R:Mf5>@30/:RP[;cDf;c8i?Cdg;RPSnR7j9`TU8QlN7A`K6aXNoQl:
7AXG5AXJ6a/L7Agi7PPO7R0R8b<R81ol80LO7ahO7QhO7ohP22HV9B@S8B0S9o<Z
02Wn:5@Z:bh_<S4d=3Li?D12?Ci2BUIULgf<TYZMWYnPX9^HVifPY:V[XIfFSHAk
M6m^KFi`LGN3Rh>6R8bAUifOWI^MWZ2QXZ>MViVGV9^OXIfLW9^JVIRHnIT?UYJE
UIBCTi:HUiNFUIBDT_j@196BTi>DlHl?TI6@T8n>SXfBTHn=RXN5Q?j7oHH9QHJ6
QHB2PH1oO_iooH0GPH62PhB5QHJ0P7mnOGalNWQgN7YmOh21lGTONg]iN7IdLg5]
KFm`L6m^KFa[JFMTHV1OF5UKGV1SIFKmIOeVo6WmJP1[oV`9JVQWJV]/KW5fN_il
6G]kNWUhMgI]If]dMViTGF9/NXVATY2ATiFHniX7VIVHUiNFWIglW0BKVibOX_jT
B:Fa/:ZNTX^:S9RNYJRVY:FVX9jNWj2SYjZYZj^ZYZ6NVYBCV9FDRhEnOW]kN7Yi
OGimNgQeL6eZJ59EFV5VJfe_IFMYJfa/Jf[lGOiLGeiOH69UIfUYIFATIFMZKFij
NGMdLVm]K6mcMWAaLgf6O7UgMGIjOX63Q8F7RHZ<S8V5Q7ejM7=_LWN1QHZ;TYRA
UinVZj^YYZJUXZ2MW9VKWj6TYJJVYJBQXJ2OWijMWO6N19ZKVibLoYgjWaRNUiRJ
W9fMW9^KVYRFUIFFUiZIUYBBTY>CnIOiT_V@5hb<SHf>Shn@TI2?SHb:RHN8QH>1
P821P_V1oX;mPA20OGj0PH60OWeoOWimO7]kN_Yd0G=anW05LFm]JfY[oF`:Jf]Z
JFUXIVMWJ6SnJ@MUIVMXIfESHOeU6VMZKFmeMG9aL75`LG1_KF]WI5iLH5mNGEiO
HOiS?FAVJFeaLgYjNg]lOGinOh21PXB5QXR;S8f>Shn@T96AT96CUYVJVi^LWIfN
WinMWIjOX:6QXZ:QXJ2OWijNoYgmWPRMY:>TY:FVYjOiY@2ZnZ`>[Z^WY:FY[k>U
[KFd[JRYnJ`H[JZ[ZJRXZJ^/ZJZ/[Jf/ZZV^[Jf/Zj^ZZ_V]3jb/[Jf^[Zn_UHUg
JFE[Mh3n[_B_5jb[ZjZYZ:RWZjZZZJRWYjBYZ:NVYJFTY?ZV0JN/nJd6[:b[ZZZY
ZOV/nJLEXj>RXJ2OWijUY::PX:6SY::RXJ2PWo^NoYd@W9fJV9JEUIJGTiBEUiNE
U9?iTPF>SHf<Rh[gROZ70HJ6oX<0P_J108;nP`B1OWajNOij>7UfM79_KVe]KW1b
LfmaLgEdLFeZKFa_LWEhNgb3OX22O75cNWikNWQeLW5^KfmcMGMhNGUfN7]nP?j1
3GmnO7]kOGj1QHJ7R8V:oH/ES8f>SXn?SXn?T96BTY>BTi>DUIFFU_VLn9L4V9RI
VY_mW0jMWYnPX:6KVifNX::SY9knWAFNX:>UWijLVi^LWYnMWIjPXZ>TYJ>ToZD2
Xj6OnZ<7Y:RXYZFUYZSnZ@FXZ:NVYZGnYPbWYjRXZJ^ZZJRVYJBSnJH=YjJVYJBT
Xj>VYZNXZJWmZRFYZJRWYZJUYJJVYjRXZJRXYjJUY:BSYZNYZZZYZ:NTY:>RXZ6P
X?RQ7Z:RXjBUYZFIV9ZKWIjPX:6OViVHVYbNXJ6OWYbKVIWiV?VFnI4?U9BCTi:A
TI2>T96BTY6?S_V<?HV8R8N6QHB3QXB4Ph:1P81iNGQhMgIeMG1_KFYXIF=RIFET
I6IXJfa]KViXHE]KG5aVJ5iIGEiJDeEGFE]KoEX:FeaLGEiNGEmSIVWnJo]Y:FY[
KFm_L75bLg=bLW=dMGIfMgAdMGIgN7QiN7QiNW]kO7b2PhB4Ph9oO_V40H>4oXDJ
Ph5oPH:5R8V:RHZBTi>BT8f:R8j>Si2ATY:CnICiV?VD1i:CU9JGVIZKmiL3V9RI
V_NK1ifNWj2OWI^JnIT5Vi^LWIfNoYl4WYfLVYWnV0VIVibLViVHXj6OoYd9WYnL
ViZJVifOX?VNnJ3iW?NM29bLViZIVIRIVojME9bKVYRGUIFGV9ZHV9NGUYFDTi6A
TY:AShf<QHB3PX1oOWYiK5mCB3d`:1hO8B<U9bPX9bHU8AhJ5Q891PD531DP9aL;
2ADM5`/54aPN8QlH3PP:2`_l35L>3a0B5ALI6AXD4@hC6b@X7Q/I5QDC4a4:2@X:
30`=3@X=3Q4A3`h=DTLj>4AHJWF6PWejMg=]JWQfM7V1QXN5PGedIU<l:AlB4Q0B
5QhU:R@[=3/m>C8^oBl5;Rh];C8aoS0;;bla=3Dd<c8a<C0doSD:<c0]:c0_<30a
<S;h<`L_<38c<c8`;o``oRl4<c@d=CGn=PPl?3/j>CLf=C7c<5Pa<c@d<c8a<C0[
:RPW:2TZ;BDW:RljAe=II6Y^Kfe/KG1aLg=eNGf0PWIbJV5FCTI3B4Y;BT]AFf=K
FeePIF]_Lg=dMWMiNW]lMWAbL75dN7YfMGEdLg9aLOUb36m_KVi]K6a[LG1`Kfkm
K@I_Kg1aLW9clFh?L71_Kfi]KFaaL6i/JFITHoiVoFGnI0ISHV1OGUeLoUgmGPaO
GUmPHF9RHeeMG5]JoUT7EeUJG5mQHV?aFamMGE]JF5IEE59CEEIFEEACDU5?CDY8
ATDn?d54ATU;C?e;oDclCoe@057nDP5@C_i<14e?DUMKoUdIG5aKFUUIFe==DEYL
E4Y3B59PKgMhMWQjO7okP@:0P7onOP66Qob618F5QXV<oXi8SI2=Qg]_J6MYMG^2
QH>1PXF6QXB3Q8F6R8F5PgmkMG1^JfmaLFeWGUYGEeEEE5IGF5EDDDe8AD8o:B`a
=ca1@dHm@494ADE4@o`fHSDe=3<d=CLj?3hn>STi>S`o@T=<BdU6A44o?T55B4I3
ADmJE5=ACe1DF5]MGUmQHfAVIV=RGUYDDDe<C5=KHF=WJfmOI6adNGalNgioOgim
O7akNGUlOGinOGaiNGQgMgIeM_5g179cLgAdoWGjMaQhM7IhNW]kNWUiN7IdLg=d
MGQgM79`L75anGGiL?U^5fYYJVY[K6a]KVe/JVUWIVIWIfESHV9SI?ISoF8@HEiO
HF9RHEmNGeiNGEaKFe[jE?QE1EIDDU1?D?eA5E1@Cdi>CD]<C4e=CTi?CDi?D4m=
BdWmC@5?D_iE5E=BDE9CE5MEEUIDDTm;BDU8AdI7B4[nC3e=Ce9FFUaNGUmOH65S
HfAUIfQZJfa]KVi_L75aLW9cLg9cMGQkO7UiNW]kO7emNg]lOGioOh20OgmnOGel
O?ikoG`8OHN7R8R9RX^;nHT0S?Z;3Xf:QX>4R8jBQ8bDThb7R?R;5hN6Q8>3Q8J7
Q8F7R8R7QHB9R8R7QXJ5QOV83hN7R8R9RHZ:L6ABA416DU_nROB:5hN6QXF4Ph>2
QXF5Q8>2PX68RHR7QXJ5QOZ70HJ7nHH6QHF4Ph>2P_V5nH0EO7akNWUhN7MnOG]i
NGYlOG]kNWUiN?]goWH@MgYiMgEdM7EfLW=dMWIdLg;iL0E/Jf]ZJFSnIoYVnV@0
IOeT06?eH_iS165NG5YIoUXhFEIDDTm>CDe>D59CCe5CEEAACDa?DE5DEUUJFemJ
FUaEBTUCF5MFE59AD4mAE5QKGf1QHEaNHFAVoVL=IFARHF5SI6IWIfQYJV_mK1E]
KVm_L71_LG5bLgAdMGAeMGIgMgQhnG[hM@AfMWMhNOej3W]lOGinOgUiNganP862
O?ik5GanPHAnOG]jNW]mOWalOGn1PX>4PX?nQ0:2P7kjPPN1PX1nOGenP?j10X20
OoinoWl<P821PH:4Ph:1OgimO?Uo3H1oOgimOGalOgn0PH:2oH<UPX:1P7moOWio
Oh21PH:1PH1oOWemO7n0PX>3PX60OGelNg]jNGWhNQikNgamOWn0MWIhNG]lOWio
OGUgMWQjO7moOGajNGMgnGKiM?U_479bLG5`Kfm^K6i_L71_KFaZnVTmIVEUI6=R
HF9/KFa[JVUXJ61PGUiMG5]KEEABCde:B4M:BTU9Bde@DE9CDde6@411@D]=@ci2
@clh>S`n@43m?`Y0@D52@d=2A4Q;C_i@ndhYCdm>Cdm@DE9CDe9BDeAEEUIGEEEF
EeQIFEYIFEYKG5aMGEmPHF5PGeaKnV42HV5RoV<:HEmMGf1SIVMXIfOnK0a[JFIS
HFMWJ6UZJf]/nFgiLOU]1f]/KFm`LW=dmg03LG5bLoMd1gIgN7UhMWAcnG85M7Ae
MWIgoWP4MgIeLg;nL@UbM7EeM79aO7YhoWH9MgQeM7=cM7IhNOUgnGWiMOMf27Ee
M7=bLW5bM?if<GEdLg5`KVi`LG=aLG1`Kfi]KVi_L71_KF]ZHf9QH5iMG5aTFTe1
=R/M5@/<3@lA4a@EoQLO5A8@30X40`8531HQ:1X=2aLO6@d75AXP924J40P510Cl
1AT720T;3Q0B4a@A3PlD8Bdf;bl`<38d<cDc=?deDSLg=3Df=cLe=3<Y7Q4?6bdo
BUaED4e:AT0lBTY;DU]UJ6UZJFAHAc<Q6Q0C4aDK9Rlf<S]8D5E@BdQ9BDa<D55C
Ef1TIfU[KFi]IVASHV5PH5mSoV@:HUmLG69TIFEVIfOhJ0MSI6IWIfITHoaToV?n
IP5WIoiX26i^KFa[JFQWI_=T0F9PoUiCG5YHEe5?C4]:C4i<>cTj?TI?F5URHV=P
G5UHFEUHFE]LH69RE517?S8W8QhS92DU9R`g?cLh>S]0AT]>BDU;C4i?D55;BDM5
ATU=Cde<C4]:BDQ8nDTGATI5ADA3@d98AdM6ADA4@d=4A4E6AdM8lD<?ADE4A4=2
@T56AD=1?S/i>?hkoCX9>Chn?C`j>CPg=_hgoSPH>C`n?d11@T93?Cdl>cXi>CPf
=cPj?Cm0@OTinCLO>CTg=S@b<C8e>S`m?C`k>STh=S@a;bd/9BHX:bd`<S?m<_dc
o3Km=`0hoST9=cDa<2l`<SDj?_i06Clo?Sdl?D0j=3Q1@c/a:RliAeINGe]JFeeP
nf87HF5PGemLI6;lH@APH65TIoeYAfm]Ie]?B4M9EE]RIF=QHVASH65NGemSHf5P
GeaHDTa;BdmBDDi5?CPf<c4_<30b<c4]:RTT8QlO2a0E7R<Y:bXJ6A/M7QhM7?`?
H`h>41<D5ALJ71hN6QTI6Q`O8R4Z9bDR81dK6QdQ928O8B/e<2h/:R/_<cHh>CXl
?Sm1@C`j>C@_:bPV:2lg?d95BTm4BE5IGUiMFE]JFEQDDe9BE5EHFEYJFEQEEEAC
De9ACe3aCP=?Ce1@oU7iDaM>D59DEEEDDe=BD4i=CDi?DU5>C4Y:Bd_iCoU:nTPH
BDM9BTY;C4a=CTe<BTU7ATE6AD=1@411@_U1oTKmAA14@D94ADE4@T96AdM6ADA4
@oTmnD05@Clm>cXkoC`E>c/j>CTh=SLg>3Pi>CPe=3Df=C<a;odc6SDh>cXl>3Th
>S/n@492A491?S`j>CPg=SLh>_hl?Cdo@TI:C59BDe=BDe9@Ce1@DE5BDE1>C4e>
Cdm@D55AD55CEUUHE5=DEEEFEeMEEEIGF5UIFUYIFEQGEeIFoUGlEPMOGf1PHF9S
HoYQ0F9XnVX>K6UUHV=WKG5SJg=bJfIWnFXHJ5mLFUUIFUaMFU]MGUiMFeYOGUiM
G5aKFoUN3eeMGUiOGf1PASXX6QHL:37nGoAP5eeLG5]JFEUHG5]KFUUHF5MMGEaK
FUYIFOUKn5d6G5aKFUYIFOULnELEDe=BDE1?CdiEE59@D55CE59BDE1@Co]>oDd?
D4i<BTU9BT]7B4U;BdU8AoU:24I5ADA3@T52A?Y6nD@0B?i704KgA@56BOi<14Y7
AD=2oT<h@Slm>cPg=SHg>C/l>3Xl?Sdj=S8e=3Dh>CXk>Sdf=SL^8b</=3<d<S8`
<C0e=ce0ADI9BD=5B4]=oTh5C4]9B4Q:oT/4BT]<CDkmCaI@DE9BDe5@Cdm@DE9B
De9CDeAEEEIDEOYDn4l4D51ADU?mE0iEEUMHF5UCDeEFF5YKG5KnEAEFF5]KEE9@
Cdm@DU=ADE9DEUMHFEMHoUT2EeECnEL6GEaJFEUJG?iM5EaLFeYJEeQFEUMGF5QI
FeYIF5IEE5?iEPeGEUIEE5ACDeIFEeQIFOeJ9EUIF5MFEUEEEUIGF5QIF5QGEUED
E5=FEeUJFUUHEeADDe9BDE1@n54NDU9CE5EFEU1@DU=EEUQHFEMCDE1BE5IIFEMF
E5=ADOU@nDkiB@e<C4];BTU9B4I8BDY:BOi7nTTmATE5A4=2@Cm7A4I5ATE6AT92
@d=4@dA4@3lm>SPe<c8e=C@d=SPk?3dn?SPa:b//;3Hh;RT];RXS9BLY:b_m:PX[
;2`];Rh];c<f>OhkncTY>STi>3Pi>S/l?3/k?3dn?cln>CPi>S/l?3dl?3dn?cm0
?T50@D50?c`knT42?c`loSdJ>cTg>CXm@452@Cm5@d=2@3dj>3hn?d11@T93nDCi
B?U41d93A4I7BDY;mdL3B4Q9B_M;1de>Ce1?CD]:nDT5Bd]<CDe>oTl4CTe<BTWn
B0U9Bda<BdU8De5?oTd9CTm<BdY:Bde?D?U>nE3iC?M=24a<BdY9BDQ9Boi=>Da;
BTQ7ADE7B4Y8B4M7ATE4A4Q9BTY9AdE4?C`k>SPg=SQ9@SL[8QL<10000P@82Pd?
5aXG5A8?2`Om01H43QTP4`P64QXD208@5A/O71D;1P/<3?`=6@l@4A<F61XM8R8Q
9393EVEUK7AjP8F8RHF3oH@3Ph=nOOin0WakNQ?dP@210840P@210840P@210840
P@210840P@210840P@0`HVA/NhjMY:JESXV>V9nPVJ2PXjV/YI^BNViLB3LZ8b0T
:cQ4C4a:AR``=CTf;bLP9oXUnRL89B0O7QdL6a/JoQd471/I61On6_DK8A`L7R0Q
8B0N7A`L7AhO824P7AdN7b0R8b<U9B<R81lN7RKj9oX[F2XU9BHV9bT/;STj>S/k
?T53>SPh>Sm7DEMQKGb2QX^FWYJEUiVKWj6SVifMVYJ?R8=hM75]K71hOGenP8:5
QXZ;TiFGVIbOXJ:PWIRFUY^PY9bKViZIV9NGnIT1UIGlU0RCUiNFUIBCTi7nS`B@
TI:CTo6>oXolSPN@Shf<RXR6Q_j70HR8oHT5R8J4PX1noWdMOWioP821P821PX>4
Q8F2PX60OgmnOGIeMgUlOX21lGP7NWYhMgEcLW3nKbE`KfaZJ6]ZJFMUHf9QE5AF
F5]OHVARHfAUIVMXJFa[JfYXIfMVK?e]oF`5KFi_LWIjoW`MNg]jNGQgLVi[KG5`
JF9]LW^6SI2>S9>EVYfNWIZHoIWmV?VM0Z2QXojUN:>TZ:2@P7AaMGV=Ti^SYjRY
Z:VVY:6PWIbLVIZKViVGUI>8R8V6Q7eiM7MeMG9bL75aG5]JF5IEDe=>DUMKGUiL
Ff5SIFMXJ6MVM7AeMWMhNGV<Rhf;S8Z;RH^8RHN:RXn@QXJ5Q8>2PH5lQ8V6OG^1
R7UfM7=cMGOnN@5jN_ek6GEeMWAdLW=aJfebLgEdMWQbO8RCWJ>UY:6OoIh8W9jN
X:6SXj:PoYolWP2MlIh3X:2OWojN09gjX1FOV9VKWIjNWIbMVYJCTYBFV9bJUiBB
oY7iUoVAnI3nSOb>3i6@T8n=S8b:RHJ4PX61PX?iPP60P?j1oX8HOWmoP81oOgio
OWimO7]kNWMfMWEeM7AbL?Y_1g5_KF]ZJfa/oV_lJVUTIFIWJFY[JfMXJFYZJ6MU
IVIUIVQ[KG1eMgAdLg=bLFi]JfYUH5YGGUeLFe]LGUmRHfEXK71dMW]kO7amOWmo
OWn1PhF7RH^<SHj?Si2ATI:BTiBFV9ZKW9bMWIjOX:2NWYnPXJ:RXinOo9h@WInO
X:2QXZ:QYJBUYJJWZ:SjYP2WnJ`?YjNVYjV/[k6]ZjZ[[:bZYoZ/4:fZZJNVYZNY
ZZZ[Zjb/Zj^Zo:gn[?V]5:VZZjb][Zn`UhamLFaaNX6/[:f][_j_nJhG[Jb/ZjZY
Z:R[ZZZYZ:NWY:RWYZFUY:>SnZD1YZ_j[06][Ob/n:_iY`^UYJBSXZ6QX:FTXj;n
XOjR1Z6PX9nNWYcnW@NNWYnNViVHUofF1iFFV9VIV9JEnI45SXf=S8^:mhWjQPR5
RHJ5Q8:1P83iP@N2PhB4Ph5nOOin>GekMgAbLG1_KVi`LW=_L79cLg5_K6m^LG=f
N7]lPGeoPWeaM7]nNgYhMG9aKW1`M7IhNGYiMGMjOX3nPQEnOGakO7eoPXB5QXR9
Rhb<Rh^<SHj>oHl4T96BTi?kU?jEnIghU`BHV9VJVofL;IfNWj2PXIjNWj2QXZ>S
WIfNWj2RY:FPWifLW9fOX9jNWj2QXZ>TXZ>TYJFTXZ7jX`2ToZL3YZJWYojXo:L@
YZBTYJJXZJZ[[JbZZ:JTXZ7iYobUoZ@5YjNXZJVZoJ/5ZZVYZ:NWo:WnZQFYZJRW
YZFUY:JXZZ^/ZjZYYZJUY:>Smj;mXojT0:?nVQBKWIjNWjFQViNEV9bOXJ2PWYfL
Vi_iVOVG1iBCTi:BTI6@oIGmU?bA0Y2>S_V=7hZ:RHR8QhJ5Q8>2PX60OgmjNWUh
N7MfMW5`KV]XIVASoV8NHfEXK6i`L6iYHUaHEUMRIUeIGUmJEeUKG5aJEeIKFoeL
1UeMFeiQIFOnJOiW;6QYJFY[KFm_L75bLg=aLW9cM7EeMWEeMWMhNGUjN7QiNW]k
O7b1PX>4Q8:1OoV4oHDJPh1mNh:3QXR9RHR9S8n@TI6@Shf?Si2ATY>Cn9CiUoND
1IFFUiRIVONG0iRHVI[dV`BJVINFUOVHo9[nVanPWijLVINFUIVJW9fMW9ZIXJ2N
WIfNWj2NWIbKVifOX?VNnIoiV_VK4IfLW9^JVIVHUYRJWIjNWIfIVOfHBYVIVi^J
VIRGUiFDTiBEU9:@SY6@SHV5PGiiO79^If=HCT<b;B/T8QhO71hK6a`N71PB2P@1
00<=6b8/7@d82a0E6A8F6ahL5a0<2oT<EPd?4A8C4a8P6A492@`B51dK6aXH61HC
20P92P`>3Pl:2``>3P`;3455CEa]O8>5LV]VJgElNWN2Q8N<ShYoMemD@B`K40T7
3AHT<S`o?chW;3Dj>cD]:Odb134a<30aoS3n;`P`=3Dd<c8a<C3n<`Lb<Bl^;C0_
;o@`3Bd^<34a<2h];2`];Rl`oS4?<c@e=SPi>C/k>CPf=C@b<OX`nS@0=_dcDc8b
<C0g=C8`;bla<RLV92@X;cDi@4]FFe]PJWA_L75cMGMiNW9bL6iXHU]HDDm:B4M;
DEIFEeUKGUmPHFa^L79eN7YkNGIaKfmdNGeeM7AcLW5`L?Ub0Fi^o6d5K71`Kfi]
oF`6KVi_L75bL_5]oVklK@M_KVa[JFMUIOiV0FMWoVP6IfITHV1NG?iK7EaLGEiN
GeiMGUmPHF5RGemNGEaLFeaEEeUKGV1RHo5J<5aLFUUGEEACE5EEEUEBD4iAD4m=
BdU8AcXj?3i1ADQ:B4U:Bda=CTmBDE5@CTe=C5;mD`UBDU5>CTm@DeMKoUdMG5aK
FUUIEeAADeMFCdQCF65/LgIdLWYlPHB5Q85ooH3nO`60Q_Z70XZ;SOj?DXf:Qge]
GE5>DUIZL7R0Q8F6Qh^:QX>0OGYiLg9`KfeYIfMPHV5PG5MACTm?CDa:BTU:=C@c
<Bh]:b/U:Bhb=3@b<STl?T11@D0oCDe>Ce1ADU5ToV81HF7nH1eOGUiOHFAUFUQG
EUEDDe=>EU]HCdeCG55@CTe=Ce7nD`5DE?eE34i>CDe;BdY:@TI9C4_nC0Q3BeMU
KgIjO7_nO0YnOWmnN7QiNg]jN?igngKaM`=hN7MgoWH0MOYh5GUeMgUkO7akNW]h
M75`LWAfNWQeLW3nKoUenFoiKP9[JV[lJ`A^KFe/J_iY1fQXIVASHfAUnF@1HF7n
H_iS55mPH65QH61OGeiNGEaKFeYGEUIEEOID1eIDDU1?D55AoU3lCcI9BT]<CTm@
DDm@DE9BD4m=CTi=CU1CEEIEEEADEEEFEe=DE5=@BdM4AdI5A4A5AdQ;C4iAEEUM
oUl_H61QHfATHfEWJF]]Kg1_Kg1aLG9cLgAdMGIhNWamNWYkNgamOWilO7enOh20
PGemo7`@NgemOWioP821R8R9RHZ;S8cjRP29nH/?QXJ5QXR;SY2<RXV:Rh^9Q_V;
3hB4PX61PXB5QHJ6QhN6QXGlR?j7nHPDQ8F6QhR9RX]bIeQ<AdaEG8N7R8R9oX[i
RAN8QhN6QHB3PhJ5QHB3PX:1QhR7QXJ5Q8CjQP65Q_Z50HJ6o8GhQ?V02ginOGak
NWYiOWelNoijoW/6NWUiN7MgMOif1gMgN7UhN7MfoGD7M7EgN7QgMGCiK`E/Jf]Z
JFSnIoYVnV<8I6MWIVESHV5Qn686HfATHf5NGOiN>EeKEeABDE1?CTi@DU=?D59C
De5?CU5CDeEGFEYKGEUIG5I:BUAHEeIDDU5@Ce9EFEaPHF9QFeePI6KnJ1ETHf9Q
HV=UIfIVIfUZK6e]K6a]KVm_oW05LG9cM7EengKnMoUkn7D4MWIgN7WmNRekO7en
OWmlO7enOh21PG]kO7enP8:4OgilNg]lOWmmOGioP862Ph62PhB4Ph60nX87PH5o
OginOgonP?]o3gemOWn1PX>4QXF3PGmmNg[iP?anoWd5P821PX:3oH@5Ph:2PH20
o8;nPaF2PX60OginOGn1PhB5Q8>2OgmnOGalmg_mO?im67igN7QiNgalOH=oNGEc
MWYmOginO7]jNGWiMoUe1g9aLG1`Kfm^oG?mL_a_0fi/K6_jJQmWIfIUIFASI6Y/
JVYYJ6MWHF5OGUiMG5aFEE=@CD]9B?i77TQ:CE5CEEECCTM1?C/lAd]2?T=4?c`n
@451?c`k@43m@@I2@T13ATY<oTknC1==CTi?Cdi?Ce1ADU=CDE9BDeAEEOiF5EMH
FEYJFeUIFU]LG5eMGUmPHF5OGUcjH@1RoF<9HEiKFF1QI6IWIoiV3FQYJVYYJ6IX
J6UZJfa/n6giL?M]1Fi_L75bL_M`0g5aLW?dM0AcLW1_K_Uao7?nM1miN7MeLW1_
KW9cMGIfMG=bNWUgMWIgN7UgMWEdM7IhNOUgnGSiLoUd4GIeMGAcLW9aKg5cMWMg
MWIbL_ea1W9bM7AcLW7nL41aLG9cLW1^K6m^JfMSGeaKIF5JETm6>S4M6QHA30/9
2@h?3a8D510=1`<00@@@72D^7`l:3A8G6a@H7B0N6A8<1_T5KPH82P/<30dJ5Pl:
2a4J8Bd_<C<e=SHg<C<d=CDg>3Td=CHh>3He=1@G7bi2DEQLBT=0ADmFEE5LGF9Z
LFmYI4i7>2PH3``;5Al_?TU@D5<m@dmFFEE=BU9BE5EGFEeNI6MYJfi^L6iWI6=R
HF1PGoiR1f5PGUeNHVATm6DOHF9TIFETHV5PH65RHfAUIFAUIVMXJV][KFe[JVQW
IVGiIoY[0FYRoV0MGeeKFEmMFeQEEUQFAD0m>c`o@d=7C5EFEEMOIUiMoEhaGeiD
DTm;A3/d;RPU8AhM8BP];Bh`<SLh>SU3@dE7BTe?D4i;ATA4BDiBC4];BTU8AdOi
B@55AOa444=7AdI5A4=3@T93@dA5ATM7lD;n@oa21dA3@D0n?3XjoS/1?3cn?@I1
@3hl>SPfoSDM=SHg>3Pj>cdn?d11@D8o?chm?3`k>c@e=cTl?T11nCSi=S0h>3He
<c4`<cTl?3dl>CLe>3Lf=38`;bhQ8B<U:2`_<Bl`<C8c=3Df>CPh=cDd=3<ioCX9
>CTf<S4b<cHj?_i07Clo?Sdl?C`k>3Xn?CH_>Sm8DeYMFeMLGF9UIVERH?eQoV01
GVCjHP9UIVSnJU9XIfIMCCda;S8fBU1HH6AUIVIWHf1MFUIEDdi>CDa:Ad=2?Chn
?3Tc;BT[:RTW9RDU8`h=30X:2@P81`/B5Q/K6QHF5ALI6QXI62HV9bPY:R/]@Oi2
0D51oT0M?chn?d54@cLd<c8a<2l_:S8g=2/Y;cL]:bTX:2X/oRh1;bom<1L];bl^
;b`^;BHY;Blb<S<a9B/gA4iEEeSmEPYGEEMGDeAEEeMFE?iCo581Ce3bCP=DE5=C
oU80DOUD54mADeEFEUEDEE9>BdY<CU1DDTm<B_i9nDoiBOY80dU8BT[lB`m>CDe<
BTU9B4M6A491@D93nD81A4CnAOi61493@dA4oT<?ATM7ATE4A4=0?cln?Sdm??To
1d4o?C/j>c`loS_l>Qdd=CHg>CXk>SLf=cPh=SDc=3@c=3Hi>c/l>S/k?Cgm@4M2
@Clj>3Dg=SDd=3Dg>3/l?T55BDe?De=DDU=BDDm>CU1@DU9DDdm=CTm?D55ADU9C
E5IHFUUEE5EEEUMHF5IFEeQIFUYKEeOlEPEEEeMHF5WnFPMPH65QHV=TI?YR0F=X
nVX?IFETIFMZKFm[JFQYJVYXIOYZ46QMFUQGEeQJFe]LG5eMG5aKo5knGOUN55YK
G5eNGf1QB3d^8QdR:c9MGEiNGoiPnElGGUeMG5]JFEULFe]JFEQHEeaLFeYJFEQH
nE[iG05MGOaLn5_iE`]EEEACDU5AD5EDDe;nDOiB1U5@D4m>CTcnC@M>CTm?CTe<
Boe:1TU:C4e=C4[hB@Q6ADE4@d91@TCjA_U31d]:BDQ6ADA4nTD8ATU<CDe<BTM6
oTLiATA0?C/j>CPg=cTk?3Pi>c`l>SPd=cHg>CXj>cXk=CDg;b<T;C@c=38b<34`
=SPn@DI7BTU2A4M;COi?7T]:BDQ9BTa<BTU:C4e?D51?Ce1ADU9CDE5?D55BDe?k
E0=EEE=FnUGhC`A@D55BDoeD;EEFEeQHFEIFEeQIFU]KEEEFEeQJG5]FDe5@D55C
E59BDeAEEUMHEUMHFEUHEUGiE`ILFe]JFU]KoUclFa1HEUAEEUQIFU]MG5YHEUAB
DOUGo5GnE0EGEeQIFE[mF`EJFEUHEeOlFOiJ5EUIF5MFEEEDEUQJFeaKFUUFEUED
De?gD_eCoE@GDE9BDeEFEUMMFE=?CE1DEeUHF5IEE5=CnE7iC`M<Bd]:BTU9B?e=
oDclB@=8ATM8nTXOAdM6ADE4@d55@dA4ADA5AD=3A4=5A4E5@D0n>cPf=3?n<Qhc
=CPl?T10?STb;2PV9c8f;BT^;bXW:B//;2XW9R/[oB`6;Bd[;S4e=ohioSL/>3Ti
>STi>3Pi>S/l?3Xk>c`m?Shm>STj>c`m?Chl?3dn?cm0?T0o@451?chlnT41?ckn
?AXk>3Dc>S/n@451@3ho?d11@D0o?Clo@452@d?hA?U7md@5ADI7B4U9mdL3B4Q9
B_A;14Y9AdI5nDSlB_i;7e1?CTa9AdI5BDY<CDe<BTUAD4i=CDi?D4i=C4];CDm@
nDkiCoU:nD/ACDa<BdY9BDQ6B4Y=CTi=CDU9oDPUBDU;BdY9B4M7AT];C4e<BTQ6
BDQ5@Cdi=SM6ACll=RhR6`X91@;n00T23Q4?4A<B3PX2o@0C1aHN:AX:1@P=4QH?
4aPK6A@=2Pci3@<>418CoQ@O924M728^?T]NI6eeNgn3QH21Ph>4QXB5P7n0PX:0
OG`D4X40P@210840P@210840P@210840P@210840P@210840:6aaOHfKWi^FT8V5
RiZW[JZ^XiB6MVACAB<Q7b8Y<ci6?456B4@l<BT/oR/4:2DR7bGj9?XV22DP7ahM
71/K6_hH11TJ6a`Mo1[g6AdJ6Q/M7QhM6aXI6AXL7QlP8A`L7AhO8B8R81lN7Acn
6`0SnRGj9`PU8R0R8bDV:B[n<0T_<38d=d94ADA3oT8L@4]IHFE_OHR7Ri6FVIVG
UiBIWZ2QWi^GSXIoMW;nL09_LWOnNaUiNXZ;SY6DV9ZKWibGUIFJWj>KVYZIV9NF
U_VI09?lU0VEUIJFUIBCTY:@oXh4Si2ATY;/SOj>oX_lS?j90HZ:oH/5RXR6Q8:0
oGolP1MoOh21PX>3Q8J6QHB3Ph:1MgEgNG]lOWoaM`IiNGMfM79ao6lSKF]XIVUX
IfITHf9QEEACE5IJGF1PHF9TIfUZJf]ZJFQVI6=SoVd;K6e]KW1^Kfm`LgIioW`M
Ng]jNGQgKG5eLFYUIVYlOh>7RH^=SYFGVijOWIZHoI[kV`FMWZ2QXj?nYgVVY:6N
WI^APWQhPXjGVifPY:NXYZ>JVINDTHf<Ri>BT8j<S8^8R89mMG5/KF]KFUaKGU]M
Fe]LGUmQHfAULWEjOX1oOWb7R8^=SXf<Ri:CU9FGV9ZJTi:CTI:@TI2CT8n<S8^=
SHn?TI>EUiRIWZFZYijETiB:R8J3POj0;g1_KV]YIfIUK6a_KW1_LW1fLgEbM6m^
Jg=eN7b1QX^<V9NGVY^MWj6PXJ:SXYnMW?bMkYh7YjJUXj6OWIcjX1FOVIZLWYnO
WYfNViNDTiFGVIbJUiBBoY7iUoV?nI3lS_j=3i2?Shj>SHf;RXN5Ph:2PhCiQ@60
P?j1oX8HP7moOWioOh1oOWimO7]kNWUhMgIeM7=bL?Y_1g5_KF]ZJfa/o6[nJdeT
IFIWJFY[JfU[KFi^KFa[J6QWJ6Y/Kg9fN7MgMWIcLV]ZIV=NFUABFUUHEeQJG5eR
I6Q/L7=eMW]lO7enOh20Oh22Q8J8RX^=SXn@T97nTQNCUINIVY^KWIfNWYnPXJ6O
Wj2QXZ:SXiglWQ6OWj>SY:FVYjRXYJJVYjRYZZ[iZ02/nZd?[:nb/k2ZXijJSXF=
Wjb[YOV]3jZZZ:NWZ:Z[[Jb/Zj^/[:gn[_b_nJhGYjNXZZ^/[JjYYInJV9VLWZ^[
[:f^[k2anJhG[jj^[Jb[ZZZ/Zj^ZZJRXYZRWYZFUY:>SnZD1YZ[iZob/0Jf]nJSi
Y`FYZJRWYZKmY@jTY:>QX9nRXZ6PX9nNWYcnWA>NWYnNVYVIV9RFUIBFUiVJVYVG
U_V@1Hj=SHb;R_N9nXL6QXV7QXF3P_J11X:3Q8>1OgknO`mnO7QeLgAbLFm_L75b
Kg1aoW98LFmaL7=dMgQkO81lOh9mLWEmOW]jN7EbLFiaLGEgNGYkNWIhNgj0PH60
O7akNganPH>2Q8F7RH^=SX^;S8f>SXn?T92ATY>DU?fEo9CiW?RG19RHVIZKoI`B
WIjOX:2QY:BSXZ6PWijNWj2QX_jS3:6PWYfMWZ2QWinPX:7nXPNQXZBUYJBSX_ZS
2JBUYjNXZ:NWYZKlYa6XZ:BTYJJXZJZ[[JbZZ:JTXZ7iZ?jTo:D5Z:RYZZZ[oJ`5
ZjZZZJRXoZ_jZQBYZ:NVYZFUYZV[[:b[ZjRXYjJUY:ChX`JVYZBRX9jMoI/<W9bM
WIjUXI^GUIRLWojP19nOWYfMnI[iV0NFUIFDTY6AT?fEoIH4U9>AT8ofSQn<S8^:
RXV8Qh60OgmnOGalNg]jNGUhMgMaL6m/JFMUI?iQ7V9TIf]]L6i[If9KE4m@G69K
F5eMF5mOGUeJEeACGEgmG0IKFeULGf=UoVL_IFEVIfQYJV]]Kfm`LG9cLg1aLG9c
M7AeMWIgN7UiNWYhN7UjNg]lO7n1PXB4Ph:1nHCnQQ65PWmkNH>4QhR9R8N7QXV<
T9?nU0F@T96BTi?gU?VFnI@7UIFFUYNGV9SgU`>HV9VJmi/4V9NEU9;nTOVI0IRH
o9LPUZ6PWifJV9NFVY^MWYjMViZNWI^JVibNWj6OWYbLWIjOnIkiW?VHnI/AWYfM
W9^JVYVFV9ZMWYjMWIVIoIY1VIVLW9^JVIRHUYFDUIJETi2?Ti:@SHZ7QH5iM7Ae
MW5YH4m8@3@Z8A`F5Q0?4aTJ50h:1P800PH>4RDT6PX21a@Mo1Cn4f8?40l>3@d<
2`/=3a4A40h<5A4>2`T820DH61XK7A`K5`X82@X;3@d>2@X;3@d;2PY:DEe]NWij
M6iWHVQgQ8R8THQkK5e=?C4@3`lA6BH`>2db>3`j<b/V:bh_<30^:b/a<S;n<@8`
<37n<?h_230d=C@c<S4a<?h^1Bl`<C8c<?d_mRhP:b`^;bl^;2/Z:R/];c0a<S0a
<S<d=SLg=C@c<S4`<2lbnS7j<`<d<c@doS<^<C4b<Bl/:R/[;3Hf=CDb;b/Z9Blk
@TE<FFERIV]`M79aKVY]LGAcLVi/IF1FD4cmBQi=DUIHF5IEHfAWJVeaLgAhMG1^
KW=hO7AcLg9aL6m_nG80K?a]1Vi^Kfm^KFcmJ`I]KFi_L75ak6cnKOiZo6_nJ05Y
JOiZ1VUXIVARH5kmGOaN5eeLGEiOH61QHf=RHF1PGf1FEeUKGEiPHO5I25]KFEQF
E5=BE?iE8e=ACTa?CTe<BTU8Ac/j>CXl@4=6ATM8BTe?D55AD4m>C4Y9BOiC159C
DeAEoU03DEAGF_iM7EaLFeYIFE9GFeM@Bda@HVEYKFmaLgAlOX:5QXB1Oof1oX;n
P`F5QXR9Rh_nSbn>S8V6PgY^GeEEGf]dN7YmPHB5Ph5hMgEbKVYVI6UVI61NG5]J
GU]CCTM5@d@a<c;n=4Hc=3@e=cPi>c`mBDaAEEIEE5=OH6=UIVETHfY[K6e_L79b
Jf]ZJVUYJ6UZJFIUHfATIF=SIFMYJfa]LWUnNg9YIfQSHEmLF_iI1dU8AdA2@3lm
oT8TA4=5ADI9BDQ8AdE1?dM8Be1EG65ULWAeN7]mOgmjNGYkNWMeM?ae0GIfl7L7
OgimNgUgMGCjN1EiMWQjO7emO7]lNGEbLG=eMgYhMG9`oVoiMOU]nFh0K?e[oVX4
KFa/Jf_nJPMYJFMUI6AUI_UW0F5QoV;nHaIQH61OGf1PHEmNGUeLFe]JFEQGEUED
DoQD1eIDDU1?D55Ao4onD4I9BT]<CTm@DDmADeADDe9ACTi=CU1BEEMFEUMGF5QG
F51ACda9AD4o@d91@453ADI;CE5EFEaNGemPH65RI6EUI6IXJVa_LOi`0g5bLW?n
M1MeMgUkO7emNg]lO7enOgmmOGioP821PG_lO15mOH61PX>4QHJ8R8V9RX^<SHgj
R`2:nH/?RXf@THj8PGahK6=[OHZ9PoV;3hB3PH20PH>4QXF5Q8B5QHKnQob8nHLG
P821PhB5QXN2OWQcLG9eMhB4QHJ7R8V:nHL<R8N7QXF4Ph>5Q8B3P_j11hF6QHB4
Ph:2nX@1PhGiQ?b50HJ6nH7iP0F2PX60OgomOPimOGajNGQkNgYiNGQgMgGnMQ=g
MgQiMgQhMgMeM7=eMWQiNGQfMOU^1Fa[JfYYJ?iWnVKjI0IUIfQWIVASmf87HF9S
I6=QGeknG`mNG5QEDeABDDm?D55BCe1AoU98DE5CEEEFF5UJFeaHFEaFBd]FF5MF
E59AD4mCEUYMHF9SHUaNHFAVIfMVHV9QHF9TIfQTIFIXJVa^Kfa/KFi_Kg1`LG9c
M7EfM_ego7KiN_Qe17IfMgQioGXRNgamOWioPX:1P7mnOGalOGioP861PX1oOGal
OGn0OWioOh3nP@N0PH>4Q8>2POZ2087nO`F0P7moOWklOa60PGemOWn1PX>4QXF3
PGmmNg[iPOimo7h5PH62Ph>4oHD5Q8>3PX61oXCjPaB2PH1oOginOh:4QHF4Q861
P7mnOGghO1MoOgekNGMfMWQiNGYjNg]lPgmiMG=fNWgnOPAmOGakNoUhnGH7M7=c
LW1_KfkmLoed179aKfi]oFcjJamYJFQWIfIUIVMYIfMVIFATHV9PGemNGEeFEEAA
CTa:BOi67TM9C51BEE=@C4M0>C@e@DM0?D92?DA4@d8o?3Th@T;m@@I0@3i1A4Q:
oT`_BTY;C4e>Cdm>Cdm@DE9CDe1ADE9CE5AEEeMHFEYJFe]IFEYKG5aMGEaNGf5Q
H5mNnV40H_iT4F=PGEUGHF9UIVMVIFAPHVEYK?i]1FUYJV]/K?M]nFoiK@M^KVm_
L71aLOM`0g5aLW?gM0AaL6i]JoiZnG81LG7lL21_NWUhMW=aL6mcM7IgMgIdLgMf
M7=dMGMhNWQgMGEfMgSiMoUenG7iM15gMWIeM7=cLVmaLgIgMgIfLW;mL`IbLWEe
M7=boW4gLW9cM7=aKVeaL6i[J6ESHf9QH69QGUA<>C@Z7a@<1@<81PD93a8?2PH5
0`842a0D9bDK2`<85Akl5F8D518:2@P71PH510@620X:2@L740h<2PX=3a8W:Rld
=cPh>S4d=3Hg>CTj=CHg>CTg=S@J82hnCE=ACTU4@TYIJ6e/LfYMDdLk;bH:3A0G
8c0oBD17Ce9BCTM5BdmDEUMGE5?nFAAKGEiPI6M[KFibLWA`JFIUI6=RHV7nG`EP
HF9SI6;mI?IS7f5RI6EUI69QH61QHfEVIfQUIVMXJF]/K6YYJ6MVIFETnF_jKEQ[
IfITI69PH5mRGe]GEUMFEUaJFEIBBdE0>3e5B4Y@Ff=LGF1SI65LF55@DU5?BdE1
=c4X8AdK7AdN8BHZ;Rh/:cXk?T54B4Y;Cda7ADE:Ce=;BTY9B4M6A_U904?lA155
ADI6ADA3@T91@D92@dA5ATK/@Oi2oSol@?hm0ChnoSl6@d90?S`j>?dgoCPH>CXl
?Cho@411@d=2@D10?cle=CLi>c`n?o4g23Ti=cHd<S4b>Ohl8cXh=C<f=C@c<C0_
;R8Q824S9bX];Bh_<C@f=cPh=cHe<c4`<?hj2cTj>S/j=3<c=3Lj?Oi07Clo?Sdl
?CLn@Shg<S<gBDa@E5IHFUUNGf=VIfERH?eRoV<8HF5OHF9TIFMWoV/aJVQUHV1I
CSle=Cm;E5QJGF5TIF=NDe5?C4Q2@Ce3@Cll>SPg=SPd;BLQ7QdM2``<3@km3B<<
414E5aTJ:bhe>Cdl>cLl?3m1@T50?dI7B4U;C4i>B4Y:BDWnB1a:B4I4@d=4@T10
@TA6B4U:CeIKF4m6A4Dl>SPe<ohb;b8Q81dK6APJ:BX[;2h]<30d<c<b<Rl/9R@Q
92T`=S/nBda?DUAFFEUEEEIGEU=AD?aA0e9BD53bCPMKFUUGEE=AD?UD551BE5IG
EeIEEU=?C4]=Ce5DDTm<B_i9nDoiAoY80DU9oD_nBPm=C4a;BdY:BDQ7AD=2@T=4
nDD1A4CnAOi65dA3@d92@d=5ATM7ATE4A4=2@D0o?Sdl??To1d4o?C/j>c`lo3[n
>ald=CHg>CXk>SPh>S/k>STh=CDd=CLi?3`m>chn@411@Ohm73Xh=38`<c8a<34c
=CHk?D55BDa>Ce5BDU=DDe9@oDl9DE5CDU1>Ce1@DOiB5e=EEeUJFeUFEEIFEeQI
FEMGF5UJFU]KEOaF4EMGFe]LGEiOH65PHF5RHfAUIOYS06CiJ0mWJVe^JfENFEE9
@4QJIfIPnVP@IUeJF5MGF5YKGEaLFe]LG5gnG_aOnEhGEeMHFU]LGEiIEDm:B4U<
CU]KG5eNGf1QnEhGGeiNGEaKFUYLFe]JFEQHEe]KFUUIF5MGnEWhFoaL0EeMnESi
E`EIFEQGEUKmE@iDE5=AD4mBDU5@D4m>CTcnC@=>CTm?oTd<C4a:BDQ:Bde>CTe;
B_U824I5ADA3@T52A?Y6nD@5Bd]:BDM6n4D8ATQ;C4e<BTQ7oTP?AdE1?S`m>cXh
>3Tj>cPi>_hkB3Xg>CPi>S/j>cXj=3Dg;b@U;c@c=38b<34`=cTo@TM8BdY3ADQ;
CDi>CDU9B4Q9Bdi=B4Q9Bde?DE9?Ce1ADU9CDE9@DE9CE5CmEOeD0E9EnUChC`A@
D55BDoeD8UEFEeQHFEaLFeYIF5MFEUMHFEYKFeUGE59ADE9DEE=CE5AEoUH7EEIH
FEUHEeKiE`QJFe]LG5]KFU[lFa5LFUIDEEIHFEYKGEaJF5IDDU7iF?iDo5D5F5QI
FUYKoE`5FeYJFEQHoU_jFQAIF5MFEUEEEUUKG5aKFeQHEeIEE5ChDaMFEUABD4i=
C59CDeADEEEFGEUCCde@E5OnF0AGEeIEEOUBnE07CTe=C4Y9BDSmCOe>24a;BDQ7
ATI7BOY;7dU9B4M7ATE3@T11@D91@T94A4E4ATE6AT50?c`i=cDdoS4N<S@g>ce0
?S/g<R/T7b0/<R/X;BdX;bl^;BXW92<];Od/1R/[:B`_<cGn=bHe=CHg>3Tj>CTh
>3Tj>c`l>CXj>c`m?C`k>S/l?Cdn?S`l?Cho?d3n?PDo@D50?ckj@ADo?chn?CXg
<c4k?3m0@D0o?3Ti?413oT@5@411@T=3mdCiA_U41dE5ATI7AdQ8mdL3B4Q9B_M;
14Q7ADA2oT7iB@58B?a784IAD4m=BTQ7ATY;CDi>CD]:CTe;BT]<CTmACdi<C4e>
CoU>nDciB?U;4Di=CDa;BTY9ATQ:CDi>CDe9BOe:9DU9C4a;BTU8B4M<C4e>CD]8
Ad]:B4E2?cdm@40o@T90=c4Q71<:o@091@D420h@30L30Oh02P@;3b8P5PH00a0I
o10b3`l@3Q0?3Pd=30/;3@lA4A0>3AHE5aPL8b/dCUQTKGAiNWilOh:1PXB4QH21
PXB4PX605::10840P@210840P@210840P@210840P@210840P@2105NDTHnBUiVF
TZFMThf?TiJDOFUB?BlY924S:C4h?Cdl>Sdi<R/W9RLV;RXW928R92DO7b0O81lP
7bHU9RDV9BHS81lN7A`K6aXF5QDF61/N81/J6QTH61LGnAT65aXK71`K6_hI3aXK
7AhO7A/K71`M7AhN6Q[k6oTRnQd86ahM7QlQ8R@UoR]<:R//;c4c=S/n?SXf<SPm
@dI:CeQOJG9lQXfBU9>EV9jQXZ6NW9nGSXN1OGI`IVM[L7EhNWb3QHN:SI2BTiZH
UYFEV9bNVYVIV9NFUYGiV@nBTi>DUIFFUYFEU9>BTI6?oXd4SXn@TI7aS12:Rh^<
SHf>SX^<SHj?Si2ASOf<oX/5S8^:RHR6oHDJQ8>2PH1oOWmoP862PX>8R8N6QXF4
PgUgN7QioW[aMSQiN7MeLg5`KVi]KVi]JVQVJ6QWIVETHf=NG5QFEEMJG5eNHFAW
JVe^JVUXIfIUI6=]K6]ZJfe_LW3nLGmcMWUkO7akNgYiN7MZL7E`IfE^N7n2QXN8
S9>IV9VJVibKVIVLW9fMWYnOX9^LWYnRXjFUYjJVXj2KV9N:QGn2SIfY[k2[YJ6O
W9NBRHb=SXj<RXZASHV2OWYhMGUbJF1JF5QJGF1UJVmbLgAnOh:5RXf@TXB7Ri2E
V9VJUiVKWANNWYfLShn@TI>DUIF<SHnATiFGV9NETXonS@R@WInQXjFVZ:Wm]2>a
[:JRXj:PWY^HUYFCTXn<RHF3PG]jN7IcLFm_MW=aLG9aJfKnIAYYLGZ5RXb=SY2B
U9JGW9jOX:2OWIbJVi^LWIg_WPNVYJBRXInNWOZO1YjJVifOX9onWPjMVYVHV9VI
VYVFU9:BTi?iUoV?n906Shn>SHf<S?f=oX`3Rh^8QOj30HB5nHKnP_f16H21P7im
OGj0PGmnOWelNg]jNgYiN7IdLg9_nVhDLFm]JfY[K6aXJFUZJf]/K6IWIfQXoVT8
J6U/KFm^KVaZoVTiK6eaLgIiNGYiN7AbKFURGEMEDU5GEUIGFEaOHFEWJfmbM7Ee
O7emOWn0PH62PhB5QXR9RXj?T92AT_jC;YFHVibMW9bMWYjOX:6RXZ2PXJ:SXjBT
WYjOWj2QXJ:TYJJXZJ^/[JRWYjRYZZ^[nZT_Zjf][Zf^[Jj][:b^ZJ2?P7IfKFaj
U:JZYJj][Zf^[Jj^[JbZZJVZ[:f^[J^ZZZ^]oZh5[jn`/K6bnJknZ06YZOjZ3jV[
[:f]ZjVWZJV[[:j_/;7i[B2`[jn^[Jb[Zjb[ZjZYZ:RWYjJVYJFSXj:UY:FTYJBU
YJ[jZ`NYZJZZZjb/[O6W5J^[ZZVXZ:NWY:FVYJBQWYbRXZ6PX9okW_jM49bHV9VJ
VINDTiFGV9VIV9NEnHl5SXf=S8^:l8T5R8R6QXF5oXCiPA9nOh62PX5oOWalOGek
NGIeMWAboW06LG9_Kg1`LOib77=bM7EgN7]kOg]nPWecMWinNgYhMG9aKW9bMGQj
oW/VNW]mOh1oOWekNgYjO7n2Q863QHN:S8j?Rh^<SHj>ShnATI:CU9FEoYH5UIFD
Ti>BnIWhU`BHV9VJVofL7ifNWj2PXJNVYJ>QWijMXJ:SY:BSXJ2RXInNWYnQXZ2P
nj42Wj6SoZD0Y?VS4:BTYZRYZJRVYJFVYZNXZ:VYoZH<YjNXZ:V[ZZVXYZFTXoVY
3J>SY:BUYZJWZJVZZZ^/oJdI[:^ZZZVY[:^[ZZVYZ:R[ZZZYZ:NWYZ:TYjWnZ`RZ
ZZVYZ:NVYZGiY0RXYjFRX9fKVIgjW0NQWi^IV9ZLW_^P0InOnI_iVA>HUiJETi:@
T9>CU9FEUYNGUYBBSoj=08kiSc^>SXf<RhZ:R81oOWelO7]kO7akNWUiN7QbLFm]
JVQVIF9RHF5SIFQZKfaYIfENE4e;F61KFEeNF6AQGU[mE`aNGUeLG5]JFUQJGF5T
oVD_HV=TIVMYJVa]Kfm`LG9cLfm`L75bLgAdMgMhNGYjNg]hN7UjNg]lO7ioPX>4
Q8>2nHCnQab6Q85nO8B6QhV9R8J6Q8R<T9>EUIJATI:CU9BEUOVDnIGiU?fFliL3
V9RIV_NK1iJDTY6@TI:CnI`RVIVHV9NFUYFRXJ2OWIbKVY^LWInOWIbKW9^JVY^L
Wj2SXIonW@6NWoVNnI_iVOVM2Z2PWijMWIbLV9VKoYdiW9^HVI^LW9^IV9^KVYVI
V9NFU9BEUIBBT8j;Rhb>Si6BSh9oOWn1OWM`JfIMDD<g;BDN4``<4Q<?2Oh74`H4
0`<41aHN4`T83@hD4Q8@4Q8EoQMM5A<@3@/:30hA4Q8?2`T30`P:2`X91Ph@51TM
7QdI3@T;2P/;30`720T;2`P82G=_Kg9fN7AaQ7]aJVa`LWERDc/X71LE4aPO:C@j
>cXg=S8[9B<T9bPc<Bl_;S0b<od]8b`/:b``<2l`;bl^<C<e=3<b<C4`;2`[;2ha
=3H`;bl^;Bd/;?T^1R/[;2d];2_n:Pl[;2h_<34`<34a<S8c<bl_nc3i<_X]F2hc
=3@c<c8b<C8a;b`[;Bd^;Bhb=C<^:2<U:Bd_<CLnA4Y@FV=ZKFi^K6ibMWIeLW5e
KfIOFeM@C455BDmDFE]KGUiPHfIYJfacLFm^KW5eMg=bLW5`Kfm^nG8<Jfa/KFi^
Kfm^KVe/JoeZ1Va/KFi_L73aJa1YJVY[K6a]KFY[K6e^KVm`K?e[oFX4JFQWIVCm
H`ERHF1OGUgnG15MGUmOH6EUI6=SHV5RF5UJFU_nG?5H=e]JFEMEDe9ADe=DE5=@
CTa>CTe<BdY9BDA2?S`k?D12@dA7BTe@DeA@Cdi=C4]:BE=BDE1ADeEGoE9oE5MJ
G5eMG5aKFUUICeIKETe;E5iUJ6a]KW9iOgn0PH:3PX20Ph>4Q8F6QXR3Q8B7R8^;
SHf>S8^6PgijJF9LGfYjQXb=R89nO7UdL6IWJ6QWIF=PIF5KE4i:AdM=B3lf<2h^
<3<f>cm4AdQ9EeULGfAWJF]MH6=XKG1aLW1cMGLSN7QgMVUYJV]]KVm^J6UZKFia
LWAbLFe[J6UXJGAdMWQjNgenoHU2QX5kMg]jN7IcL6i]JfYWI65MFeQ>CD]9ATA2
@TU6A4A5A3hj>c`k?dMCGVEYJVa^LWAeMGIfMgQhMgEdLW=cM7EeM_1g1gimO7Yi
MgIenWL6N7MiNgenOOil3W]hMgIfMgMhMgAbL71aLOUenFghKPI/K6]ZJVUYoF[n
JOiZ06OnI@5VIoUXoV?mHQQQHV5OGUiOHF9OGUiMG5]KFU]JFEQFE5=DnE=MEUAB
D4m@DE5=CTi?D51ADD]<C4e=CTi?CTm@De=DDU9>Cde?D5=EF5IGFEYKFUQHDU1;
AT90?ci0?cm0@TE8BTi@E5QKGEiNH65QHfAUIVMXJFY/KFm`Kg5aLW9cM?ie;WMj
OGioOWikO7amOWn0P7inOh21PH:2O7amOGioOh22PhB6QhV:RhR:RX^<SHj>nXcn
Rbb:RhZ;RX^8RXZ7O6eLE59;B5Q`Q8J3RX^:RhZ;RXZ6QH>2PX>5QXN6Q8>3Q8Kn
Q`F8R8V:RX_iQoj10H:2oX<?PXB5QXJ4PX22PXB5QhR9R_V688V8R8N6QHB4QHB4
Ph:1PH24QH>4PX:0PH:3PX>2Ph:2QOZ41h:2Ph>4QHF6lH0EQ8B3PX61P81mOWmn
OGYgMG]kNWUiN?]goWH@MgEgN7UhMW=bM7IgN7QgMWCiK@E/Jf]ZJFSnIo=V1FMV
IfMVI_iUnF8BGUmQHV9QGeiLG5eMFeUFEEIDD_i@9U5BCdm@D55BDUAEEeIGF5UJ
FU]GF5aFC4aGF5MFE59AD4mDEeYNH_iS9V1QHfEVIFASHF5PH69UJ6USI6IXJfe_
L6a/KFi_Kg1`LW=dMGIgMoih1GMgMWEeM?Ugn7D4MWIgN7WmNQmkO7enOWn5Q8>1
OgelNgn0PH:2PGmoPH1nOGenP85oOo^00Wj0P_j408?iPQ21OWj0PH60OWemOWio
P821P_io3820PH62Q8>2PGmnOGciPPelO7emOWmoP8:2Ph>4QOf66HF4Ph>2PXF4
Q8>2PX61Q8>3PX60P7mkOH22oX@8Ph>2PX60OgmnnGd7PH1nNgUfM7CiNPMoOGUg
MWQjO?]n0GemnGWiMa=fMGAcLG1^KW5aLW=cM7EeM79`KOi[0Fa]nV`4Jf]ZJFSn
I`EVJ6IUI6CmHbUQH5mOGUiGEUABCde;BTM7ATI8BTe?E55>C4Y3>C8`?DE0?T93
?DU6@com?0a3@d91@D0o?cdo@TI9oTX_AdQ9Bda>Ce1>Cdm@DE9CDdm@D55BDeAD
F5QIFU]KG5aIFEYKG5aMGE]LGf1QHF1OnV40H_iU76ARGeaJHVAUIfMVI6=NHFEY
K6i^KfYZJfa]KFi^nFgiK_U]oFocL0=aLG9cmg@7Kfe[JVUZJfciMB9bLW5aL6m_
KW]jNGQfMGAcM7EfN7QfMGAeM7=cM7EhNGajN?if0GMhnGOiM?UbnGH:NGUhMgIf
MGEaLWCnMSYeM75bM7EeM79aM7AcLW9aL75aLW=cLW1^K6UYJVa]Kg1aJVUXJFYW
H5UDCTDi:alD41490P8:3PX51_h83@T820H85adD20T<3a<CoQ5R4a@F4Q0>30T6
10<51`X;2`P40`011PX=414@6b0W;c@g=cTd=CDf=cLh>3Df=cTi=cHd@3ln@dU?
CTiUGeQDF5eRHddl:AL>3A0C72PfADmADU9EDDa7ATU=Ce]KGEeNGf=ToUXTG5iP
HF=[KW1bM7IfLV]VIFASHV9QGEeLGEmRIFQUI6ASHV9QHOUS861QI6=UHV=PHV1S
HVIUJ6IWIFQVJFMZJ6ITIfEWIFMWKOY^nVT;J6YXIVIUIF=SIV=OoUe9GUeKGEmP
GEA;@T54A4=4AD]=CdmIGfATHEaHEUMFDe1;ATDl=BhZ9R4L51LL8RL[;c0d=CLj
?D12@dY8ATE5B4a>BTU9B4M6ATGiBAM2@d=4ADE6ATE5A4=2@D50@451@T=4ADGa
@10n?cm0@D52@Sm0@D93@dA5@Oe0oSl5A4=2@D0noCdJ?3/j>CPh>C`l?Cho?d15
ADA3@d91@CLg>3PioS[a=SPi>3Le<c4`<CPj>c/j=cDc=CDd<c8a<30[:BDS8R@W
:BX[;S4d=cXk=cHe=3<b<C0j>CPg>3Xl?3Kn=Glg>Sdo@40o?chm?3dd?D8m=38k
ADa?DeAEFF1THF5RHfASHF5TI6EUIVMWIV5PHF=UIfQYJVYYIf=OFeQ8@S`oBUYV
K6eXHUiLFEA=?Sdn@D0n?3Y0?3L`:RHV8bHP5`h81PH82a0E724T9BH`<SLj@4=8
BT13BDiDEeQHCdmADb=DE5=BADE6AdU:Bde8BDe=DE5EE5EAD4];BD]:E59DEUQI
FecmIdATGeUEEeIDDTm<BTU7AT=0?CTg>3Lj>3Hc<Bl]=34_;c0_:AlE414E7BXe
>d52ATU<CU9@DE9CE5ACDE1>Cdm@DE5BD53bCPMJFEQFEE=BDOUC1E5CEEMHEoiF
3UEBDE1@DE5BDDi<BTY;BoU?nDOjB0Q9Bda<BdY:BDWmB_a90DQ5oT<1A4GfA_e5
64A5A491@D94ATI7AdI5A4A3A4=2@Clm?3ci?RE1?cdk>S/l?3Pi>CXk>c`l=SLg
>3Pi>CPg=SPj>c/j>CHf=CHh>_hm=3a0@D=2@T4o?3Td<Bl`;c0_;c0b=CPj?T14
B4]=CTiBDe=BDe9AD55@Cdi?DE9ADDm@D55BoU<6EEQKG5eLF_iF95MHFEYJF5QI
FU]KG5aFEUMGF5UIFUaMGV1QHfAUHF9RHfAUIVKiI01VnVP?IVMXI5Y:>S4`:2He
CV5TH?YX3fIOG5YIFEYLGEiMFeYJFegnGPEOGf1QHF;iG_iH0EUIoUX?FE]LGEeK
FEMIFE]LGUmPHOUM5f1OGeiMG5]KG5]KFUUHF5MJFUUIF5MFE_UHnE/7FEUJFU]L
G5gaEaEKFeYIF5QGEeAEEUEDDDi<DU9AD51?ndkmC@m;C4e>CD]8AdU;C4e=C4]9
nDL8ATE5A4=2@D94lTKnBP59BOi8nTDCATE8BT];BTQ7ADE6ATA2?cho?C_n>E0j
>cPh>CTj>c/j>cXj>c/j>cTi<c@g;bDV<3@c=38b<34`>3Xo@dQ9Bd]7B4Y<CDa;
BTQ8AdM9C4m>AdM9Bdi@DU=?Ce1ADU9CDE=ADU=DEEGnEPIEEEACDe1BnU7hC`A@
D55BDoeD7eEFEeQHFEmNGE]IEeIEFEYKG5aKFEIHEE=BDU=EEUADneD2DeEGoUT0
F?QG7eUJG5eMG5YIFEYJFeaLGE]HEUIGEeQHFE]JFEQFEEACnET=De=DE5EFEUMI
FEYJFecmGAULFeYJFEULFe]JFEUHF5]JFUUHEeMFDUAGFOiK25YJFEUHEeIFEOUD
1eQGEE9@CD]:nE@7FEMCDE1BE5KkF05GEoUCnE4CD4m>CD]:B4Q;Bda=CDi?Cdi<
BTOnA@57B_Y<>d];BTU8AdM4@Cm0?d10@D55ADI5ATI7Ad91?cdj>3He<S8a<C<e
>3Xo?3Tg=BhT7A/X<2/Y;BhX=34^:_dW32h^;B`/:bXZ:2X]<CCn=Blb<c@f=cTj
>STh>3Tj>c`l>3Ti>S/l?C/l>c`m?Sho?c`l?Cho?d0n?C`o@451@3oj@B0o@3lo
?S`i=S@l?Sm1@D0n>cLh?413ADE6@D52@dA4ADGiA?U5nDCmA_=70dQ8BD[gB`M6
A491@452@oU<8TU9B4Q7ATI5DU5@Cde<BdY;C4e?Cde<Bda;BTY;C4m@De5?oTd1
CToiC_U;nDWiC@Y@D4m>CDe<C4Q9Boi=>Ta;B4U;C4a;BDQ;BdY9BDQ7Ad]<CDe<
BTQ6@d=4ATM9BT]4A4=4B4E0>CDb:alC1`002@L000L:1P82o@=20P810a8I3`@4
20X?3Pd<3@h@51HG5A<@3@/:30hA4Q8?2`L210/B6B0V:c]4DUiXKG1fNGioOh20
PH>0PhB6QXF4PQBIP@210840P@210840P@210840P@210840P@210840P@0ZVYJC
U9RLViNJTX9^G5EFFCD]:2T]<S<aADE2?3<V6Q<V9bDS9BX_<RPV9OhS:B@U7alQ
7b4O8AlU8bDS9B<U8b0O7QdL6a/J6QTF5ADG6Q`K6aXI61LF5OTJ1aDF61TI61HE
oQP36ATJ6_hK0aXJ6AWn60HI6Q`M7b0QnAoj60PG6QXL71dN827n:S`[:bhb<b<W
;S4b<Bl]>cPe=SXn@D5?EEaVL7Z2QI>EVI^NWYfMXijHV9JBR81bKVUUJG9kPX63
QHN9S8f>oY@<UIJGV9RIVIRGUYJEUOVI5i6BTiBEUYNGU9BCTi:AT8n=S8f>Shn@
T?6<1hV9RX^<SHj?oY81TI7nT0VAT8n>S8^:RHf=oXcnR`J<RhV6Q85ooWhCOgn0
PH:2QhJ6QHB3Ph5lNWUhN7O_MTQhMgIdLW5_KV][K6e/JfUWJfYZJFUXJ6M^JF=M
FEUKG5]MH6=XJfi`Jf]ZJVUYJ6Q[JVQXJFa_LW9cLW9dMWUkO7akNgYiN7MZoVP>
Jg=mQH67SY2>T9JLViZHoYMAVIVNWj2QXZ>TY:6QXj6TXZBRXJ2RWYjIUiF?T9BM
YjZUX:NMTH^9R8B0QXR:Rh^9QHAlNWA]J6ETI6QVIVEUIVQXPXJ<TYJIVYR3PXF9
S92BU?jA=9>FVIfOUYNJW9fLVi^WYjRXZJVZZK6a/[>e][Ng]KBb/K2a/kFSY::O
W9ZGUZ^QV9ZU[Jj[oZlU[Zf[ZJRe];:`[Z^ZZYFDTHf8Q860P7]fMGIcJfAGFEeT
L7f9SXGlQ0J3Q8R;Si>Go9T3VY^LWNnN1iZJVibNWj2PnYd3W9^KW_jP4InNWIjO
WijLVYVHUYFCTiBEU_VGnI;iT0NAT8n>SHb;Rob:2X^;RXb8QXB3Q8F5nH@PQHB3
PX5oOWj2P7ilO7j0PWmnOWelNg]jOGajN7IeLg5^nVd?LFm]JfY[K6aWJ6UZJfa]
KOiY?6QXIfMVI6EZJVe[K6U]JVaZKVmdMWIjNgelNWEbLfeRFUACE5IGF5UKGV9W
JFQZKW9dM7=bOGenOh21PH;mQ_j7>8R>T92ATY>CU9>FVIfOWifLWYnOX:6RXZ>Q
XJ:RXjBUYInOX:6RXjBUXj>UYjV[[:fYZJZ[[:f][_V[=jj^/:j`[[2^ZZNUW9:1
MF]cNXVEXJJ][K2^/:j`[[2`[k2^[Jf^/;6a[jf[Zjf_/Jn`/K:c];FenK00[oj^
4jf][:bYZZb][JZWYJVZZjf_/K>cnJh5/[:a/:n_oZhF[Jf/ZjZZYjVVZ:FVXjFR
YZBVY:JTYZKiZPNVYZNXZJZ[ZoVYnJL_ZZVYZ:NVYJFTYJNVY:6MVZ:RXJ2PWijN
XJ6PWYfLViVGV9ZKVYNDTYBEUiRHUiFDn8h4SHf<Rh[gROZ<0H^6oXD3QXJ7QoV1
5g]lOX20OgelN7UjNg]iMgIhMW=aL71aL_e_871bM7AeLgIfN7QkNgijOH9mLgMo
OW]jN7EbLFibLgIiN_il1genOh1oOG]ioGXSO7n2QH22Q8N:SHn@Rh^<SHj>ShnB
TY>CU9FFUYNGUYFDTi:Al9L4V9RIVY_mW0NMWYnPX:6TY?jSoZ8?Y:FVYjFRWYbR
XJ2NWZ2QX_bQoZ07WZ2RYJJVYJCjXaFTXjJXZZZXYZBTYJJWZ:VZZZVXZ:NWoZKn
Z?jW0JJVnJTgXZ:SY:FVYjRYZZZ[[:f][Zj][Jb[ZZZYZj^ZZJRVYZF[ZjZZZJRW
YinQY:NYZZZYZj^ZZJRXYjOiY0VWYjJUXj:QX9jMoIckV`>LWIfNoJ3mXOVLnITG
VYVGUYBBT8nATI:CU9FFUYRFTXj<S8f>nI0=Shn>SXf<RhZ2PH20OgknOC]lO7]j
NGUhLg9`KV]XIfIUI69QHV=UIW1/JFYZI5U?BUUQGUaQHE]RGUUEEEUOHemNGUeK
FUYIEUQLH6;nI2mQHF=UIfUZK6e_Kg1aLW=cKfm`L75bLg=hN7UiNW]lO7QhNGYk
NgalOGn1PhB4Ph?iQ027oXPKQhB1P8F6R8V8QhF5RXf?TI:BTI2BTY>CU9FFU^VD
oIOmU_NG0iRHVI[gV`NGUI>BTYFHV_VN29nNWIbKVYVIX_fQoZ0GVifNWinNWI^N
WYfMWZ2RY:FSX9jMWIjOnIkiWOVNnIl9Xj>RXJ2OWijKW?jMOi^IV9RJW9jNW9ZH
VYVIV9NFUYBBTY>DTi6>SHZ;SHnATiFES8N5QHN6PGakNGE^I5U?ASLT50h@40/3
1`L81`D30P<131@>4APJ414A5aPK6ATH81lK5a<>2`T=41<E4`l:1P<110L:2@P8
00<;4QPK6aHA3@h<2`/92@L820X:oPLWNWIcLgQlNWQjLV=>?SLg?1dI5APO9RX[
@d=4@CT^8Q/X9R@T:2he>_hb43<b=3@f;bl^;bh^;Bh`<Bl`oRlH<3<e=3<b<C4`
<2l/:b/]<38`<2l^;B`[:_T_1bPY:b`/:bTXoR/:;2`];Bh`<2l_;Rkn;@H^;c4b
=3DfnC?j;00]oC<]<S8a<CLe=38b<cDf92H[;Rh[9b@`;2LW:bh_;S@g?TM@F5mS
KVm`LG9cLW5hM?i`4VaTG51>BTU=EV1UG5aNH69UIVOnK@a^Kg1aLG9bLG1_Kfi^
nG8GJV]/KFi_L71]KFa/JfYYJVY[K6e^KVm_lF/7J6QYJV]/KFknL@5`L?i_2G1_
KVe[JVUXJf_nJ_iY56YYIfARGeeLG5]LG5eNGemTHf=RHOiP1E]LFeYJFOMHnEM8
FEQGEE=BD55@DE9CDU5?CE5@D4m?CTi=E4m9@clo@D91@dI9CU5DEU5AD51?Cdi>
DE1>CTmBEEMDE5=CEEMJG5eMG5aKFUUICoi>3U5IHf]WKGAfM7IlPX:1Ooin>H20
QHJ7R8V:Rhb7QhJ7QhR7R8B6QHB1OgYhKVeaNXB7PWf4NViXIVEQG65QHfAQGe]H
D4a6?cXg=SKn?4`k>c`n?UQKHFM[KVm`GEiQIFQ/KFm/K6]]L7=gNG5bMGMhMgIf
PX:3PhB4QHJ?Si2ATiBEUI>BT8n>Si6AOWekN7EcL6n4NW5cOXJ7Q?j898N6Q8:1
SXf;RHN4Ph5XIfAPFeMDDe=>BTU:Acli<3<g?d]HI6_kHPIPH69SIf]_o744LW=d
MGK`M`MbLW=dMWMhN?Ye0gIhNGcnOQ5mO7]lOGelNWQgMWAcLG5bLgCiMOU`nFh7
Kfe/JfYYJ6SlI`YXJ6U[JVQVIFIWIoQV7VETHf9PGemSHEmMGEmQHemNGUeLFe]J
GEaJF5IEDe?iDPmFE59@Ce1ADDa=CTm@DE9BoTh1CDgnC0Q8BDa>Cdm>CDonCR]@
DeIHEUQKGEiLFEQHE4]3?ci1@d11@TA7Be1BDE=GFeeMG5]RHV=TIFIVJ?i/06gn
KSQ]LG9bLgAeMGIeN7]oPH5oOWamOGioP821Ogn0P862Ph=mOGioP862Ph61PhF7
RHZ;RHV:Rhb=SHkiRoV:3hB3OgQ/GDm7CEISLG^2QhWiRQN8QXB3PhB6QhN5Ph61
PhF7QHJ7R8V:Rh_iQP25oX@CPh>2PWn0PX>3P7ekOh21PhF7RHWiQ0F8R8N6QHGn
Q0>3Ph:1oX07Q8>3PX60P7oiPOV31gmoP862PhB4nH;iP1f3PX:1P7mnOWenP7mm
NWIcNg]jNGUhMgMjNWUgMWGnM0igNGYiMW=aLgAfMgMfM7?hK0A[JfYYJ?iWnVKj
J@5ZI?iV0fMWJ6SiHQMKG5iPH5mMG5QIFU]KFEMFF5ICDE1@DE;mC`A@DUAFEoiH
0EUIoUXCEUMLETa=F5QGEUABDE1?E5QKGf;nI0MSI6EVIF=QGoeP8f9UJ6YRHfEX
Jfi`LFa/KFi_Kg1`LgAeMGIgN7QiNGQgMWEdLo1e17IfMgQioGX7NgamOWioPX;n
POj03h:3Q8F3P7akPH1oOGeoP87lP?io1geoPHB5QHB3nX8EPGenP8:2P7ilO7en
Oh21PX>2PH60P?iooX7nP05oOoV2=g]kO7enOh21PX>3Q8F6QXN7QXJ5Q8>3PXB4
Ph:1OgmnQ8B3Ph:1P81hNWf0PX>3PXB4Ph:1PH20nGd6P81oOWakN_ikoG[kN@=j
Ng]loGkmOoUjnGLHN7MeM79`KVe_Kg1aLW=dM7IdL6aZJV]/K_Y]C6a/Jf]ZJFQY
J6YXJ6MVIFETHf9QH5mOGUQGEE=@CDa;BTU7ATM8BT]EDDi?CdTn=2lnAT=1ATI0
Ad<n>SXnA4Q4@d=2@3lo?S/m@DE7oTT_ATI8BTa>Ce1>Cdm@DE9CDdm?D51ADU=C
FEUJFU]LGEeIFEYKG5aMGEYLGV1QHF1PnV41HVGnIQ]UHUmNHfAVIfIUHf9TIVQZ
Jf]ZJF][K6a]KVm_jFgmL?e_mg03LG5bLoMd1g1^K6][KW5cnGL8N7MfMGAcLW9k
oG[nNAMdMWMhN7MfM7MgMWIgNG]mOWaiMgIfMgSiMoUfnGOiN0UlO7]jNGQhMgAe
oWH?M79aLG=eMgMeLg5cLW9aL?e_CG1aLW5_K6]XJF]]Kg5cMG=`KVi`KfUTHf5L
ED]0=C0Y6`/52@/600H82@T:20L500/@3@dG5Pl=41<G5aPE51XI5A4=20D31`X=
3`d91?h04`862Pd@40`B6bH^<S<d=cPf=cHfoSDW=SPi>CPf=DU5A4I?EUUKHEeA
@C@_<SHC3PhA72H_=E5HFeiIDTM0DOi@<eEMIF]UIVIWJFa_KV=RHV=SIFMYKW9d
MWIgMgA[IfIUI6=SHV9QGUeMGf9TIFETHf9QH5oiI21PHFETIV=SH6ESIFAVIFMV
JFMXIVMUIVAVIFQXJf]^Kg3jL_Y[0FU[oVWnIbYUK6]YJ6QZK6]LGf9SHE]FCeQB
BTI8BDU4@d58CE=GFEUNG5YHEE5?BT]4oSlB>c@/8QlL6QhW<CTb=CLi>cho@?i6
34M8BDY:BDU8AdI6ADGiB@e1@T=4ADI7AdA4@d=2@Oe01D52@d=4A?501cdm?Sm0
@D93oTH1ADGnA0U5A4=2@3ln?DE5oTCn@ae4@d4n?3Tg=cTk?3`m?SloA4=3@T50
@3lj>STh>3Og=_ThB3Xi>3Hd<c4c=CPi>STh=S@h=cLf=SDe=3/f<2XV9RPY:2X]
<3Dh>cdh>3Lg=SHe=CPg=CDf>C`l>3Lf=SPj?Cm0@3lo?Sdl?CCn=@hh@4YBCUAK
GE]MHfMTHV3nG`YQHFIWJ6UZJfaZI_iToFDnHV=SHEmLF5I=CE5JI6MRGFAJCTQ6
AD4h=cHh>cTg<c4[:2@M61DE51DB51<C51PH<SPnADU<CDdi>Sm3B4a@oU8eE5IK
GV9REUEHFU]JFEUUIFIVIfMXJ7AdMgIjNGajNWMgM7EdN7MQH5iKF5ICDVMME5IQ
JFYUoVLaIVESHF1]K6YXIV=RHe=DCd]6@Sll?3La<2l/91T710XB7b`j@CXl?Cdo
?d0n?Sm3Ad_lC@I>Ce1ADU1@l4h5Ce1BDeADnE42DU=FoUPAEeIEEUMGEUABDE1>
CD];C4e>nDoiB_Y824U<CDa;BTU8B?a7oTP7BTQ6A4=4ADGiA1m9B4M6AD=2@TI4
@T10@TA7ATM7ATE4A4=6AD=1?chl>oTm3d4o?C/j>c`l=cPi>S/l?Cgn>@dh>3Lg
=C8a=3Hg=cHe=ohf:3Pk?Shm?D94ATA3@DE0>C4^;C8d<34b=3Lk@491@dM;CDe<
Be5ADU5BoU44De5ACe3nC`mAD51ADU=CE5=FFEeOGeeJoULTF5UJFU]IFEYJFeaM
GEMGF5UJFeaMFe]MGf5SI6ERHV=TIFIVIoUTnFH?H5mKE4Pi:b<Y<Sm=EeiSIOYV
66EQGUaKFeaNGemMFeUIFeeOGEiOH65RHf?iGP1MoU`CFe]JFUMHFU]KF5ECEeQI
FeeOHF7iG0EPH5mNGEgnG0iKFeYIF5QGFUUIF5MFEUGiEoUJ1eIFEeQIFU]KnEWi
EbmJFEUHEeIEEEAEEeIDDDe:DU9AD51?CTiADE1>CDa;BTY<CTm>BdQ6B4U;C4a;
BDShAPM5ADA3@T52A?Y6nDT0B?i90dY:Bd_jAAQ6@TE7BDU8ATE1@T=4A490?d4o
?3Xi>CXkoCP5>C/m?3dkoS`R>S/i>38c=blU9c4d<c@b<S0a<3Pk@4A8BTa<BT]<
CDa:B4KmAbA9C4m?ATI8BdiADeA?Ce1ADU9CDEABDe=DEEIFEeMFEEACDTm@lDl4
D51ADU?mE0MEEUMHF5ULG?iKoUX?G5eNGeeJEU9HEEABDUAEE_aEoU@7DUAFFEYJ
FESiEaAHFUaNGUaJF5QIFU]LGEiLFeQHEeOnE_iHoUL1EUKiFCMBDU=DEEIGF5UJ
FU]LGEeNGUeMG5]JFUUKFeYIF5IFEE]KFUYIF5MGCe5DEeUJFUUKFeYIF5QGEoUD
2EMGEUECDU5AEEGmE?]C0eAEEEKmF?eInECiDAQBDDm>C4Y8AdU9BT]<CDi>D4i:
ATA4ADM;nTe<C4a;BdY9B4I3@D92@d93@dI5AdI7ATQ7@d90?S/h=cHe=38a<S<e
=T0l>CXj=2TO6RTa;R`a<B/b;RTU9BT_<bl^;Rd[:RXY9RP/<3;n=2la<C<e=cTj
>STh>3Tj>c`l>3Pi>CXk?3Xm?3dm?Sm0@3`l?Cho?d0n?3`n@451@43j@@0ooD0K
?c`i>3dn@450?cdj?Cdo@D92@D12@T=3A4E6A^U4oDOmA_M70dQ8BD[gB`M7AD=2
@TE8B_U>24m>CDa;BTU9D_eAoU0GBde>Cdm>CD]>CTe=CU1BE5ECD4i=CDi?nDki
COU>nDl9De=BDE1?Cdi;C?i=M4]9B4Q:C4i>C4Y8BTU9B4M6ATE9BT]<BdU6AD93
ADM9Bde>BTI4A4M6@d11?cdf;B8J6AhD1P031@000@8410H40`801`d92Q<C2`X<
41<D518C71dI5A4<2@L;3Q4C4@d810000`/B61dS92llBeMLHFIeO?ek17anP8>4
oXL1QX<Dm840P@210840P@210840P@210840P@210840P@210840<7EiPHjGVYN@
LfaK@BTK7B8I8SE9EeE8?2/U71DD5Q/R7B@/<C4[8adM7b4R8b4O7RGj9_XS628P
7ahM71/K6R0M6ADC51HG6a/J61LF5ACi6T<C5ALG61HF4aTH6API61TH6aXJ61LF
5A@H6A/N82<U9QhL7Q`N71hL71XL6Q`J71XI6AXJ71`M7R8Q8B<U9bT[;S0c<ohd
@3Hj<B//=3Pf=ci0@DA>FfQ`S8fAU9JJWIjNW9ZPYJ>JShUnK65PJWV4P8B5QhV:
S8b@TI>EUYJEU9VHV9NFUIFDnIT?TI6BTiFFUiRDU9>BTI2@S_j<18f>Si2@lH/G
R8R9Rhb=SXnIV9JDTXn=S9>CTHn=RhV8oXd1SXknSan@Shb9QH9oOWenOWn0PH62
Q8B3PX61P7mnO7YiMgEdLo5e4gMgMGAbL6m]JFU[K6a[JFQ^KVe]oF`?NGA[HeiL
GEiJG5mSJ6a_LOU]1fYYIfIWJViboG=oM7MiNgalNg]jNGQgJf5JGg62Rhf7SiRJ
UI6BUYbJUY>CUIRJX:6RXjBVYZRYZ:NUXj6PWiVJW9bKVYRGZJjf_[nbVXR=PWE`
LgQhMX64Ph5mMW1/H5eJEeIGFU]XKGN3S9:DUIFGVijOWY^HVYRLW:2PY:>`ZjRR
XZ6UYJJUZJTB[:Z[Z:f[[J^]Zjf[Y:6OW9VFU?jC69:BU9NIWIJEShMoN79_UXEe
NHnT[:b[[Jon/CV`[jVYZ:RWYjJVYjJTXIjKVIRITHV5Q7ibJ6MVJFaaM7UkPH1n
NgQeLg=aMWb3RXnBTiRHVI^LWIjOlIh7SXnCUi^OXZ?jVa:JVibNX:6QX9nMWj:S
XYnKV9JEoY<2UINHnIOiUOV@1i6AT8j=S8^:oXSnR@V:RHb9QhF4Q8F6nH4PQhJ4
PX1nO7b3P7ekNgf0PgmnOWelNg]jOGekNGMeLg5^nVeALFm]JfY[K6aWIfQZJfa]
KV][JVUWIVEUHF9UIfUYJ6M]KFa]Kg5dMgUkO7imNgIcNG5SFE=DEUYIFUaOHfQ]
L6Y/L7AeM79aOGinOh21PX:8R?j7@XJ6Qhn@TI6BTiBDTiJJWZ2PWYbOWj2PXJ:S
Xj6QXZ>TY:FUX:6QXjBUYZNPXJ:UYjVZZjZZZj^][Jn^[Jb][:f/[Jgi/0na[ZRQ
VI6;QhRP^/:g[Zngn[1H/K:a/Jn`/;:b/jn]ZZ^//;:`/;:b];Fg][6`/K2a/;6`
]K>c/K6^[Zff]KBb/Jj]ZjVY[:f`/KBc[jj_[Zn^[jjd/[>a/Jn_[Zn][Zb/ZZ^Y
ZJRWYjJUY:CiY_VY1j>TYJJXZJZZnJcgYbfVYJBTXj>TYZNWYJ6LVJ:RXJ2PWijN
Xj:QWifJVINGV9ZKVYNDTI>DUINGUIBCn8h4SHf<Rh[gROZ>28f5PhB5QhR9ROV1
0WUjO?in4WakM7IhNGYiN7MhMgAbL71aLVonKR1`LWAeMWAfMgQhNg]mNGf1OGAg
OgikNWQeLW5^Lg=gNG_nO2n0P860OWaiMgYiNGYlP8>6Oh:4QhZ=Si2;Rhb=SXj?
Si:BTiBEUYJGV9NFUIBBTI7iUORG19RHVIZKoI`OWIjOX:2QWj2QXZBUYjNVYjVX
YJ6LVJ>RX9nOX::SXZ;nXOjP1ijOXZBVYZFUnZ<HY::VZJ^[ZJJSY:BUYZRYZZ^[
ZZVXYZFTY?jV0JNWoZSiZPfQXZ>TYJNXZ:ZZZj^/[Of^0jf/Zj_mZQfYZ:JUY:B/
Zj^ZZJRXYifOXZFXZJRX[:b[ZZVXZ:OhY@^VYZNXZ:VXWYfMW9cnV`NGV9^MWinN
WOjPoZ41XZ;iW?VJ1Y^JV9JDTY3nS`f@TY>DUIJIUY:>Rh^=S_N@BXn>SHf<RhF4
Ph:2PH20OGelNgYjNGUcLW5^JfUWIVIUHf5QHV=TLVi[KFiYGE=<FVAQH6EUGeiJ
E55DG6I]GemNGE]JFEUFF5]OH_iS;f1QHVAWJFY/KFm_L75bLg=^Kfm`LG9bLgQh
NGYkNgalN7QiNW]kO7amOX63QHF4PoV47hN8RHV8QXB3QXN8RHR7QHFATY>BTHj;
RI:BTiBEUIJFjI@0V?jGoYH0UONG0iRHVI[gV`JIV9JEUYVMn:07Y:>RXJ2NWIgm
XPbSXjBTW9fNX:2NWIbQoZ0;XJBVZ:FTXInMWIjOnIkiX?VSnJ1cYJFTXj:QXJ2M
WIjNWIZHUYRJWInOWIZHVIRHUiJEU9>ATI:BTHn=S9:BTI6@Shj=THb9RXj?SHZ3
Q8F4OgM^I4hf81<B4@P32PP61@H61`P<3PL342P_9@dC728T8A/F9R@O6Q@?2`P?
4ADF510:1P/:20Gn0d<400043QDI6Q@F4A4?3@`91`T82@X:1`H7EUYQKWUmNGAF
D3hU30422@HB9Si=CdDm;b`V8b<W;C0U:S8h>3D^:R`^<Ohe0S<b=_`e0S@d<Oh`
oRlH<C<e<c<a<C0`=C<^:bPZ:b``<2l];2/Z:OT_?RPZ:R`[:bTX;2d/;B`];2d`
;bl];2/Z:Bd^<3<e>3Xj<c@c=3<d<c@a<S4b<C8a<S<d<c<b<c8a<c8`;bla<ohd
;CDe=SDd=3H^9BD/<2hY:RTX;3A0Be5[Jfa^L79dMGAcLgYoOWE]J5m?A4E?GVOn
GAAPHF=TIFQZJfi^Kfe]LW5aL6m^KVgiLPaZJV]/KVm`LFe]K6]ZoFT6Jf]/KFi_
Ko5Z5fMWJ6Y[K6e^N7MeLg5^K6]bLW1^K6YXIoi[0Fa/oVd7KVeZIf=PGEcnFaAL
GEiNGf5QH5mNGUeNGEiLFeUGEUGiEoUF4eQHEUECDE1@CTmADU9ACdiDE5=CoE8?
GeYABDA2@dA0@TE9CU9EEoUC251?CDa=D5AGEOiDOeEHFUaMGEaLFeYIFE17@4EG
J75cKGEnP7]gN7b3PGejNWaoPHN8RHZ;SHf>S8^:R8J4Ph9lOGmoOWekNHR;Ti^L
SgMUJUmBCE1EEE9JFeUGDDY4@3@a;BXY:Rd^?TI@G6EZK6e/KW9eMWEbLGMiNWen
P8:3SHZ5PGj0PHB3QHJ94XV:R8R:RhZ;RX^:RhF4PWmlNGOnMQQeMGMjO7ifLVaT
G5E?C7=RDUI/PHV:QhR:oX`iRhZ4Q8>3PX:1PGelNWMdLFm^L6QPG5]EBD12A4M:
CU=FFUmNG5UEDU1?BdiDFf9WJV]`L75cM7EfN?5g1fIWJfmcMgYknW<BM7QjO7io
OgimNgf0PH1mNGIdLoia0W=eM_UenG?iKPM_KVe[JVUXIoiUoVH9IfQ[JfUWIVIW
J?US7fQWIF=QGeeMI65NG5aNHFAOGUiMG5]KFUeMFeUGEE=CnE9AEUABD4m@DE5<
C4e?D55BDe1@Cdi<BdY9@TA7BD];BTU?Cdi?DE=FEeMIG5iOGEYIGUQ<@Sho@dM2
@dE8C55FFE=EFEeNGE]JHV=SI6EWJ6Q^Koi^oVdoLW9cLgAeMWIeN7b0PX:0OWem
OWioP861Ogn0PH:2Ph=nOgn1PX>4QGioP8>5QhR9R8Z9Rh^=SHj;S8^<Rhb;RoV:
3h^8PW]cJfEQHWZDW968RI7jRUR9R8N5QHB6QXR7QH60Oh:4R8B6QXR8Rh^<QHJ5
QXF6QHJ9RHN7QHB2PhZ;R8R5Q861OGn0PhB7R8V3Q8>4PhB3Q8R8QhN5QH>4Ph>2
PX20Ogn2Ph:2PH1oOoV1nH87O7enOh62Ph?iQON0;GmnOGelO7eoP81nNWEbNg]j
NGUhMgMlNgYhMW=bLWAgNGYiMW=`LW=dMWIdLg;hK0A[JfYYJ?iWnVKjJ`Q/HfAU
IVQYJV[iHP9IFUcnGQ9LFeAFF5UJFEQGF5MDDU1@DE9?oTh6D59DEeQIF?iI5UYJ
FEEGFeI=CEQHEeIDDU5@CeEHG5mSoV@]IVIWIVARGeePGemPHVIYJf5SIFQ[KW1a
K6a]KVm_L71cM7EfMgQhNGYiN7MfM?Mcn7D4MWIgN7WmNQmkO7enOWmmOWn0PX>5
QHB5QhJ3OgYhPX5oOWioPH:1POj0oWl7OGj1PhF5Q8CjPQR1O7j1Ph>1OW]lO7en
P862Q8B3PX5oOWemoWl1P83nPOV33GYkO7enP861Ph>4Q8F6oHL3QXF4Q?f37H:1
OgimOHF4Q8>2PH60MWQkOX62PH65QHB3PX61P?Qn1WmoP861PX?nN`5jN_ii1gEf
NG]mOGakoWknO`60P?UjnGP6NGQfM79`K_i]3Vi`LG9cM7MdL6aYJF]/K_Q]BVa[
JVYYJV]]JfYZJFQXI6ARHF1PGemHEeICD4i<Bd]:B4I6AdQ9Ee=@DU=>@SPa?dU6
ADY:A4<o>CHi@D]BA4A3@T0o?Shk?D14Aoi8;dE6AdU<CTm@CTm?D55BDe=>Cdm@
DE9BDeUIFU]LG5eMFEUJFeaLGEeJFeiPHV9QH?YQ869UIVMWIVARHFAUIVMVIF=R
Jf]/JfYWI69[Jfa]KVi_KnU]077nL?i_06kgL0=aLG9cmg@6LW5_KVmbM_Qi1gel
NgYiMgIfoG/<O7amOGEfMgUiMgIeN_ii2gYmOh5nOGYhMWIgN?UgnGWiO?UiBWin
OGakNWYiMWIgMgIcLFmaLgIhN7IcLG9aLG1_KVe^KVm`L6m]JfY`L6m_KVe/KGAa
KVmcM75^IfQXIf9JDD`n;1H;2@X400L81oh8<@T92`X300`T:b493aPN81dG4R0N
6A@>2@D22@/?40h:10071P@310H:30474QlX;Bh`oSUT=cHe=3@e=SLi>CPf=2P/
>4MEGEeNA4@h8Ph42@l84bU2EE]FDDQ9BDQ<De]OEUaVK6iZI65UIfa`Lg9bKfi/
KVi`L75cLWAfMWMgNGA]IfQUIV=UHVYUHeeMG61QIFETHV5PGekjI0QVHF=TIFET
Hf7iIR1YJ6QVIFASHVIWJFa^LG=eLWAfM7IdMWAdLWAbM79dL6cmJe9YJfU[JVUY
JVa^Kg9cLW1_KFYVJ5eACe=EDdY3?C/l@DM=CfAOG5]IF5QEC4M8CE9ABD0k<B<H
620_>cDf>CTm?40nA4=7AdY8BDI9B4Q7ATE5A?U95d51@T=5ATM8A4A3@T50@3lo
@411@T=4A?4o5c`l?Cm0@D93CDa:B4I3@D17AdE3@Clm??i50DI6oTLOB4M4@Cdj
=cLh>c/l?Chn?d51@3ln?Sdm?3`j>CLe=3?i=A/g=cTg>CLi=c/i>CHf<S<b<cHh
>CTh=SDk>cXjoCT?AT4h<2/Y:R/W:B``=CTl?_Tj23Lf=3<d=c/l>OhgOcPk?Cm0
@3lo?Sdl?CD^9b`nCeQJE5aUIf9NGf5UHUiKFeePHVQYJV]/KVi]K6UXIVARHF1J
FeeMG5]IEfM[Lg]lKeM5BSlb;C0e=Bha;bl]:R<O6a4>30T:2`h=61dY=Ci6B4Y<
CUAGFUUFE5]LGV5SIfU/NGMbL6iaLg=_KW1b0g=cLW7jM0MfLG9`KFYWIOiT8V=S
IFQZJV5LETi6?cTfGD`l@5I[Lg5]KG1aLW5aKfYYJFQXoFL_IVAQG5UGEEA<@S`k
=BTL61HI7B@X;S4i>CLf=C8`;BLZ<3Ln@dI7C4a=Ce1ADU5@lTh7@T=7BdmCEUOi
Ca5BE5IHFEUHEeEGFU]JEe=@CTgnB`9=Ce3iCoU=nTP8BDa>CD]:BDQ7oTGnAPU7
AdY9AdE4A4E6nD4OBdY8ATA2@417A44o?d54B4I7AdI5A4A3ATI4@T0n?3_i?BE1
?cdk>S/l?3Lg>3Xk?3dn>c/j>CLf=C<];2la<c<b<CLg=SLi>odnID=5AdE4@T]4
>S0];S@h<S<e>3a1ATU3ADU=CTe;BU5@D4m@D55?De5@Cdm>CTa@D55ADU=DE5=F
FUiPH5iJF5MHF5UJFe]IFEYKG5aMGEQIFE]LGEiOF5UJGEmQHV=RHf=TIFIWIoMU
=FIUIVEVIFMSGUI?AT4l?UE`MfeSIFaVIFIUIVEVIF9OGUeMGUmPH5eJF5QJGF1M
GUmPHF=TI?UN5f9QH5mNG5]KHf=QH5iLFUUFEeUKGEmQHOUL1F5PH5mNGOiL3U]K
FUUHF5MIFEQHEeIEEOUGnET7DeAEEUQIFU[iG?MG;EIEE5ACDeAFEeMEDDa9DU9A
D51?CTiCDU5?CDY9B4Y<CTm>BdQ5AdQ9Bd]9B4OhAPM5ADA3@T52A?Y6nD/7AdM8
BD]<CDgjA@=6@4=5oTLBAD@m?d52@d91@450?C/i>CXk>?hgE3Tk?Cdn?3`m?3Xk
>CLa<cH_9RLa=3<d<S8`<C0i>d54BDY<C4e=CTe;BDI4AdI6AdU=D515ATQ;CU5C
E4m?D55BDU=AE59CE5EFEUMHEeIEE59ACdkjCOQ?151@DE9CoE@OEEIGF5QIEeQI
FUaMGemNGf5PGEUDCeUFE5=CE5IGEUKnEOiD1e9CEUQJFUUIn5LFFUeOGeeJEeQH
FEYLGEiMGEYIF5IEE5CnEP5GEoiHnEX=DE9CE5EGF5QJFU]KG5gmGP=MG5]KoEXM
FEQFEEADG5]KFUUHF5M=Ce9EF5UHF5aLFeYIF5QGn5D6EUIGF5QIFOiE0EADoU<7
Ce1CEEMGEUGnF?iI0EYJnECiDPICDU1>C4Y8oTL>B4Y;C4e>DDi:AT=3ADM;n4d;
C4]:BTU7ATA5A4I5oDHjAdI7AdQ8@d91?S/i=cHf=C<a<C8c=48n>cdn>BdS72Xd
<C0e=Bl^:R@Q92`f?Bl_;Rd[:RTY9RP[;c;n<bl`<C8d=cTj>STh>3Tj>c`l=cPh
>CXk>cXm?3dn?cm0@3`l?Cho?d0n?3/n@492@D3j@B0o@411@D0n?3/n?d11@3lm
>TA2@d91?S/i@T93A4E5ATKYA018oTOnAP15mdL3B4Q9B_M;1TU8ATE6BDghD0MD
De9AD4i=COeB35=CE5A<CDi@D4i=C57nD0]AE5IHEEAACde=CToiC_U@nE?iD49E
EEACDU5AD4e=CTi=BTQ6B4Y=Cdm=BTQ9B4Q7ATE4A4Q9BTY9AdE4BTY9BDQ7ATA8
@T52B4U9Ad93ATE2>S<b;R8<nP150@430`@41`L000TQ:1h631DK7AXD4B8P7AHB
2`T43@dC4Q8<20840`<420/D6A8M;3]8CU5HKgIgMGIgN7QnPHB7RHN8QAELP@21
0840P@210840P@210840P@210840P@210840P@0/PhZFXj28I4PW8ALA5ba6F4e:
A3lg<BXU9B8P7A/I5aXU9bHS8QhM72DS7a`JoQP7828Q81lO7Qki7@LN71`K6QTH
6?TJnAHG4a@D5AHG5aPE51DD5A@E51HE5QDF5AHFnAPY51DF5aPJ6aXD4aDF61PJ
6QTJ7AdO7A`K7APE4A8E6ahJ6a`M824R8b@ToRD69bLX;bl`<?ha0CI1oT<cA4Q:
CUYOJGB1SYVOXj6NVIRIVibMUhf2MfaUHVYcO8B8R8F2RhZ8R8Z?UIRDUIFFUiRH
VOVG;XnATiFGUiJFUI>@SXj@TiB?SH^:RHZ;S96@Shb:R8N6Rh^:RHR8QhN9RHZ;
S8f=n8hIShj=S8^:RHR=RhV7R8^?THZ9R8N6Q8>3OWgnNa9mOh29RHR7QXJ5Q7aj
NGQgMWIeoWcnO@UnOWQgMgIeM7AcnW41L6WjJ3aYJfiaLFi[JFm`KfeYHeeIFeaO
HfM/Kg5aKf]YJF]_LG1]J6EUJ6eaMWQiNgj0PH9kNWQeLVm/JVQ]Mh69oXdETi>D
U9FFUiNHV9VKWInPXIjPXjFVY_jUJZJVY:6KUY>XZJ^[Z:>MV[2/XYJ;PW]hNG5Y
JFi_JFAYI5eFDU=FFFYZJfidO8B7R8V;SY6DUYNFVj>YZJFMUJ:RYZFRVI6:W8f0
Oh^DUi>QWijKVYNFU96>S8R5P7ikMG1YHUaIF5QJFUUIoEPWDU9@DEAJHFEHEE5D
H7B9Uj2QXZBVZ:VZ[JbZZ:FSXZ>[YYnPYJFOUoZO>9f?RX9iKfIQGFa^K6U_M6YI
HVM]LWEeM79nP8B8SY>GVZ:RXj:OW9REVifNWYZCRhM]IV9[OHjHV_ZK0IZMnY`6
WIjOWifKV?2GnID8TY:ATI2?SXjBoY4nT92?Sh^;RXV8R8N6R8F5Q8>2PX66QHB2
P7mmOG]mP8>3P7ekO7akNgYiN7QmNgQfMgUmOgmmNWMeM7AcKfeZoVPJJFYbLG1^
K6UXIfQWIfIUI6ASHfATIFIWIfUXnVT_Kg=fMG9aLgMkNGIhNWYcKWA_J6=OGUeN
EeUMHVM/L79_Kg1bM7IgN7]lOGn0PX>4oHHKQhN8RI6BTiBEUIJFV9VIVibMWYnK
W9jPXZBVY_VS89fNX::TYZRYYZJWYjRYZZZWYjRXZJVZZJZZ[:b^[[2a/?jb3K>c
];B^[k2`[jf[ZK6`oZl2/KBeoJl5[Zj][K2ao[8l[jj[ZZRYZ:^//;2ZZJRUY:6P
WZ>RXj:SXZ>R/:f]ZZ^[[Jf^ZJNX[[6c/:VYZj^][Jn^YjNYZZj`];F`/?jb<Zn^
[:R[/K>d/:bW[:^YZ:RYZZ^YZJRWYZFTXj:SYZRZZZVXYJR[[Zn/ZJN[ZZVXYZFT
Y?VZnJL=Y:>RX:2RXjBUY:BSXZ7mX0fOWYfLW9ZMW9^JVIRHUoVBnHknS`6@T?jA
48^9QhF4Q8F6RX^=SHb8Ph28nXH@QhJ6Q8>2PH1jO7n1P7ijMgCnMBifMWMgLg=b
LG1_Kfi_Kg1`LG9cLWQfN7UjNgemQhF2NG=aN7]jN7MgMGAdLWMgNOij27UhMgQj
O7emO?ik5GamOGioP8R9Rhb>T96BSXn@TI>DUIGiU`NKUi:=S8jBU?VG5i>DUiRI
VIRGUiRHVIZKW9bSYZVXY::UZO6VnJ<7Y:BSXJ2OWYgiX@ROXZFWYjFRX:KbY`nZ
YJ:TZZj_[ZFQWj6W[:f/nJ@;YJJXZJVXYZFRY:NZoJdGYjRZZj^ZZ:NOYZ^ZYJ>W
[K6_ZjRVYJJVnJL7ZZ^/[:^YYjKiYanQXZ>TYJNXYj:PX9nNWIbLWIjOX:6SY:BO
Wj2QX9jLV_VOnI`KVIVHV9NFUIFGUiJEU9BCTiRBSHjBThj8RXZ;Rof<nY0QShR6
Q85nNgUhMWMgN7UjNW]fMG=`KV]YJ6IUI6=TIFMYIoiVoVD`I5MHFemSIVU[GeYD
CdmDFUmNG5YHEeQIFEYMHFATH5]HGV1TJ6]]KVmeMWEdLW5`L?i_171bMGUknGX=
P81oOGakNWV0P861PX?_Q2j1QHZ>Shf9Qhb?T96AT8n=TY:CU9FEUYJAShf;S8nC
UHf=SXn@TI6BU9FEUYNHV?RInIHgTiBEUiZLWIjJW9jOX9nNWIbJUiFEUiZLWIfN
WYfJV9JBUifRY:>PWYjOXJ:RXInNW9ZGUIFGVYciX0JMWYnPWijLoY/=W9fNWinP
WijMWInQY:GiXRVLWInQXZ:QX:RWYZ>QWijMVIZLWIfLVYVGUiRHVIZKVijNW9ZH
UYBBUiKnUojH2IFDTI6BUIVLShknSdb=RXV@SX^6PGahLVQHAS<V6@d650d610H7
1P@B30D431XW;a`F4QLQ9B4J3a@K7alI4Pd;41DE3`P51@P92@D20`P<10852PT7
4alH4ohB91@D5@<62``;20<0IfiiQXE^BBh>2@400AHaAT50?3Pb;b/Z;Bkn;`h`
<Bld<S4`;Rd/;3Pe<c3m;@Lc<S4`;bl^;O//0B//oS44<2l^;Bgi;oT[5bPY:BX[
;2`]:RXY:RTZ:BXZ:bX[:R/Z:_T/1bPY:R//;Rl`oR`7;bla<C<`<cCn=Q@c=3Lf
;b/[;S4d;Rl_<30a<S4];Bcl;OXb>34f=3<a<C<d=3e1B59MJWAiO7]gMGAeN7Yk
Mg1UFU5:ADM;E5aPH5eJHf9PH69WKG1]KVi_L75aL_U`;VQZK6i`L6m_KVaYIfMY
K6m/K6YYJ6UZJg1_KV]YIfIUJVYYJ6MWIVIXJ6UZJfa/n6dIKVe/JfYYJ6M[JFMU
IVU]KfQWIVETHV5QG5[nF19JG5eVIVETHf=RHe]LFeYIF5QGoUknG`UPGeUHF5MF
EEEDnE;iCSa?DEAGEeAACeEFEE=?BD<o@D95BDeBEEMGEE5?Ce5EEeICCT];CU=F
F5UJG5mQHV=LFeUFDe1=C4eCGFM_oW<GNGUjNW]lOGeoOh22Q8J7R8F7RXb=SHb;
oXPTQX=mN7F:Rhf=RXEoO8n9Og=XGeQEETi6AT]<AT0o>C4Z:2T[;_ho@498D5QN
HF=TIfY]Kfm^LgZ0P7adL8>7RXZ5OWA^OW5RHVegN7J3Ph1oO7]hN7=bKVaWI61O
GEQABTA1@412@T51oD0Y=cHd=CPnADTl>CDhA5Q]NX60PH>5QhR9S8^9QhB2PH25
OWMhOGihL7Qho7ThNViZHUU?ASlkBTa:ATaAAcDl?dE:CDe<BUIHG61VJfmcNg]l
NgQeLFidMWMgLfaTH4Dn>T=EIW1bnW<0M?Uj1W]lOGekNGK`MOUc271`Kfm^KFa/
L?i^2fe]K6aXJ6MVIFETIOiW;fIUI6ASJ6MVI69QGemLGV5TI65NG5eMG5aKFUUI
GE]HEUMIGEmOGEYGEEADEE=BCoi=6Di?EeIEDe5>CDa=C4a;BTU9B4Q9BDY;C4a=
nDT`Ce=FEE9ADeMIEeIHG5aGE5UFDDa:BDY;@496Be1EFE]HF5UKGEmPHF1QHVAU
J6UZK?i]6fi_L6mdM7EfMgMhN7YkNgenOh21NGYlOX22Q8CiP@mkO7j0PXB6QhB4
QHF6QhR8oXD1QXKmQbn8RHZ;S8f>RX^:Rh^<S8f6R8R9QhJ3PXV9QhR7RXb>QhR7
R8J7QHJ4QHF6QH>1OggnO0]nP8>4OGekNGMeLg;iMUN3PH1nOWn0PH5mNWb1QHJ4
O7enOh21PX9jNganPHB7RH>4QHJ5Ph60Ngn4QhN4Og^5Q8:1PH:3Q8:2PH1oOWel
NgaoPH>3PX5nPHB7R8F2P8B3PX5oOWemnH?iP0emO7]iNG]lOGimOGakN_ei0WQg
M_ie1gYkNWUhMgMfnG7iK?i]0Fi^oVl@JFITHV5QHV=WJ6YZJFEPGfKjIa1XIfMU
I6=RHEYLGf5PGUYGE?iE65IFEeMCDe9AD4m?CTm?D51ADU=DFU]JFe_nG0ISHEaC
C4Y>oU@2De=BoU<>FEaNH69RHF1MGV1RHf=RoV4FHV=SI6EUJVY/KFmaLW=_L75b
M7EfMWSjN@MmNGA_KW1dM_Ue5g5bMGIgMgIeMGIfMgQiNWZ1Q8N6PX23Qo:408Gi
PPN3Ph:0OgimO?V027j1Q8J6Q85mP?=o4823OW]mPhN8QgijN7Z0QHJ5nGd;OWn1
PX:1OgikOH23oHHGP863Q8B3PH1hOhB3OWb0QXZ8Q85oOWmonH07PhB5QHB2P7oi
P1mjNgamOX21PWmnOWelNgYjNgamOWn1PX9mOGioOWajN?UmnGXKMgMfMWEdLg=e
MGAcLW9aLGI`Jfa`LFaVJ6MXJ?eYnVdQKVi_K6UVHf5PGEiMGUmPH65KFUQEDe1>
CD]:BDQ9BTa>C?i;oTX`BC`m@4A8Bdi@A3li=3@i?dA3@Clm?3dn?Sm2ATU9AD0m
@dE9CE1BDe=FEUEDDU5@D?i?0e1BEEWhF`eQHF1NGEaKFUeMGUiOH?QQn68^Gf=X
K6e[IfAVJ6UZJVUXIV][K6e^KVm_JVQVI6EXK6iVIVMXJFYZJfe^KVm`LG7hL_U_
=fa]KW1cMGIgLgEgN7UhMgIeLg1^KW1cMGIfMgMfLg5_Jg1fNgelNGMgN7YkNgYh
MgEcL6i^L7=enGT6MWMhNGQgMOid3GEfMgQhNGQgMWIhNWennG/YMGIhNW]kNWV1
P7mlNWQgMW9cMGIfMG=bL71aLG9cM7AgMgEcLFm]KGAdoWGnMU9cLVm_L7=gNg1b
Lg=bL6e/Lg1]J6=NFEUGC3XZ7A8500d90`@520L33PL000LE8RXG4@dB720L5@T>
5ATI4``71@X?3`T200031PD40P@;4``;4?hIBb@f=cHg=cTj?3h^<SLj>SLb;D17
EfIXECHQ1`L40`dS@UI=BdU8ATE7B55DFUeQHVAVJfYYIfQXIfQcLg9_Kfi^K6i]
K6][KFa^KFomLA5bKf]VJ6EVHfARIVAVI6ITIVCiH0QMGUiOH65QI6?jI?UUnFLV
HfAUIVMYJVa/KW1aLg=eMGAeN7QjN7MdL6aXI6AVJfiYJVY[K6e^oG14KVa[JFEY
IfESHV1PFUQACTU5A40m@Cm3B4mJHV9MEeIAD55BE5E@AS/`91dI8BLa>3dl>SI0
?Sdl?d=:C4I5ADI7B4Q9nDL^?d53ADM7ATI5@d0n?T13AD91?chm?Sm0ADA3@3hl
>cXo?chm?3`k>cdm?Sm0@D7h@QU3@T50?chm?4E3@Cm0@dM9@T50?chl>c`i>_hh
4SXl?DI6ADA3@d92>SXi>3Lf=SGn??hm4Si0?3/l>SXh>CLf=CHe=SDf=S?j=C`f
>3/n?S/h=S`m?3Xf<2XV:2T/<3@i?3hn?3Pf=SPl?Sdj=C8b=CXk?3`m?d94ADHo
?S`i=S<`<38jA4iFoUYoH61QHF9SI69QH65SIFMXJFIXJfe^KVeZJ6IVI65KEU=X
JF][J6=MFViYGe=8?cPe=RhV9R//9Q`G3`X30P<831lO8RL_=cm2@3m3ATU>DUEE
FVA/KVYRGFmbMGMcKFAPLfIHFVEaLfiiMgEcLFm]K6QVHf1LF5EDDdi7@3Xg=SH3
>3Pg=odf;2`Z:2T/<STm<2dY;3Q<HFa_KG1`M7AgMW]hN7AcKg1/L6ENGf=QFe5G
EeEDE?iB=dE1>C0X7aTF9BTW9R`c:ADH6b4V:BTX9S8d>3a2Ad]<E59CDTm<B4E;
CDi>BT<k=b4J5Qla@Ta>nDoiE0IEEUMGEE=@l4oiC@Q:BTU9B4M6AdgnCSQ=CDa<
B4Q7ATE5A4A6ADE4@d92@DI5A490?cdm?d54AdM4@Cm0@3lo?Sdl?DA4@Cm0@TI8
B4I3@3kn?@8n?C[n>1Hi>T91@3hl>CPg>3Lg=SDd=3<c=3@e=_hg03Cj<Tlh?3ln
>cXl?T0l?Cm4A44mAT8o>STh>c``<SHk@4E9BdQ8BD]=Ce1?CDa=Ce1ADU5ACdm>
Cde>C59BDeAEEEIFF5UIFeaMGUeDE5IHFUaNG_UK3eEFF5YLGV1QGUiOGf1QHV;n
G`5PH?eQ;f9SI6EVIfQUI6ITIfEXIV9QI69SGemKIF9SHF=SJ6MSHF=QHV1QGeeN
GUmNG5YHE_iE2eMIG5eFEUABD4i<BoU?EeaJFEMGF5UJFUICEEYNGeeEEUMHFEYK
Fe=DEEMJGF1RG5eNGeiLFUUDF5ePH5eHE5aKFEQHFEYKFEUHEeIEE5=BDeIHFUYI
F5EHFeiOG5UGFeYIF5IEE5CiF_UG3EACDU1@DU=DEEADDe9AoE0=Cdi=C4a;D51?
CTe<C4_aA_i754Q8BDU:ATI4@T51@T=7B4Y:BDE0?_U:44]:BTQ7ATE5@DE8BTU7
@d0moShj?cm0@3`l>cXi>3Pg>3Pi>CXk?3Y0?Sho?Sdm>d4m>2hU8bP]<30a<C8b
=3@m?d=5B4Q9B4A5AdU:BTWnB1I9BTY;C4Y>CDm@DUAEEU9CE5EGF5UGFOYG25]G
DTe<CU9BD?Y?5d]<Ce1ADE1?Ce1@DE9CE5AKGV5PG5YMHO9N0EaInUL7F5QGEEAC
DU7iE@MCEUUKFeUFDo9K45ULEE9DFUiOGUEACe5GG5eLnE@;EEIHFEUHEUEBE5MJ
oEdGEeQJFe]JF5M?EU]JEE=GGF5OFeQFEEIFnEL7FU]LG5]IEeKiEamADU=DEEMH
F5UHF5MFEEADEEIGF5UKG5aGEeQIF5IDD_UGnE@KDE5@D4m>CDe?Cdi=C4a;Be1:
ADI:BdI1ADM8B?e9nTdQBdU6AT=2?cln?d12@dI7BDY6AD=0?S/i>3He=3<d=CLi
=ohfoSD`=2LX:blc=STk;bXT7alT:Rl^;2XX9bPY:BX]<C@d<2/X;S0d>3/m?Se1
?chm>cXi>Ohh1CTk?T92?oXn3DA4@d50?chk?cdn?Sm0n441?cgj?2hi?D96AdE1
?3lo@451@3lm@T93A4E5ATI1?cdk?3m3ACdm?Sm0@D52A4E5ATM8B?Q9nDHg@dA5
AdY<CDi:C4i?D4m>CDa:AdE5AdY<CDe>CTe:B4I2AdeBE5=@CTi?DE9BDDm>C4Y7
ADE7BTciD0I=CTm@Cdi<oT/=C4e>Cdm@Cdi=CDmAE5GiDRU<CDmADU9AD5QGEU=A
Cdi=BDY<CDe<BTU7AdQ8BDY;Bdi>C4Y8ATA3CTknCoi@84e<BDU:CE5B@T94A4I4
@d9;BTU4@C`j>d<l:QT>0P000od0908100/400044QlW50h:3aTM6A893QLI6a<>
1`L:4@l;0P40007n0QX841/G6R8^<34nEVE/KVibN7Z0LgV2QhR7Q7hE5840P@21
0840P@210840P@210840P@210840P@21084089>FThI[BBXH4QTU;SLoBThg=C<_
:bHT828O71/H5aDH7OhO023n7QlR8AdJ6ATG6QhN7a`N6a`J7A/M6adK7A/L71/J
6ATH6?TJnAD74a@D5AHG5aSi5_TEnAPX4Q<D5AHG61LD51DE61PI6A@D5aLH5aHD
6QLC4A0C5aXI6A/L7AhO823m8_hS0BPXoBXZ:bde=cHg>3/o@deBEf1YLGYoV9^O
X9bBR86BU9JDS7m_JG9cMGQnQ8^>R?j72hV=T9>DUIFFUiRHVOVC;hnATiFFUYFE
U9>@SXj@Ti>?SXf<Rhb=SI2@SXb:R8N6S8^;RXV8QhN9RHZ;S8f=S_V=oX`1Rh_n
RRV<RhV8RH^?TH^;RXV8QhJ5PX5oOGenOh25Q8B3PX60OgajNGUhMgIfNW[kN`Mg
MgIfMGAcLoY`0Fm/nF/6K6i_Kfi/Joia<Fm[IF1LG5iQIFU[KFe`Kfe/K6e_L6]Y
IF=TJ6eaLWAfN7]mOh20OGUeLW1`Kg1dOHJ<oXl5TiBDUIJGoYP6VIZLWYnQXOjR
0Z6PWofN4Z2OXZ:VYJNUZ:JYYjVZRHN4P7gnO4ieKF1GDTi:B4QBH6aeMWIeQ8:2
PhB5RHVQXJ>SYZJXYjVXZJRYYjRTYYjGSHAmMgEiKF9SKGEeLGIeM79`KVa/EeID
DU1>C4Tl>SPg>3XmoCon@4i1@D]>DEAGF5UIGE]HEeYOIVaaM7QkP8>7R9:CV9fT
Z:f_/Zn][K6`[j^SXJ2MViRGUIJARX>0OGf0H6MYI6AVGDm<DEMOJ71fNGYlOh:4
oXH3VIVJVojL49^KW9jNVYB>RWQ`IfMaP8jEnY/1VYgjW0JMWYjOWI^Il9OiUPfC
TY:AT8n?SY:ATHn>SOj<7H^;RXV8QhJ8QXF4Ph>2PXJ5Q8:1OgimO7j0PX:0O_il
4G]kNWUhN7]iMWAdMGQiOG]iM_eeMg5^K6YYJFY[LG5_KF]YJ6MXIfMVIFATHf=T
I6EVIfMYJVY/JVaZK6Y`LGIdLW1eN7ikN7YlO7E_KFYVHf1OGEeLGV5UJFe`LVm`
LG=eMWQhO7anOh63Q8F4QHJ7R8V:Ri6CTiBEUYJGVIVJVibMWYjLW9jPXZBUY_VS
4J2PXJ>TYZNWY:FVYjVZZjbZZ_jYoZPWYjRYZZb^[k:a/[Bb];:e/kVh^kVj][Jc
][>c/;:a];>e/kBb/k6b/_f`1Zn^[:^WYZ?nXB6RXj6PWY^IUYFDSXj?Si2@TI6H
UiJGV9^MWjJQWYnTZ:RVnJ`lZjVUY:FY[[6a/kFh^KVh]jZ/[k6a[jbZ[j^[YZNU
Z:N]Zjj/[jf_[ZBVZ:VZZJRWWj2SYZZ^/K>YZ:RWYojVnJ[iY`fUXj:QXJ:SYJFT
Y:>RXOfP3InNWIbLVYfKViZIV9NGnI?iS_^@196ARhZ7oXD:QXN9RXb=SHZ7Q8Sh
QPf5Q8>2PH5lOGenOGajNOedoGDZLg=bLG1_Kfi]KVi_L75bLGMfN7UjNginQH>1
NG=bNGekNGYjN7IdLGMgNOij8GUhMgQkOGimO7]lOGenOh20PXR9Rhb>T96BShn@
TI:CU9GiUPNHUI2<Rhf@ToVG5iFFV9ZKViZIVY^KW9fNWYnQYJNVXZ6SYo6Umj@5
Xj:QX9nOnJ48X::UYZJUXZ6WnZSiY`jVY:BW[:fZYZn[YZFXZZWgYQjWZJZZZJNV
XjFXZjf^[JfYZZb][JbZZJ>X[:^WYZ^`oJD3YZNXZOVW1jVYZZ^ZZ:FTnJL0XojT
6jFVYZFRXJ2OWYfMW9^LWIjOX:6QWinPXJ2NW9[iWOVL6IZIVIRGUYJEUiNFUIBD
Ti>GTXj?U9FAS8^;oH`1SHgjT22?RHJ4PWmlNWUgMgQhNGYkNgIeLg5^K6YYIfIT
HfAUIfSmIOeV9eYKGEmRIFMXGEYFDe=FFUeNG5YHEeQIFEaMGf5PGeaJH69VJVe^
Kg3nM@]dLW5aL71_Kg1bMGShNPenOWelNgYiNH20PH62Pnn49H:5RXj?SHV8SHn@
TY:@ShjBTY>CU9FFUY2?SHb=T9>ETI6BTY>DoID3UYJGV?NInILgUIJHVIbMWj2L
WInPXJ2NWIbJV9JFV9ZLWj2QXJ2MViVFVZ2UYjJSXIjOXJ:RXInNWI^HUYJHVigi
X0JKW9jOX9nNoYd=WYjOX:6QWijNWInQXjGiXRRLWZ2RXj:QXJJUY:>RX9nOVY^M
WYjMViZGV9RIVY^KW9fMW9ZIUiJEV?fGoYPiUiFCTY:DUiVATY>CTY2>S8j=S8Z7
QHAoO6iPDDLk<2HE30H410T=3``?4P/71a@L:b@O5A<D7R8J6ohM91`J6ADI6aPB
3PlA2`h>2`D31PP40@<;20D@6aDC5QTI5Q8>2P_n31/710=iO7]^EC<F1@085B0X
<Ca4<S4a;b`[:RT_oS04<C8b<C3n;`L`<C0b=SDb;oh^62l`<Bl_;Rd[;2`];2d/
;B`]<34`;bh^;Bgi;oTZ1bPY:BX[;2`]nBci:oT/7bHW:2TZ:b`]:bd/;Rla<38[
;Bh`;c0];C@b;RXY;30coRl5<34b<C8]oR`3;B`];OTa:3<a;bd];S0`=cPl@TYB
FEedN7amNW1VGg5cMGA/Ge99C4]=D5ILHfIPoUl;HFEXJfe^KVm`LG5bnF`_J6Y/
KVm_KVi]K6UWIfU/KVa]K6]ZJfa/Kfm]JfUWIVE[JVYYJ6MVIVQXJFY[K6a]nFcn
J`5ZJ_iY:FYYIfIWJFe_JFUXIfIUI6=PGUaJFU]LGF9QHF1OGUeNFeaKFeYIF5QL
G?aM25aHF5MGEUEDE?UA053iD@IBE5EEE59AoULYEE5;AT92A4M;Ce5CDeIEDe9B
DeEFDDm;BDY>DeIDEEMIG5iPHF5NFUICoU44EEYSK7;nM@miNWYkO7enOWn0PH>5
QXR8oXTIR8N6QHAoP7n1PHB5QhJ7QhR8RHR9IVAQGE[nFA1BBSdd;b/W924X=49:
CTe<FoiJ25]OH6=mOh21P_b4oX<YPX61RhR0MVeVGeeQEDY:E5aLF5eMG5YHEUAD
?chl>SPf=3@X9bDT9BLZoBcn;CH^;cLi?3m2@dA4B4I3@TE:DEAEEeUNHFIXJg=f
NH25RhjASXb9RXf>S8Z0P7imNGQfMGQdKFIRoUlK?dA6@D53>R/V:Blg@4Q>DE9D
EeYLGUiOLW9cM?ie47AdMGMgLfeWHe18?cm9F6I]nW<0M?Uj1W]lO7ekNGO`MOUd
3G5`L6m^KFe/L6i^K6]ZoVTMJ6QWIVETIFMXIfIUIFATJ6MVI6=QH5mMGf5SHf5O
oUdAG5aKFUUIFeUFE5AEF5UMFeUFoUDmEeECDDm>CTm@EUIDDU1>CDa=C4a;BTU9
B4Q9BDY;C4a=BTY9BTU:BDY=DE=DCe1BEUaIF5YNGUUEDU5?C4_nBPe5AdY>DUII
FeQIFUaNGoeQ9F=UIfUZJf]/KFm`LG9aM7EeMWMhN7UkNgamOWn0P7YjO7j0PX>4
nH4AOWioPH:4QHF2PhB5QhR9RXN7oXKnQAF4QHJ7RH^<S8Z;RX^:Rh^<Si6ATY2?
oH`=RHV8RXZ<Rhb:RhV:R8SmP`J2PGmnNWUfoW@QMGIdLg5^K6UXIf5QHV9SHfAT
JfYYJV]^L79iM75bMg]kNOUo?7ilN7MhO864Q8J8Rhb<RhYmOh:4Q89oOHF4PGmm
OWj0PhB4QHF6QHMmOh62Ph:1P7QiO7n3QhZ<PX61P83nOoV3nH0=OWakNWYkO7in
OGelNg[mN@9hMgKnMOij17UhMgIfnG;iK?]^16m_JFMToV8:HfAVIfUZJVMTHfKh
I`eVIFASHV9LGEeNGEaJFOeDoEE@De=BDE1?Cdi=CTi?D55BDeUKFU]KG5eMHEmK
Dda;CeIEEEIFEEECDUULGV1RHV5PGEiQHfASHV5RHf=TIFIVIfYZK6e_LG9cL71a
LW=dMGIgnWP6NWMbKVe_L_Qe5g=dMWQiNGQgN7UiNW]lO7eoPhF4P7n1QO:308Cg
P`F2PH1oOWkiP0QoPHB5QHB1OX7jP?Yo3h1oOGf0QHJ3OhR4Ogj1Ph;gOaj0PX>3
PX1oO7j1Q8J7QXJ2PhF6QXF3PWb1QHB0OhB9oGh3Oh21P_V01h:2PhB3PGimnH00
O?im6gioOh1oOgimO7]kNWUjNgamOWmoOGenOgilNWSiNoUj6GQgMgIeM7AcMGEd
Lg9bLG5eL6a]LW=_JVUXoFT1JV[jK@Q^Kfm/JVMTHV7mGQ=OH65QFeYHEU=ACdi<
BdU8BDY<COe:oD/g?d12A4M:C4e2?c/h>3/o@T=1?cdl?Chn@D94ATE4@Cm5Ad]?
DU=DE5IEEEABDE5@D4m?D59EF5[iF`eOGeiMG5]JFUeMGUiOH?QQn68UH6=XK6e[
IfEWJ6U[JfUXIf][K6a]KVm_JFQVIFIYK6iZJV][K6gmKP=_Kg1amg;iL3M^Kg5b
MGIhNGEfN7UjNGMfMG=aKfmaLgEhNGYjNGIdLVmcNGj0OgajMgQjNg]jN7MfM75_
Kg5dM_Ui1WAeMgQiN7OnMPegMgQiNWYhMgMfN7YlO_Uk9gEgNG]lNgYjOgimO7]i
N7QcM7IgMgIdLg1aLG9cM7AeMWIeLg9`Kg3lMOif8GEcLG1`LWEhLG9cLg5_KF]/
JfYXIF=QHVQODDDj<2DM30Cn01@62PX72PX6008<5b<O5a0;3aHM51Gn5f<F51<?
4aDB30P930H92PL30`L;2`T=51@B7B`^<SHi>STf=34c=SPg=34]GV5QET0U3@01
3R0a?DQEGDU8BDU:Bdi@FeiRIFMYJVY[JV][K6a^KgEdLg1_Kg5`KVa[JVa[K6a]
o6l9LFm[J6MVIFETI?UVnEm7GEiNGf1QHFAVIVQVJ6IXIVMUIfEWIFMUJFMYIfUW
JFMSHVETIfIYJFi_L71cLgAdKfmbLW=bLFe]JFESHVEYK6][K6e^LG5doW<TLFm]
JfY/JVQWIFESH5]EDDm;B4E3A4=1A4Q?E5=TI6IWHEE:@oiB3Di5>2PP:2PZ;C<i
@4<moS`;?T95AdI5ADI7B4Q9nD<_?d53ADI6ADE4@d0n?T13A492@D0o@451A4A2
@3hl>cY0?cln?C`k>cdm?Sm0@D52nD7n@04o?ohn:DA3@D11@dM9@d=2@D0o?Shm
?S`j>S/l?D91@D0o?Sdm>SXi>CPg=SHj>_`k23dk?3/k>STh>?Xe03Oh>0Hi>c`l
>cThoSha?3Pb;BTY:bhb=SPj>Sdl>STi>S`m>3Hb<34e>S/h>3Xl?d53A4A1?CTf
=3@e>T5:DeWnG0mPHF5RHfAUHf5QHVAVIfUYoVX;JFQWIV=PGUiOH69ToVD1IVKn
I`EXATA1?C[n>B8b:QdD3`/70P003a`W:bd^?d11A4E:CTiSHfAVJ6]^L7AfN?ej
9g^2OGQ^If1KFEmEBTeHH61LH5eLFUQFE5@o?S`j>3Hd<bXY9bHW:Bcm;_h_EC0_
>3Pk?T52@d=7AD91A4U@DU5AE5QLH6=UKW1dNX25RHMnMW=dMG=`Jf1MFEICCde>
E59;A40m?ChN92HS8bDL2`852a<L92X];S0c=SPj>SQ;BDY;oT`@Bd]<CTi:A3hj
;2@K6bDd@TWiCoUD1UEFEUMEDe7`CoU>14]:BTU8oTL5CDi>C4]:oTTMB4Q7ATE4
A4I6ADA3@d92ATE4@T4o?Se0@TA6ATA2oT0A?cln?C`m@T8o?Cdn@D96A48ooShM
?d0n?3Xi>CXk@D4o?C/i>3Lh=cLf=C@d<c<d=3DfoSL0=OXcCcLj?Cdi>C`m@cho
@DI6@cho?Cdj>STk>cDg>Si2ATU;B4U:C4i?DDm>C4i>D51AD4e=CTe>CDi>DU=C
E5EFEUMIFEYKG5eNG5EDEUQJG5eNnE/AF5QIFeaNGemLGEiOHF9SI65QoV3nG`QN
Gf1QHfEVIf?lI11UIFUZJf]ZJ6IUIVESHV9SI?iU1FATHf=RH_eL1U]JF5MCDTon
CB5>Cde<BTM5@T50>SXk>c`l?Ce4@d93A4M9Be9=BT]@E5ABnEPSEeEAD55EFUeM
Gf5TIFETHeIHFeeMFeQFGE]IEUEEEUMKFeaLoUdEGUAFF5UJFEQGCe1CEUYNHF=I
F5QGEoiFnE[iE`eEDe9ADE9CEEEDE5=BDOe@3Dm>CDa<Be1?Cdi=C4];nDOiA_]8
14U:ATM4oT89@dA6AdU:BTM4@_M:3DU8AdI5AT=6ATM6AD=2oCgm?U0l?3/j>CPh
=cHg=cPi>S/i?chn?chm?S`o>cL^9B@Y;c4a=3@e=3@c?Cm3ADQ8BDQ4ADQ:BdY9
B4U:BT]<CDe<CTe?D59DEEICDeAEEUMHEeSjEPQHEE1<Bde@DE3jCaM=CU1BDe=B
DE9CDeAEEUIGFEeOGUYIFeobG@5KF_QH1EMFEEACDoUE1eAFFEYJFEIDnEcjF`mI
F5ADEeaMFUIOFeIEF5YImeHNEeUJFUUGEU=EF5]MGUeMFEYLGEeLFUUCF5aKEeIK
H?eE0eIGF5WiE`MIFEYKFUQEE?UG05?nE01EoUHGFEUHEeIEEEACE5EFEeQIFEMG
F5UHEUABnEGiE1UBDE5@Cdi>CDm?CTe<C4];CdY6Ada=BDE6B?e90DY:nTdPBdY6
ATA3@40o@413@dI7BTY6AD=1?S`j>CLf=3<d=CLhoCGm=SPZ:bd_<SDg>2dZ9R<S
9RX];R`Z:2LX:BT/;Bla<2l/:S0b=SXm?Sln@Chn?C/j>STi>3Pi>ci1@Coj?Pe2
@T50?chm>clm?Sho@?Q10ClmnS`U>Se2ATM5@Ce0?d12@T0o?T92@d=4ADI6@3lm
?3e0@dE1@D92@dCmA@=6ATM8mdWiAcM5ATQ9C4e?D4a=Ce1AD4i=C4Y8ATI8BTa?
D55AD4e;BDI:D5EGEU=ACTmADU9ACdi=BdQ6ATQ;COU@1T]<CTm@CdknC@e>CTm@
DE5?CTi=Ce5CEOUB9da>D59CDU5AEUEDDe9@Cdm:Bde>CTe;BTM8B4U:Bd]<CDe<
BTU7ATKlCoi@2Dm=BdY:C4m?@T7nA192@T16ADE3@T11A4m8>RdW71<<n`0C0`@4
1`P3000:524L5@d931@J51Gn5bXF51<?4aDB30P92@851`H41@/@4a@I8b@S<4IF
H6EZKFm`LW9hOX>5QH9o5=j10840P@210840P@210840P@210840P@210840P@21
02n<QW9B<1/G6BTb?40k<bdY:2HU9B@T8R4O71/J61LE5aPJ6adO7b4P7QdK6QTJ
71gn6Q@I6ALG5QXI6QTJ6AXI71/K6QTH5aOi6OTE21<D51DF5aLH6?XFnQ<05OTH
6A8B4a<D5ADF5QDG5QTG6QPE51PG6AHF4aHDoQ4;4aLI61TI6Q/L7QhOoB3n8_/S
0R@U:?hY<b`_<SHn@DA7C55GFFedOHN@U9JEU9NJW9VBRhEkMFYSI6agOgn0PXB7
RXb=U9BEUYJGV9SiT0:?TI?nU@ZDTi>BT8n?T9:BT?Z?5i2?SXb;RHR7S8b;RXZ9
R8R9RHZ;S8f=S_V=6hV9RXZ;Rhb<RhZ9RHZ<SY2=SHb;RhZ9RHR6Q87nP121P81o
OWimO7]mNgYiN7MgM_Uh1gMfMWEdLg9bnW01KfkjKEA_KVe/K6e^Kg=cLW1]J6AR
GV5UJF][JFQ/KFi_Kfi]K6ASHF5TJ6ebKW1bMGQkOGj4P7UcLG9dMWYmQ8^?TI6@
UIFFUiNHVIVJVYbMWj6RXjNUXYjKoYUIUiZMX:J//[Fe/:ZRW9JDTWIeLW1_Kg1a
DE1>BdU=EUiXL7n9T92<RHfAUY^QXjNWY:6RWj2MWY^WX9^CTiBLW8MjK5eDDE9D
Dd]5AdmDDDa?CTe;BTQ7ATi>oTl2D51?oTidD5=HG5iBDeAEEeQIFe=FG65RGe]H
FU]KFUMBC4aAE5MIGEiQHFEXL7R2RY:FWJ6VYJJUZjb[ZJZWZ:FVXiRETXnBU9RK
L7]nLVQQETY=Ce1EGVYdNg]nPHB4Ph1nSXj?TYFIWJ2JVifMViJASXV3NG5`NXZG
nY/1VYcjV`6LWOjN0YbJV?6GnIQ2Ti>BTY6@ShnCTY2>RhV8Qhb<RhZ:RHR7RHN6
QHB3Ph:7QXF3PH1nOWenP861P7imO7akNgYiN7QkNGIdLW9cLgYhM_ieKgMgLg1^
K6]/KFe`Kfi/JfUXIfQWIfIUI6ASHfATIFIWIfU[KFi]KVe^KFiaMGAbLGEhPWmk
OGmnMg5SHf9SHV5NGFAUIfY]Kg9cLG5cM7IhNGYmOWn1PhB5QX>4QHR:S8j@TY>D
UIJGUiRIVYZKW9cmW@FNX::SY:GgXojToZD5XZ>UYjV[oZd>[Zf/ZZVXYjNXZJ^]
[k2ao[DW];Fd]KBe]KNf]kBb/;Re];2_[[2_[J^/ZZZXZ:NNX9nNWIbLViFDT_j@
3i:CU9>ASX^8QXF3PhB5QhSnR@n8RHZ=T9BFXIfIVYjQX9jPoYonWPfMWi^FTY:F
Vin[[K6d]oNi4[Nb[jfZZZV[ZZj^/;6c];JeZJWnZ`ZYYjJ9R8J7SYRRZOjV1:NW
Z:RYnJ[iY`fUY:>QXJ>TYJFTY:>RXOfP3InNWIbLVYbKVYVHUiNFnICaT12<RXR6
QHJ7QhR9Rhf>SHb:R?V63XF5Q8>3PX9oOWajNGUjN_Mc:79aL6m_KVa/KFi_Kg1_
MgEhNG]lOWn2PGmhM7AlP7]kOGmmNGE`MgMioWXQNGQhNG]mOWimO7ioOh21PX>4
R8V;S8j@TI:@T96ATY>CU?VF1iBBSX^:S8jAnILGV9VKWIjNWIbMWIjNWj2QXIjR
Y:>OWZ2TlJGiY`NUY:BSXZ:QXOVS2::SYJJVYJ>SZ?ZYnJP?Y:>TZJf]Yj6_ZZJU
Z:VXYOVY9jNXZZ^[ZZRWY:JY[:f^[Jf[[:j_[jj/ZjV[[J^YZZjcYZNYZZ^ZZJSi
Y`6VYojX0ZJSX_VWoZH0YOjT3j:SXJ6PWijMWI^KW9bMWYknW`FPXJ2NW9[iVoVL
5i^JVYVHUiJFUiNFUIBDTi>ETY2BUYNET_j>o8gjSc6>RHN5Ph1nO7]gN7QiNW]k
O7QgMG9`KF]ZJ6MUI6=TIVMRHV=UIVQYJEiOGf1QHV=SF_]I7UYNG5YHEeQIFEiM
G5]KG5eNHfEYK6m`L75dMGAcLg;nLOi`0g9eMgWiNPelO7]jNWUhN820PH62Pnj4
;XJ:SXj=RXV=T96BTY6@SY6ATY>DU9FET8n>SXnATiFDUIFFUiRHVIFFUYNHVIVJ
l9TfVY^MWZ2QXYjPXJ:RXInNW9^IV9RIVibPXJ:SXZ2NWI^NXZJXYjFSWYnQXZ:Q
WijMW9ZIVIZLWOVP0iRJW9onX?jO1j2QXZ:SXj2OoYh2X::TnJ42WIjQoZ<1XZ7m
XofR4I^LWYnOWYbKVIVJVY^LWIfLW?jK19ZJVIVHniL2V9NEoY<LUIJBTiBEU9:?
SX^;S8f=SXn=Rh9iLF]QED/]8A?n25X;2`hI91h@1P`D:2`]8QD?5QhN71TG5aTM
7aTL7AXE4Q@G3A4D40T40`@90`881P894`d?5QdM6A4<4Q0>30/81@IfL5m07@T7
3AdW<cPe;RPU:2PY:R`];Bl_oS0S<C4b<B`];Bla<cDf<c8`;bh_<C8^;R`]:b/Y
:R`];2d/;B`]oS04;bh];2ci;_TZ1bPY:BX[;2`]nBki:oT/92HV9bLX:BTZ:bd/
;Rh_;c0Z;2d_;Rh[:bl]:RLW:Bd_;Rl^;c3n<@0^nRd2;Rl_oS3n;`<^;2/ZoR/0
<?h_:c4e>Ca?EEiYKgAeM75eN7UfL6MQEDa1>S]3CUIFEeUKGV5SIFe]KVm_L75a
nFT2J6Y/oVh:KFa/JfUXJ6U[KFgjKQM_KVe[JVQWIV][JVUYJ6MWJ6QYJV]/K6gi
K1]XJ6UYJVY[JfUXIfMXJVa^Jf]ZJFUXIfMVHf5NoUd@GUeMG5]KFUUJG5eLFeYI
FESjFPQIF5IFEEACDU;jD05AD_YCOeEDDe9BDeAEFEUHEU=>BTQ4Ad]?DE5?CU9C
E5EEE5=BBTU7AdY>DeM@DE=FFEaNGfEQFUABDeEHGf=ZLGEgMgIkNgamOGioOh61
PhB6R8V:SXb9QH:0P7mhNGYoPh^?U9:?Qh5iMG5_De9?CDa<CDh^;B/X9RXc>T19
E65WJFMT<FU]LGQmPX>6QHF3PX20OWf6PGUcL7AiOg=ZG4e3@453@STc=Ce2?cXm
?3/i>3He=3`loSej?Sho@D=3ADQ=DE=7B4U:C4e>CdE8CU=DDDe:C4e=C4U4?SXj
>ca0@TE6B4Y?EEmWLGMlOhB6R8N9S92=SXf=Rh^:RGeiMW=dMWYlCUUKCd<l<RHW
9bP]=T9<De=FFEaLFeQGIfMXJfibMWUcM7IfM6mZIf5KDDU8DV9_nW<0M?Ui0GYk
oW`2NWQflGGiMT9aLG1`Kfi]KG5_KF]XIVETJFUXIfMVIFIXJFQWIVEUI6UXIfES
HV1PGUmQHV9QGeiMGEaLFeYIFE]IEUABDU=CFUQFoUDREeUGEE=AD55BDUEDDe5@
CTe<CDa<BdY9BDQ8BDU:Bda<CD_iBTi>DE5>CU5FH5eKGF5PFeM8BT]<CDa;BTe>
D5=FF5]LFUYLGEmQHV=RI6EWJFY[KFY[KG1bM7IfMGEfMgQiNGYkO7amOWioOg]k
O7j0PH:3mh7nP_j35X21PhF7RH^;RXR7QXB3PX61PX>5QhV:oX/XRHZ9RXV:RH^;
S8^:QXJ<RhR6PhB4QH61P81nOWakLG1_KVe/K6]UI6;nH0mRHfASHEiKF5IEDe=D
EEMHoUT?F5UJGF1TIW5]JFY^LG1^L?i_oVh=KFm[IV9RIV]_Ngf1Q8OgRA::QXF1
P7ioOh22Q8B7QhZ:Rh:2oX@:PX1oHV5OH6MaNh;nO`B0P861P_V3nH0=OWelNWYl
OGinOGelNg[mN@9hMgKnM@MiNWUhMgIfMOUclFh@JVMUHf9SI6AUIVQZJfYYJFKi
I`iVIVETI6=SGeiLFUUIFU[gDdiBDE1?Cdi<C4e>Cdm@DEUJFU]LGEeNGUeIDTe=
DUUEEeUKFUQDDEULGV1RHV5PGUmQHfATHf9TIFEVIfQYJFYZK6e_LG9cLG5bLW=d
M7EgnWP7MWA`KFa^L7?iMAMfMgUkO7akNW]kO7amOWmoO822PGelOX;bP`24nHH7
Q8>3PX61P83iPPR1PXB5QHB2P8;jPOZ0485mO7f2QXJ0NXR3Ogj1PX5nnH8WP863
Q8B3PH1mOh:5QXN6QXB5QhR8QhF4PXB6Q8:3QhaoP8:3Q8>2POV00Gn0oX42Ogak
nH3nO`1noGd>P7moOWelNg]iNGYjNgaloWd5OWmnO7YhnGWiNQYiN7QgMWEdM7Ee
M7=bLW5aLg1^L7AeLg1/Jf_lJ_Y/<Fe_L6e[J6ITHeiOGUmPHF5RGEaJEeEBD4m=
C4Y9B4U;C4M7B4Y;CDi>@dA4ADI7B4PonchE?d=1?cdl?Chn@d91@411@T=8BTiA
E?aE0eACDe;nDOi@0e9EEeWiF`eMGEaKFeYIFEeMGUiOH?QQmf8^I6Q/K6]XIVMY
JV][JVUWJVY[K6e]KViYJ6MWJ6Y/KVe^KVm`LG5bKVm_L75bLW?`LSIcM7IgNGYk
MgUjNg]jN7MeM79aLG9dMGUjNgakNGMfM7MkOh60OWagN7YkNgYhMgIeLg9bLgEf
nGT3LG=eN?iioWP7NGYkNgalNGSnM`9iNggiNP9fMg[nO05kN_eloG/AM7EgN7Qg
MGAbLW=cM7EfMWEeoW@4Lg=dMWKkM@9fMG?nL@UcMG1aLW=bL6a[oVP?JFUZJfad
KfIPFU57?b0F1oh0GP82114J5PH00P`N92<J2`L<5QTG518B51PJ51LH5A0=3a88
30l<1`@31@`72@h>31<P8RL`=SPe<Bdf=SDd<S4`;fQRDC@F1@PA:CM8D55<B4I<
CTi@DeQJGV1SIFUZoV`5JFQ[KFm`oW8?LFm^KFibLF][JVYYJ6MWJ_]/26Y[JFUX
IfIUIOYW06GiGcUMGUiOH65QI6QZK6Y/JVaZJFMYIfUWJFM[JF]YJfU[JFESIVAW
IVQYK6e_KW5_LW1]K71_LFi^JFMSoV0:HVMYJV]]KVmbLgGnL`QaLFm]Jfa[JFOn
ICQRGEQEDTm<C4U9AD8o@453@DmBFF5VIfIQGEaLFeI=@cda;24J6b<^=SHg>C/n
@D=2ATA5ATI7B4Si@08o@D?nA@Q4@d=2@3lo@4;h@aM4@d90?cdl>d10?chn?C`l
?Cdn?d11@D;i@A/m?Chn?cm0@4=2@D52A4I8ADE4@d=2@D93@d4noSd@?Sdm?3/k
>STi>c/j>CPg=cKj>0Pj?3dm?3/j>CWi=oTjOc`k>STi>S/l@40o?CXe<Bl[;S8f
>3Pf=CTj>c`l>cXi<C0^;S4e>S`d=3Hi?3m1@TQ4?CLe=SPlA4YAF5aNGUeRHV=T
I6EVI6=RI6EWJFY[KfeZIV=QHEiIF5YNHfY_Lg9^If1IE55?<c8_;B`/;Bh>3@/8
1PXC61`R<Ci7BTY9<E5GGVE]LGEgLG1_L75bLg>1OWQdM7UoQ7E[Ge19ATU=C4E1
@deBCdY;BTU7ATA3@TY:oT_nC7MBDe=EF5eQHeMHFEYLGEiME5EKH65NFUMIFUYI
EU5;AT91@dI9Bde>DEELIFigOWmgMWUhMGAgN7=aKfaYIVEVHV5NFeaLH60b?Cla
9QlB10<310TB7RP_;c8e>3Pg=310?Sm2ADU=D4Y;CDe;AT4n?CL]9B@^?T_iCoUC
0EAEoUH2E59@lDoiD49;BdY:BDQ7B4i?CD]8ATE4BDU8AdM6ADE7AdI5A4=3@TM6
AD=1@3hn@D94ADE4@T50@3lo?Sdl?D92?cdk>c`l@d4ooShN@452@3hl>c`m?D0o
?S`k>CPg>3Lg=SDd=3<c=3@e=_hg03Ki=4hh>c/h>3/mAd92A4U8AD0e=STj?3/l
>cdn@4=6B4]<BTY<CDmADU5=CDi@DU5@Cda<Bda>CU1ADe=DEEIGEeQIFUYKG5aM
FeIEEUQJFeaMme_nG?iM6EYKGEmQHfEUI6=RHEmNGEaLGEiPHVAUIVESnV80HoiT
7F9OGVESHEiLG5eMFUUIF5MFEEA:BTU8AdI6ACln??hj3c`m?Sdk>3Db<2l];Bh_
<C;n<`lb<c@g>Si0BdM3A4Q;BTQ:oTWnB0e7BDE0?3a0ADUEEe]NHOIS4EmMFUQG
EeQHFeaMGf1RHf=IFOiK2UUGESTh=SLnB59IoUH4EeMHF5WiF_UG3EEDDe5ADeAE
EEADDe9AoE0=Cdi=C4a;Cdm>CDa;Bd[ZB119AdM5@d93A4A5ATQ:BdY9B?Q:3TU9
B4M7ATM6AdE3@T93@oLlCS/j>CPh=cDe=SLh>3Tg?cdn?cln?Sdl>CD]9RH/<S4c
=cTj=cDb?Cm3ADQ8BDQ5ATQ:Bd]:BD]<C4e>Ce1>CTe?D59DEEIDE5EEEUMGEUSj
EPQDDTi;BTa>Ce3jCaM@DE=EEUIEE5EEEUIGF5UIEUYLFeMFF5cbG@5KGOYK1eUH
F5MFEUEEnEL7EUMIFUYIEeKiGOYL45YFDeAIGEeGDEmJEUEHFEQEnETWEeQJFe]J
F5MDEUULGEiMGE]LGUmOGUaKFE]MFeUJGV=FEeUJFeYIF?UG0EIGoUP2EU=BnEOn
EP1EoU@?DeYIFEQGEUEEDe=DE5EFE_iG1EQIF5IDD_UCnE@JDe9BDE1?CTi?Cdi=
C4a;Bde:B4Y>Cde;BD];o4[jC35:BTM7ADA2@T50@D=4AdQ:BdQ7AD90?C/j>3Le
=3<d=SLb<S<e=SPi>Bh_;c0a<S<c:_/Y7RX^;2XX9bPY:Bh];2/[;2d^<cDi?3m0
@3m0?Sdl?3_n>_hi13/n@40onSh=@40o?Shm?3Xo?Chn?d3h@@4o?OTl;Si2ATI5
@Si0@452@T50?T51@T=4A4E5@3ln?Sm1@dE4ADE6AdQ8BDE6ATM8BDU:l4TfBT]=
CU1ADTi@DE9BDDm>C4]9B4Q9Bda@DE9CDU1>CD]>DUIHEeECCTmADU9ACdi=C4Y9
BDY<COU@0dQ:C4onD?i?1e1ADU9CDe1?oTh2D59DnE42CDiAoU<1DU7mDoeB4D]<
CTm?CTa;BDU:BT]<CDe<C?i;oTX1D53kC`9@CdgnBa]=C491A4E5@d91@T94ADM8
BdeDCdQ2@3L]9`d4n`0o0PlI50D00@XM8R8H2PD;51HD4@l?4ADG4A@E4Pd:30l5
2@`;20@52A4@4aXI61lc@D]EGf=TI6=bMgYlOh1oOaCJP@210840P@210840P@21
0840P@210840P@210840P@0AGe<m9ahT>TU1?SL/7aHE5RHUoRH?9bLU7adL6aTI
61TI6Q/L7OhN3a`K6QTK6ahP61PG5QDD51?i60LK6QXI61LF5_THnA@44a@D5AKn
5oTHnA<05oXHoQGl5PTH5aPG61PI61/KoQdC6QTH51<A414B5QLG61PI6Q/L7Acn
7_`O0AhOoAhh7alP81lR9RT]=3Hh>S`o@TEADE=ML8JLZiVIV9VMXJJXU8QfIUeM
HfQbM7UnPhR:S9:BTi>DUIJFnI4<T96CU9BCTY6AT92?Soj@5Hn?T96BTY6ASXj=
S8^:RHR=SHb;RX[mR@F:Rhb=SHkiS0N6QhR9RX^<SOf:0H^<nhkmS@B>RhR5Poj2
3X20OgimO7ajOWakNWUhN?eg37IeMGAdMWEeM7=bLW7jK`5^KOY/7g=`KFYZKG1c
M7=bLFi/JFQQI6Q/KFYWI6IXJfi^JfQVoUlRHFEZKg=_LG=eN7]mOX=nMW1_LWQk
PXB8S8n@T8nGUiRHVI[nVdVLWInQXZBTZJJRWY^JVifJWZ>Y[:j_[jJTWYJ=Q7ag
P7aeKFEOFeY1BeQOI6ekR9JDTi:CUY^MW9jTYjZYZ:JWXj>NW9NGU81iM?i[Og9`
FE56?CXl@DE0?3Xm@T<o>T92@D0o?Sdm?3do@D=5AdIBD4m?CTi?Cd93A4I9Bda=
D5AGFEUFDe5<CU9DDe1;Be=EE59@CTa<Bde@EEUNHFA/MGmnOGb7SI^KWj6VZ:f^
WYnQXjBTXZ>JZ:ZGPWAYH7=^If9RJ6meO825RXb;0HV7oXPDRXjDVIbGV9ZKVYRE
TiJFTXV2QI:OnY/1VY_jVPNKW9fNWYbKVO6GnIY1U9BCTY:AT92CTY2=RXN4Phf=
S8^:RXV8RXN7QXF4Q8>8QhJ4PX5oOgioOh20OgmnO7akNgYiN7QmNgUgM7=bLGMf
oW@@MWQhM79`KVe]KVm^KFa[JVWnJ0mWIfIUI6ASHfATIFIWIfU]nVhoK71dM79b
MWZ5PWioPH1hLU]MGf=THemMK6a]Kg1bLgAbLgAfN7UkNgn0PH>4QXN8PhB6RHb?
TI>CU9FFUiNHV?fKoI`7WYjOX:6RXjCiXojV0JFUoZ@GXZ>TYjV[[Jna/:j/ZZRV
YJRYZZb^/;6co[LP][Fe];B`/;6b/Jn]Zk>a[JVVYJBTVYVHUiFDTi>BTHn>oXd1
SX[nR@Z;SI2BU9>AShb9Qoj61XN9RXb=SXWnR1n9S8j@Ui>>Si>EUI:=SHj?T96B
Thn?SXn@TYBEVifPXofU;kFd/[6a/[Be[Zb[Zjb^/;:_[k2a/[>c]:j][Zj/ZZNV
Qh5iMWV4T9VTY:FVZ:VZZoVZnJL=YZFSXZ:SYJJUY:BSXZ7mX0fOWYfLW9ZKVYVH
UiJFUOVDn983TI6@T?j?48f;RHN6QXN8QXR:S8j?T8n8nXKmQ?b32h1lN7IgNW]d
M7=cL_ia37=cLW5`Kfm^Jfa/KFknKaYeM7MhNgaoP81oOWQdMGf2OGf0PWmjMFmg
MgWnNQ]iN7UjO7ioOgimP821PX>4Q8J8RH^<SY2ATY6Ao980ToVE1i2?S8Z:Rhf?
nILGVY^NX:6PWijKW9bMWYnOX9bOXZ2MVijQlJCiZ?fUoJCiY@BTYJFVY_jU0:[j
ZoVY3jNUXjN/[ZbYZ:BPXZN[ZjWi[1JYZZb][JbZZJNXZjf^[Zf/[Jj_/;2_[_f]
3:b[[:na/;6b/Jn[YjGiY`NUYZNWYZBRX?VW3JRXYjFTXj:PY::RXJ2Oo9kjW`FP
XJ2NW9[iVOVL1I^KVYZIV?fG0iJEU9CnT`>BTYBFoYP4TI6@ShogSU:=RXR6Q8:0
OgihN7UjNgalOGYiMgAaKfe/JFQVI6=TIFIPHF9TIfUZJf=RHV5PH5mOF5YLGUiL
FUQNG5YHEeQIFEiKEeEFFEiRIVQ[KW1aL75cM?ecoW86LG5`LWAfN?EjoGT5P821
PH:3kh@GQXR;SHj=S8^>T9:CTi:@Si2@TI:CTiBDoI0CTI:CU9FEUYNHV9VIUYJG
V9VJVY_iVOVJ4IfMWYnPXJ:SX:6RXj:QWifLVofJ6i^LWYnPXJ6PWYfLWZ6TYJBS
XYjOXJ:RXInNWIgmW06MWOVP5iJHVijQXZ:QX:6QXZ>TYJFQX9nNWZ2QXoVP2ijO
XJ>TY:>RXJ6RX_jS4:BMWZ2QXJ2NWIZKVibMWYnOoI`8WIfNWIZIV9RGoYITVIRF
UI>CTY>EUYRGV9FCTI2@TY:DU9JCRhB2P7mgKF=LCS`Z7A0;2Q8L:B`U7Q/L520^
<BXM510H51<B4Q@G6A4G7AdH4a4A2a0E5@l81`LA1`D920<53PL83a@G6AHD6ALB
3P[n2CM=@BdI3aT`@c`l=bdR6QTK;Bd^<38c=3D`<34a<S4b<Bl^;c0a<S@d<S4`
;bla<S@/;2/Z:BPX9oT/1c0_;bh];2/[nBgi:@LX:BTZ:b`/;_T`nB_i;?hYo2XO
;2`[;2/];2d^<30b<2l/;2TY9RDV:2/];Bh];Rl`<C3m;@0/oBd1;Rkk;`<^;BXY
oR/_;2/Y9bPX:R`f=SU2DfQmRWMeLg=eN7eoJem=?C@d>Sm9Be1EFUmQI6][K6a]
KVm_nFXUJFY/KFe/JfYZJFUXJ6UYJfa^Kg1aLG1`KFe/JfYYJ6M/K6]ZJFWmJ0EY
JV]/K6giJ`MUIVMXJFY[K?eX0FUZnfcmJ`A/J6ERH?iO15eMG5]JoUT6GEiMG5]J
F_eI35QGEeIEEeEEE5=BDU7jC`5@DOYB7eUFDe1@DeIIFUUHEeABCdi7BTiBDe1=
BTa>DEADDDi<oTEoAd]@EEQADUAFFEaNGfAOEe5@DeUMIfY^LWEfMWEmOGinOh21
PH:3Q8J8RH^;T8f9QH:1PX=iNh26RH^<S8>1Ng=ZHEUDGEUBBT8l>3LN:3Dl@DYH
I6m^K6]^LgMjNgn4RXb=RhV<RhR6PGikNV=NETm<CU=GBdHk<Rl`=CTd<2ed<3Df
<Rde=C@c<S4`<2l`<S@f>3XlC4]:BTU9BTXm?Sm1A4I7BDY;CU1@CDY8@dE9BdY7
@Sm1?chl>SPf=SDg>Sm3B4]=De]RI65SK7F1Q8J;SY>EUXB5QhN8QhJ4NXJ6M5e@
ACU;ASlj>T17CEAHGF9THf5PoV4DHfM]LWE`LG=dLg5^K6i^JV5JGFYgnW<0M?Uh
1gUjNgalNWUglGGiN1MbLW5`L6m^KW5_KFYWI65PJVYYJ6MWIVOnJBIXIfIVIFYY
J6ITHf5QGf1PHF5PH5mMGEaLFeYIFEeKFEMDDe9AEeKnE11FF5YHEeECDU9CE5=B
DE1?C_i=3Ta<BdY9BDQ8BDU:Bda<COU:9DQ<D51>CU9FHf1NGf=RG5Q0A4Q<Cdi<
BUEEEUQIFeaMFeaMGf5RoV@FIVMYJVa^KfY/KW5dMgUiMWIgN7UiNW[mOOen1gal
OGioP862nH7nQ063Poj25h21PXF7RH^<RhZ8QXB2P7n2PhB6R8Z;S?j;88Z9RHR8
Q8B5QXF3PGn7QH5mNWUhN6i]K6]YJ6MVHV5OG_iM0EiJoUT:FeePHVASHEmLFEOn
EPIGFEYLGEiIoUPOFEaNH6MSGUmSIFERGEeNGf1QHV=OGeiOH69TIF]]L7?mMBn5
Q8:1PH:4QH60Ogn0PXB6Ph>4QHJ7QhR4QXN7QH>0Of1JDTmBGFUbOGenOh62PhCi
PoV03GmnO7]kO7ioOWemO7]joGT2N7MfoWD7N7UhMgIeMGCiLoQ`0fm_KVknKA1[
J6ITHf=TIF=UIfU[K6e^I_YWoFGmI0aSH5aHEUMJFeADDe=BoU59De=BDE1?Cdi;
C4a=CTm?DEMIFEYLGEiOG5]HDTe>De]GFEaNG5UDD5ULGV1RHV5PGf1RI6EUI6=V
IVMXJFYZJfYZK6e_LG9cLW;lL`5dM_Yg1g9aKVa/KFmanGDGN7UlOWmnOGaiNWYk
O7emOWYmP7ikNGaolX80PoV7oHCmPoV428>4Q8F5Q8B2Q?Z3nX4@PX1nO825QhF2
PGeiNh24Q8;iQAJ2PhF6QXF3PX21Q8J7QhJ5QXN8RHV8Qof638F4QHR:RHZ;RXR4
P7kiP0MnOh20OgekNOV03H61P7imO7]kPH20Ogimo7cjO@EnOgilNWSiMoUj1GUi
N7QgM_ee0gAcLW;nL@=`L79doWH4Kfi]K6cgJ`Q/L75^K6YXIfKnGdIPHF9RHemN
G5UFE59ACTe;BDQ9BT]5ATM9C4i?D4Q7AdI5ADA4?Cm1@d=1?ce3@Clm?3dn?T=0
?3Xk?T=7Bde@DeEFEEEDE?eCoU86DE5@DUAFF?EKoEX5GEeNGUmPn67hHQMTIVU[
K6]ZJ6QYJfa/JfUXJFUZJfa/KFgmJA=ZJfa]KVi_L75aLW9_Kg1aLW=cM?UbnG<A
MWIgN7UjNgaiNW]lNgYhMWEdoG<KM7EgN7UjNWUgMWEgNWenOGakMgQjNg]jN7Mf
M_ee0GIfnGTGKg5dMgYkNgYiNWYkO7enOWYiN7MgNGYlnGT;MgQjO7emO7]jNW]k
oW`@OGIgNGYjNGMfLgAdMGIgN7SmM@QfMWMhMgMfMWGnM0EgMWAcLG7nL7]aLW9a
L6a[J6YZJf]]KG1_KVYZJ69JDTXn:aX=0P001a8O8Q/D4A8:5R@W81<:1Q0?3Pd=
3a8D318H61<>30`52Pl?2`H51Q8:20d<1``G5Q`R:2d`<C0h=c@`;Rl`<4/o;ATD
8C]AD5ACC4<m?T=KG5eQI6EXJFIXJV][oVd5JfU/Jfi]oVh>KFa[K6e_LFUWJ6EV
Hf=RnFL7JFQXIfIUI6CiIP1PnUh8GEiNGf1QHFA/nVkiJOU[oVSlJAm[Jfe[KFa^
K71_LW5bKViYH5]KFUeQI6MWJVa]L75dM?ib271`KVaZJVUWIoiU36=PGEYGEEEB
DU5=BTGnA2Q2BDE4BeQZNh=]IF1LFeYMGd/o;AdD51XO:B/`=CXo@D54@T=3A4E6
A_U19D11@dA4@d91@D10?cm0@452@dA5ATI5AD92@D0o?Sdl@D50?chnoCd5?Sm0
@D52nD07>S/l?Cho@47m@P53A?]6oTD5ATU8AD90oSl>?Cdl>cXi>CPl?3/j>CPh
oCL<=SDe=3Hk?3`k>STi>?TfnCTO@3dj=cLj?D11@3ln>cTf=Bha=CTj=c@a<cDh
>c/h=C?n;6P^<SLl?CDe=cTl?d52Ad8j=3<f?45<DEEIG5eMG6ATIFEVIfQVI6AU
IfUZK6aaKVYVHf9SHUYKH6IYJfa/Hf5KDdY1>C@m>C8Z8Q`H5`085A`Q:SQ4CTY;
C55GGfAXKGElPH:3PH5oOgcnNWmmJ6ERGEaPIFYJET]3@4A9Cda8AdaAE519DE5@
Cdi=C4a;C4i@DUAFEfQYJ6QWIfQXFeaMGf9TIFATIVU[JfQUHeiPI6IUHUeGEeAC
DDm=Bd]:C4mDF5ePGEULI6=NGVEYM79bM7IhNgieN7YkNWMaKf=]K5Q0<2DH:28K
5QHL8b0Y<3@i?T0o?CTj>3Pj?TA9C4M8BT]:B4E3BTY6?CHiAU?iCoUB1e=DEEIF
E5=AlDoiDT5<C4]:BTU8BDi?CDY7A450BTY9B4M7ATI8AdM6ADA4@dQ7ATA2@Clo
@T=3A4A3@d90@3lo?Sdl?DA4@T0m?3/j@3on?A0o@D93@T0n?Cdn?chm?3/j>Ohh
2cLg=SDd=3<c=3@e=_hg03Kj=3Hb=SXj>3Pl?TY5ADI;BTI1;C0f>Shm?C]5ADI8
BD]<CD]<CDmADUABCdm@D55AD51;BTY;CU5CoU@5EEIGEeQHoE_nG0QJEeIGF5UJ
FeciFoiN0EeMoU`GFU]LGf5SIFIVIF=QGeeKFUeNGf5SIFIUoV@PHf9RHF5MGEiO
GUaJF61NFUICDU5AAdI5A491@3ll>cThoSL1>3Cn<`Xe=cXl?Sdk>CHc<Oh`1S4c
=3Hg>3?n<Qlc=SPj@Cdh>Cdo?c`g=cPi>S/l?CTi>3Tj?3hoADM:COe?;emNG5]K
G5iOFUUHF5UKGEmLG5eNGf1PHEaMGUiLFUMF=c4Y9RTd@4UDE5EFF5UJFoUJnEL=
EUECDU9CEEIEE5ACDU7mD0e?CTe<C4]>CTe<BdY:BOU8n4X5BDU8B4M7oTP=ATA3
@dA5@dE7BD]<CDgiB_e8oTL=B4Y9AD4o@4=4?Cdl?3_n>TTl?3/j>CPh=c@e=CHg
>3Pg?C`m?Sln?chj=c@]9RL]=3<e>S`l>3Da?Cm3ADQ8BDQ6AdU;C4a;BTe=CTm@
DE5@CTe?D59DEEIEEOaF0EEGnUD8D4m<BTY;CDe@nTlGDU=FF5UHEeICE5AEEUMG
F5AGFUQEDeIIlU`1FUkjG?eIoESiF@MHFEUJFUUIF?UOnUd@FeUEDeMLGUaIF5A@
DUMKFeWiG1IIFUaMGEaJFEMHFeeNGUeLGEiOH61OG_eM35aKG5mQH65RHEmKEeGi
E`MEEUMGEUABD?UG3EQHEeEDDe9AFeYJFEQGo5KjE`EHFEQFE5;iDOUD1E=CDU9A
D?e?0di=C4cnB`]:BTa>D51AC4i=C4cgBe99BdQ8ATI4ADA1@DA5B4U;C4Y9AdA1
?cdl>CPf=3<d=CH`<C8d=cTj>c<b<S4`<2l_:2X/;Rh/:RP^;2XX9bPY:Bh[9bDV
:Bhb=SPk?T11@3lo?OdloS/4>SXi>cgn?oHnoSd6>clm?Sho@?Q10ClmnS`G?T13
ADI5A411@493@d90?d10@D93@dA4oD0C@D93A4E5ATM8B4U9ATI7B4U:BT_iBOU:
4De=CTm@DE9CD55BDe9ACde<Boe:6d]<CTm@DE5@CTe<CU5DEEACDTi?DE9BDDm>
CDgmC05=COU@5dI8BdiADU9AD55ADU=DEEEAD4m>CU1ADoU@2di?DE=DE5=BDE5B
D_iC45A=CU1ADE1>CDY;Bda=CTm?oD`8CDe>CU5AD51?oTh:DE1>CD];BTQ4A4Gn
AQE3A4A6AdY;CTm@BTM6ADQ3?3Hb9aT:o@0o0a4N8AXC41495B<V7a891@h<2`X:
30lA2@lE5A0;2@T52PlA30L82aH?3aHE41HV;CM0BE9IGV9_M7AgN7YoOaC5P@21
0840P@210840P@210840P@210840P@210840P@0?;RHQ9C4oADHU8QhH5ALP:?hW
02Gn900RoQkl7@@N7QdL6ohJ3adL6aXL71lP5aHE51<C4Q;i5PLJ6ATH5aHE5OTG
n1<351@E5_hG01Sj5oXB0A<GnQP06o`J8QTI61PI61PG61LK6adL71TG5Q8A4A8C
51HG61PI6AXK6a`MoQkl7@4K7OdK>1XL6QTJ7B0S:2d_<SDi?3m3CT]9BUASMX28
SYFNYZ^^[jVOTX=gKfa[IfY^MGb3RHb>SXn@TI6BT_VC792ATY>CTY2?SXn?T92?
Shf<SI2BU9>BTHf=S8b;oXX?SXj=S8^;RXZ9RHZ;S8f=S_V;2hF6QhR9RX^<R8V:
S?f=oHklS`>=RXN5oX@OPh>2PH20OgioOGakNWUiN7QgMWEdLg9bMGAdLg9aLG3j
KP5]J_YY?7AaKV][KW5dM7=aL6i^KFeUIfU/K6YWIF9TIfYZIfARGf1RIFY^LgId
MGIhNW]lOGiiLfm`MGb0QhR:S8knS`FHVIVJVicnW@BNWj6SY?jVOjFSXZ6PXJ:P
Yjfa[ZNNV7f1QXZ9QGmkM75ZHeaGE5=ULGn5Q8B9SY6BU9VNY:^^Z:JQV8j1Mfig
MG=_K6MUHeECDDi=BTY6A3lm>c/m?d4g=SHi>cXf<S`l>c/j>STi;c0b=CPk?Cdh
=SDd<Bh/:bXZ;2h`<S@f?S`h=SDf>CXi3SXk?D12A4U@DDm=BTQ6AOa9;dQ8BT==
EUMFEV1WLg=gNX23QhRKXJN]ZZ:IU:nm`:nOUY:;UHn4NG=aLWAaMGb2Qoj:oXH7
R8Z=T9:CU9GlU`NEVinLUI>JXOZK0IZJnIT6VibNWYfLVo6GnIXUUIFDTi>BTI6C
TY2=RXN4Phj>SHb;RhZ9RhR8QhJ5QHB9R8N5Ph;nP1QoOginOgn0O7akNgYiN7Qn
OWekNGIdLgIeoW<:MGMgM79`KVe]KVonJ`9ZJFWnJ0mWIfIUI6ASHfATIFIWIfU^
nW0oKG5eMWAeNGb8QH21PH1hLUQJGV=TIF5PL71aLW=dMGEdMGIhNW]mOH62PhB6
R8V:QHJ8RhjATiFDUIJGV9RIVOfLoI/4WinPX:7nX_VSoZL1YZKnYANSY:FWZJ^/
[[6a[jf[ZJNV[Jf^[jn`/K7n]WJe/k:b/K6b/k>b/:j]Z:JRWYZHUiNDTi:@SXb:
RI:AShb;S8j?UIBBT8n@TI:IVINFU9>ATHN8R8V:Rhb=RHN5Ph61PX9oNWIgO7mo
OH21PhJ:SHn@Ri2GWZ:SXJ2ATYBEUI>AT9fKVYRHVY^LWIjOXJBY[K2d]?bc6;:`
[k2_[ZbYZ:BLTHR6RiBKY:BUYZRYZZ_iZ_RW3:JTXj>TYZNUY:BSXZ7mX0^OWYfL
W9ZJVIRGUYKgUONC5Y:AT8j>SHj<RXR7QhR9QXJ7RHb>TI68nXKmPof478J3OWYh
NG]lMWIeM7=bLG1cLg9aL6m_KVa]KFi_oW0JM7=fN7]mP860OgihM7EmPX1oP81m
N7A_MgMioWXJNGQjNgeoP81oOX20PH:3Q8B6R8V;S8j@TI:Co981TI7iU06=SOj<
0Xf>SoVG5i^LWj6RXJ2OV9VIVY^LW9fKWZ6PW9ZMX?6SnJSmY_fWnJH8YjJVYJFV
YZR/nZgiZPn]Z:>SZJnb/ZZVXjBY[Jf[nJdHZjb^[jn^[:^YZZb^[jj][:f^[k2`
[jj][_f]1J^XYZFVZ?jY0:ShY`NUYZNWYZBRX?VW3jRXYjFTXj:PY:>RXZ6PWiol
XojR1inOX:6PWYbJnIWgW1fKViZIV9RGUiJEU9BCTi6BU9FEUYRIU9BCTY6?Shkj
SE:<RXV8QXF3PX5iNGYkO7emOW]jNGIcLFm^JVUVI6=SI6EPHF9TIfUZJfEUHf9P
GUeLF5]OHV9OFeQNG5YHEeQIFEaIE55BF5iRIfU/KW1`Kg1aL_ec0gAdLg;nL@9c
MGOeN_ek1H20PH62Pnn478R9Rhf>SXf>Si6CU9BCTI2?Si2ATY>CU8n@TI>Co9@=
UIFFUiRHUiNHVIZKViciVOVL19nOX:2QoZ86XJ6RXZ6OW?jKoI`HVi^IVifNWYfL
VibMWYnPX9nOWYnQXZ:QWojNoIl1WYkiX1NFV9^NXJ:RXJ2QXJ:SY:FUXj6PWYjO
X:7iX0^OX::TYJFTXj6QXZ;nXa6TWj2RXj>RX9nLWIfNWj2QXIgnWWnOWj2OViZI
V9NFUIBHUiNFUI>BTYNHViVJUiJCV9JHUYNEUi>9QHF6R8=kLh5fIeE3;AL=4Q0E
8Bd`:20@51`W;b`P510@4aHG5QDD2aDQ9B4H4@h93a@F4a0@3a/?2Pd=1PL>1P@6
20hE6alL6A@A3Pd<3B4J5AXX>4969RLT80<N8bdfoCCn<`0bnC4I=3@c<S4`;blb
<C0_;c4b=B`/:bXY:BPX;2ck;@L_;Bd/:bXY:OX[02ch:0HY:BX[;2`^nC3i:`0/
nR/0;_`]62`];2`[;2X[:R/];bl`;RdY:BHU9BHW:BWn;?h]0Rh`;o`/oBgn;_d_
=c<a<2h];Rh_;R`Y:2X[;Bhh=S8c>dQFGfAWKG=gNgn0OGIYFTi6@d8n@DE<DeYP
HfMWJ6UZJV][nF`<JFY[K6a[JFQWJ6QYJOiX36U/Kg5cLW5`K6a[Jf[nJ@m]KFa[
JVYYJFQXJFY[K6a]nFX;I6EVIfQYJV]VIfQZoF_mK?a]0fYWI6;nHAmPH5mNGEeL
GEiOGUeLFe]JFUUHEeIEE5=EE5ACDU5AD?Y>0Dm>nTllFUMDDE5DEeYJFEMFE5AC
Dd]=Ce9BD4e;B4Y=D51=BTQ5ATQ;D5AIFeIFEeUKG5eNGeYDD55FGF9/KW1bM?ie
3GioOh21PX>3Q8F6R8Z;oXeoS8Z9R8N8R7n3RHf:PgYdFEeRIVEQFeMACTM0>C@a
<49>G69QHFI[K6eaMWb4Rhn;RXIoMFUOFF9RGU]FDTi=?C`g=S<a;c4i>cTf=SPi
>c4`<38d<bl[=CDd=3<c<S8X:B/^<C@f>3Xi>3Ld<Bl^;Bd_<C<e=cPm?3Pf=CHi
>ST>>S/m@494AD90?S`i=cDdo3Sn=bl/=Ce0?Cm8DUaOHVM[L7=dPhN=THj5NgB>
VYb;NW9[I6eWG55;BDY<BDeDFUmRHV?nG`MQHfIYJfa]K_a`1fecMgA]Jg9inW<0
M?Qg1WUjO7akNWWaMOUh5g=cLW5aL6m_LFm]JVMTHF1[JfYYJ6QWJ?iZ9VUXIfMV
JfYYIfETHV9QH61OGf1PHEeMG5aKFUUIGUiMFeUFE5=FEOiC2UEGFEQGEE=BDU=D
oU02Cdi>oTd?C4a;BTU9B4Q9BDY;C4a=BoY:?dM;Ce1>Ce=HIV=PHF=RG5Pm@DM<
Ce1>CEUIFU]LGEiNGEiOHF=TIVIWJ6UZK6m`LFa^L7=fNWakMgMhNGYjNg_mO_]m
0WinOoj0nH7nQ@64Q?j3Oh62PhF7RHZ;RhV7QH>1Ogj5QHJ7QhR9RXZ9RHR6QHF4
Q8F6QXF3PH1kNGEaKF]ZJVMVIF=QGeeLHUmMFUUJG5eSHV1NGEiOH6MWIFARHEmO
EEIFEeQIFU]GEE=ACdm@D4e8A4E:CDe;CTmAE5QKGEiIGVE/L75_KUmPHV=SHEmN
4F]YJ6IVJ6U/L75bM7MlP8>7QoZ65XR9R8N5PX5mMFYQGfA]M7emOWn1PX>4nH?h
P0aoOGalOGn0OWemO7]joGT2N7MfoWD5MgQgMWEemgCgLAI`Kfi/K6]/JFMUI6AU
IV=SI6IYJfi`I_YWoFCmIEQVHeiJF5UKG5IFEEACDU5@De=BDE1?Cdi<CDe>Ce1@
DUIHF5YLGUmPG5]HDTe>De]JFeaLFUMCD5ULGV1RHV5PH65SIFIVIFAVIVMXJFYZ
JfYZK6e_LG9cM?ac0W9bMOYf0Fm_oVh2Kg1anGDGNGYmOh1oOWefMgMhNGYjNgUl
OgijN7]nlX40P_V7oHGmQ_V518J5QHB4oXD0Q_Z5nX8@PhJ1O7b2R8^;PgmlOH:6
QXCiQQR4QHN8R8N5Q8:3QHN8QhJ5QXN8RHV8QhJ7oHH5Q85oOWn1oX80POR01gio
P81oOG]inH0?PH60OWelNg^1PH20OgimOOb1oX07OGenOgilNWSiMoMj7GUiN7Mf
MWEeM7=bLW5aKg1bLg=dMWMbLG1_KVa/JoYZ26]`LW1^KF]ZJOiPAV5RHf=TH5mN
FeQFE5=?CT]9B4Q9BTE6AdU<CTm@BTY8AdE3@T4m@4A7AdA0?D=1?cdl?Chn@Chi
=SLm@dM<CU5CEEEDE59BoE<3E5ACD_iA0U=EEoEKoE`5GEeNGUmPn67hHQaVIfU[
K6a[JfUZK6e]K6YYJ6QYJV]/K6eXJFY/K?a]3Fi^Kg1aLG1`LG9cM7AenG;iM@Ah
N7UiN_ik1WYjNg]jN7GnM?ee67AdLWAfMgMfMGAeMWMhNGUhN7MhNW]kNWSnMoeh
0GMgnGTGKg5dMgYkNgYiNWYkO7enOWajNGMgN7UjnGT;N7UkOGinOGajNW]koW`A
OGQiNgalNgUhMGIfMgQiNWYfoWMoN7QiNWQhMgIeM7=bMWEeM7=aL6m`LG5bL71/
Jfe^KFe[K6]/JFYXJfaYHeaYHE=3<AX400@42ADQ91`D10P@6b<P50X82`hA4Q4@
3`H@720L4``900H>40d;2`dI3PT=3@T:4PlA4QHO:34f=S<b<2l_<34[9R4X>DYG
GT95ATD7AD]GHfU[JfgnK09]Jf_kK0m^KFe[JfUXJ6]ZIfIWJ6Y^oVD6Hf=RHF5U
IO]SoVP4IfIUI6CjIP5UGoUM1eiNGf1QHFA/nW3iJoU]073lKb9^K6]YJfUZJ6YX
KFa_KFiZJFAIEeQIG5iQIFMYK6a_L7=cKoe]1V][JFUXIVKmI3MWHf9PGUeLGEaI
EUAEEEMGGUM?CE5IHfITHV5RHfAUI61HBc``:2DT82<W;SDl@T=0?Sm0@D52@_U3
7411@T=3@T0o?Slo@40o?cho@DA6B4M6AD51@40ooSh?@T91@3lo?Shm?Cho@451
@_To2cTj>c`m?Sm0@452A?e5oDKnA`E8BTY7A4;n@Am0@3ln?Cdl?3dm?3/j>CTh
>3Lf=C@c<S@l?Cdl>cXj>OTgnCHl@Chk>3Pk?T51@3hm>c/j>S8d=STi=c@b;c4d
=cLd<Bl/;Blb=c]0@3Xi>S`n?d11@Sdg<c@i@4IAEEMIFoiL3FEVIVMXJFYXIVIW
JF]/oVhoKF]ZJFQYIf1SJFeZHeYD>Ce2ATE1>cLa;RLP6A@A428^?491@DI;Ce1E
FV5[MWemOWehL6EMEUmNGEaIFEQJCOe@14m>D5MFoUA2F5]MEEIFFeeMFEEOGUeM
G5aKFe5BE5MJGEmQHfASHUmLFUUHF5YLGV1RHFERGUaKG5mPGf1QHfIXJVYVHV1N
FeUGE_aJ?EUIEdI;DeA@CeEKHV1QHfIYJVf1R8b>RWe`IGf6Q75MDTa3BT<h;BLU
9RPU:C0f>chn?3Pf=SPj?D12@dA5o4L7BDmCD4U7CUGiCoQA1U=DEUIEE5?aCoUB
@De=C4];BTU:CTm=BTM4@D1;BdY9B4Q7AdU8B4M6ADE4BDQ7AD=2@414@d=2@T=3
A410?cln?C`mADM6A48o?C`o?_hl2Si0@D=2@3hm?ChooS/2>STioSP;=cLf=C@d
<c<d=3DfoCOj=Clb=SXk>CXn@4e8AdQ;BTI1:Rde>Sho?ci9BDY;C4e>CTe>Ce5C
E5IDD4m@Ce5ADU9=C4a=D55CEUEEEUMHF5UIoEcnF`EIF5MHF5WnF_UKoUl1GUkn
GGmKG5eOHF=TIFIUHf5OGE]JHF5RHf=TIF=SH61OGEaLFe]LGEeLFUQGDU1<B4A2
@D4n?C`j>3Hd<c`j>3Dd=CLh?Sdk>CPi>S]2@T0o?C`j>S0a<C8c=3Df<S0^;2XZ
:b/X8alP9BPX9RTZ;2lc=SPi=3U0Ad]<BTTj>cdn?S`j>A56A4=1@D=4ATU:Bde@
EEULH63kGaMNGf1OGUaIF5A<@CPf>dA;E5AEEUQIFU_iF_QG35IDDe=DEUMEE5AC
DU7mD0]?CTe<C4]=CDa;BT[gBOM;0TY9B?i63dU9AdE4A4E6@d=4ATU;CToiB_e7
oTPbBDe<Ad=1@TA5?cln?C`k>STl?3/j>CPh=cDf=SLh>CTh?3/l?Slo@3lj=c@]
9RL]=3HgoSXS=S@a?Cm3ADQ8BDQ7B4Y<CDe<Bde=CTm@DE5@CTe?D59DEEIGo5H2
EE=FnU@1CDgnC0==CTe@nTlGDeAGFEYIF5M@DE5BDeADEE=FFEQDDUEHlU/1FEkj
G?eJoE_iFPMKFUYIFEYJFoUQnUh@G5mHDe=IGf9RFUICE5UMGE_iGAQKG5iOGeiL
FeUJG5iOGUeLGEiOH61OGUeNoEd5FeQFEEIHoUT0F?QG1eEFEeMFE59@nEL?F5QG
EEACDU5KFeYJFEQGEoaKoUX7EeMHFEQFE5;iDOMD7E=CDU5@D4m?CTe<C4];BDY<
CDe>D59?DE1?CTa<BoY:DTQ;BDY8BDM8Ad92ADI9BTa=BdY9AT=1?chj>CHd<c<d
=C0a<S@g>CXk=CDc<S0^;B`X:blb<Rl[:2h/:RPW:2TY;2TT8B8X;S8g>C`n@40o
?SdkoC`3?Cdl>ohj0c`n?Sof?_ho1Sdo?Chn?d3h@@4o?OXl7411@dE6ATE3@T53
A4A3@D0o?d11@T=3A3m0@D=3o4@=ADE6AdQ8AdM8BDY;BdciBOU<14m?D51AoU86
DE5BDU5?C?i;oD`HBd]9Bde>CTe<Bda=CTm@D4m?CTmADU9ACoi>oDl1CTkiD1M6
B4]>DE9BDE1ADE9CE5EEDe5@CTi?D57iD0]?D59DEEEDDe5ADU;nDa5DCe1BDe=B
D4m<CDe>Ce1ADDgnCW=?Ce1@DU9AD4m>CDa@Cdm>CD]:AdE6AdU8BDI7BT]=Cdi@
D4]0?Ci0AD@o?4e6>bdM2@000@@95B4T71@4210K8b0D2@D72Pd>3@`;0P`H71P?
20H32A0D4@lA4QhD3aDE414M82@Z<3e9F69YK71aMWMlOACAP@210840P@210840
P@210840P@210840P@210840P@0G82<[>D<n9a8A5A`O7QlQ920P7adL71/KoQom
8APO8B0N7A/I6APO7adL6a`P7aPF5QDD4a8BnAH76APH5aHE5ACi5oTB11<D51DF
oQL05_XEnQ814aOj62PN7QdL71/J6QTI6aPI5QPF61HI5QLB4@lB4QDE5aHJ61PG
61PI6QXK7?hMoAcm6ohJ>1LH5A@D6A`P9BT/<38g?414>Sm5C4mBDU=WMX^MYjNR
VY^GUI6;PgeiIVIXJg9jPhR9RHZ;Rhb=SOVC5i2ATY>BT8j=S8f?T92?SH^8RXjB
U9>ASoj<o8/?Shn>SHb;RhZ9RHZ;S8f=S_V:3HJ6QhN8R8V9QhV;SHj=oH`;SHf>
Shn@SXb9QhF5oXH=QHF4Ph:2P81mOGakNW[nN@ehMWAcLW5dM7=bLG1`KoY]0FaX
nVL?LW5`Kfm`LG9bLFm]KFi_L?iX5FUYJVY[HfAVIfMVI6=TIVU]LGAgNWSjNB5h
MW=cMgf4Qh^;S8f?T96BVY^KW9fNWYnOX:6SYJJWZ:>ToZIBY:6QXZJYZJ:FRH5g
NWeoOWUdL5IFF5YOI6Q[PHRAUIFDTiBCVjN_/ZbQVHF0NW1UFe9>BDQ6@d0n?3]1
@dE6AD4m=STf=cLf<c4_<C8b<c8a;Rgk<AL`<3Lh>C/m?T0m<Blc<C<_;b`/:bh]
<33n<aHa;2PX:blb<2h/:R/_<cPi?Cho@493@oho3410@D53>T14AdM9CU;nFOiJ
>E]MN7n6RHElL6VFXZRTYJje/j:OVI><QhB2KFi`LgMjOGn2Q8N9RXZ9R8f>Si6D
UYNHT9FLWYbJVI[jV`6JVOVH0IZLoYh1WIcaUoVH>9JFUIBCTi:BTi:@SX^9R8N?
Shj=S8^;RHb9RHR7QXF5RXV8QXB2PH21P7imOGj0PGalNg]jNGQhO?im4gaiMgEg
MWAbLW=dM7=`KVa[K6e]nFT@J6MWIVETI6=SI6AUIVMWJG3jLDU^LWMhMgQlOhV5
P821OWI`FeaNHVAUI6A`LG9cM7IgMgIgN7YlOGioPh>5QXR:Rhb8RH^=Si:CUIFF
UiRHVIZJWIfLW9^JVYVPX?^QnJ?nY_jWBJRXYZJWZ:RYZJ^_[jj]ZjZYZ:n_[Zf/
[:^][Zn^[:ZYZ:NRXjBTXj:OWYbJUY:?SHb<UYFCTHj<RX^9QX9oOWn2Q96>RXB0
OGalnHOlP_f1:7mkN7EdLgAWI65SJFe]K71aLgIjOGn0P8J>UYbMW9^?Si2AT8f;
RY6AoI8>TI6>SHjAUIZNXK6b/[>do[D?/:n`/K2_[J^d[ZFMV9RKW_jV1:NWZ:RY
nJ[iY`fXYjFTY:FWZ:FTY:>RXOfP3InNWIbLVYVHUiJEUIBDnIKiU@nDU9:AShj=
S8n=RhV8R8V:oXD5QXR;SXn8nXH<PX:3PhB5QHJ9Qh>0O_il<WYiN7IeLg9aLg=b
LG1_Kfi_Kg1`LG9cLW=bMGQkOX:3PX5oN7AdO823P7ikN7EcL7MgNOij8GUhNWan
P861P7mnOgn0PH:3Q8R9Rhb>T96BU9>CTY6AT93iT`B<SHf>Soj@nIL=VYbNX:6Q
X9nGUiRIVY[nV`JOXZ2LVijQlJ;iY`NVYjNXZJVZZ_VX2:VXYZFUYZRZ[_Z_nJ/?
/:^UY:R[ZjZZYZ:TZJf/ZoV/9jf^[k6a[jj]Zjb^[jn^[Jb[[:j_[jj/Zjb[Zjf]
YifEQXR<TYZSZZoiY`6VYojX0ZJSX_VWoZH0YOjT6::UY:>SXZ6PX:NWYZFUY:>S
WinPXJ2NW9[iVoVL7ifMW9^KVYVIUiNFUIBDTi>@TiJETY6DV9NFUIBBTHn?nXaF
Rh^9RHR7QXF5NWYkO7enOWmmO7YhMG=aL6aZIfASHV=SHV9SIFIXJFUVIFARH5iL
G5]MH69RH5eKGUaJF5MHFEUHEU9@DUMMHFMXJfe^KVe]L75bLg=doWD6M79aLG9d
MOUj3G]kO7amOWioP821PH:3khCnRbb<SHj?T92BU9FEU9:ASXj?T96BTY>?T9>E
UYFDTiBEUIJGV9RIV9RIVY^LW9giVOVNmj0EXJ2NW9VGVibMWinMW9^GV9^LWIfL
Vo^MoYh>Wj6RXZ6OWYjPXJ:RXJ2NnJ03V9ZLWojPoYl8X:6RXZ>SY::PoYh1Wj3i
W`NPXJ>UYZJUY?fSoJ8?XJ:TYJFTXZ6NWYnPXJ:RXofQoZ0:WibKVYRFUIBCU9Gn
UgZETi:HVibLViVGUY^KVYRGUIBBT8b;Rhn<Qh:9QH1gJUM1;aL:20`M9b8H7a<:
3A/W:RLB4aLK7A`J60lI9B/W7QPD2a0D5A<B51LR4``@4@/;3PD300073aXO6QTG
51@A4@lG6R<d?c/X5aLO:2h_<SHh<c8a;bh/:b_n<P4a<Ohb5cHg=3@b<2h]=3<a
<2l`<C<];2`[:RXY:OT]1bh/;2/Z:BTXnR/0;?TW1RPY:BX[;2ch;_T[02cj:a0a
<C0_;bh];R//:b/Y:BPY:?hY2BLU8AlT92DW:B[m:`D/;2d];bkm:od/oRkm;`@a
=S@d<_d`;bh]:b//;c4c:Bdb=cTg=351CUi]Lg9[IVe^K6QRFUA@?Cdo@TUAFUmR
HV=TI6EVI_U/5fUZJfa[JFMVIFIXJFUXIVIUJFeaLg9`K_i[o6X?KVi]K6]ZJVUX
J6UZJfa/KOUY3FEUIVIWIfQXIFMYJfa[oFX;Jf]/KFe^K6UVI69RoV<3HV9QH?]O
0eiMG5cnF`eJF5IEE59DE5=BDE1@CoY=0Di<nTd?F5MFEEEFEeQHEeECDeAEE_i>
54m?D51ABDY<CDe<BTU:C4mCEeYMGoUJ8EUGE5AHGVEYL75bLgEfMgR0PH62PhB4
QHJ7R8Z<SHj?RX_nSFn;R8MoPXF5OW9UGE=FFE]JEE1<<c<e=ca1ADQNIFibLW5`
LG1iQHnBSHAmJVMSFe57?c/i=cDb;R`Y:2d_<30_:bHU<SHg=SDb<2h_<30a<2h[
:Rh_;Rl^;bd^=3Hf>CXl?Clf>CXk>STf=S<e=CLgoSXG>CD_;2/_<SHc<Rl^;S<f
>C0`<C8c=CHfoS9<<c<d=3<U:Bda<C<i?TE6AdQ8BDY9HFE/KV]PDd]fPHF0P8Z>
SGYgLF]TGeaJADI8BdmBEEQKGF1RHf=RHFIWJ6Y]Kg1aJ6edMWAbLG;jL`1dn7H1
N7[nO05kN_5enGHDM7AcLW5aL71aKfe[J6IUI6a/JfYYoVSnJaeZJFQWIfa[JVQV
I6=RHV5OGUiOHF9MGEaLFeYIFEcnGA=LFEMEEeIDDU9CE5IGEE=AD55BD_U>3de<
C4]:BDU8B4U9BT]<C4giBdU8C55BDE9FFfESH61SH5YF@4=7Bdm@DE5IFU]LGEmP
H5mPHF=UIVMXJFU[K6maLW=`LG=eN7]lO7UhNGYjNgalOgmnOWelO7]nO_]onH7n
Q?j5BHJ6Q8B5QXJ7QhR9QhJ5Ph:1P8N7QXF4Q8>3PX:1OgelNgYeMWMgMWEbLFm]
JFERH5mOJFQVI65OGE]GE51=C4e@DUmLF59>BdY:nEGlD?e?:4e9AT=2@D8e<Rla
=c/k>Sho@DA8Bde>CUALI6Y[JVUMGEiOGU]IF5mOoF0QGemNH65TJ6eaM8B5QHJ7
R8R9QXR9RXV8QXB=QgifLG5dMoio1820PH62nH?iP0f1P7imOGj0PGimOGakN_ei
0WQgM_ie1gIgMWEdM7=cnGGiL`mbLW1_KFa[JVeZJ6IUIFIWoV85HfEXJfiVnVL<
Hf=TI6EVIVMYIf=PG_iLF5YIF5IEDe9ADe=BDE1?Cdi?Ce1@DE9CE5EGEeYLGf5R
GUeIDTe=DUUMG5YGEEABDEULGV1RHV5PH69TIVMWIVETIFEVIfQYJFYZK6e_LG9c
MGAdLg9bLG5dnWD4KVm_L77nL_Ue3GQjO7ioOgimMGEfMgQhoWT6OH1nNWUlOo:0
087iQPN5QXJ7R8R9ROV728R7QHB4QHN7R?Z7nX<@Q8V4OWf1Q8B3PgmkOH:6QHCi
QBN6QhR:RXR7QXB5QhR8QhJ5Q8F7R8R7QHB5Q8B6QX1fKUmQIF]cO8>8nH01Oh3n
P@9oO7_iP?io07kmOAN2PX61P7mnOXF5Q8>3PX61OGenOgilNWSiNOUj7g]kNWUi
N7MgMGEdLg9bLG5^LGAcL6mbMWEcLW5_KVa/nVT8JW5bLG1_KVe]oV53HV=TI6ER
HEmMFUQFEE5?C4U8AdQ8AdM8BT]=CTi;BTU7AD=1@D12ADM7AD90@d4o?C`m?Shm
>cLe=ca2ATa=D59CDe;nD@=BDe=DoUD6E59ADE9DEOUK3EaLGEeNGemPGEeNGUmP
n67hH_iY;6Y[K6e]JV]]KVi]JfYWIfQYJV][K6QYK6i_KVe/KFi^Kg1aLG9aLG9c
M7EeM_UbnGOgNAEjNGMeLW1dMGIhN7IeM71aM7EfMWEdngKnM`ihNW]kNWQgMgUj
Ng]jNGOiN@=aLgEhoWWnN0QiNW]kO7amNgWnM`5hNOUh1gUjO7ioOgimoGcmN`mj
NgenOWekNWMgN7UjNg]loG[nN@YjNGUhMWAcLW5bLoie8g=aKg5aLW9aKVa[L71^
K6]YJ6U^K6]/L6m[IVm/IUmD@B/L2?h0Da4K5P`C1`013a/N7@X>4QHH5aDC2Q@P
9R8I4`l21`d?30/?4QdA2@l@30XA30/92a<N:S8_<2l`<C8a<B`_>T]HF4Hg>d=@
EeYMHfY^LW5]K6YYJOi]0Fa/oV[nKAMZJ6IUHVUXI6=RHfEXI6EUI6=PGeeSHF7m
G`1QoVL4IVETI6?jIP5UG_YL25eNGUmPHF5TK?Y^nF_iKBYcLg9aLG1_KFUWJFIW
I6ITIVAWI6EPGeYFDUIIFeeQHfEVJF]/Kg9`K6YZoFP3IfQVI_aT=fYZIfITIFAV
IFESHFAUJ6UMGEmPGEI<@Ta?FF=UH5I>De1>BT@l=S8O7b4T:c<l?c/i>S/k?3dm
nD<G@452@d90?Sdl?Cm0@3lm?3/n@TI8AdE3oT3l?`m3@d91@3lo?Sdm?Sm0@D52
nCh=>SXk>c`l?Cdo@D=5ATGmA0A5ADI7Aoi90dI4@T;n@`e2@T50?cln?Sdm?3/j
>_hi3CPf=3<b<c/m?3/j>CThnCKi=0lo?Sdl?3dn?cln?3Xj>c`moSDE=SHg=cP`
<C<d=3<a<34c=SXn@DA4?_Xm8C`j=cLk@DQ=EEQIFUaMGUmWJ6QYJV][JVQXJF]]
KVm`JfcnKWm/JFIQHVEUGU95?C<f>C/j=C0/4a<E5a`Q9BPnADiBDU5@DeANJWIk
NG9_Gf1MF518@Cdl?Cdl>S`l?TI;DEIFDU1?FeaMGUeLG5YNHF5SHV=PGf=QHf5S
HF9PJFQ[Jfm^LW9]KW5`LFi]JfYZK6a^Kg5`JfERG5iOIFIVHV9NH@YSJFUOG5eN
Gf5RH_iN0EmOoV17D5=GF5MGF5UNFUMFE5=BDV]`MGE^Gde1JG1_IV=ZKFUFDde7
@3/h=R4R92L[;S4a=3@g>CXj>CPm?Sm1A4I7B4A9D59@CTe>nDohD05BE?iF0EED
lDoiD3Q>CTe<Bd]:Bdi?CD]8ATE4C4a;BTU8B4M:BDU8AdI5ADY9B4I4@T50ADA2
@D52A4E0@3lo?Sdl?D?nAQ=5@T0n@3lm>c/l?Ci2@3hl>c`m?OTi33Pg=cHe=3@c
<c@d=CKn=`0hnSI9<cLl?C`m@D==B4M7BdQ4?bd_=CTn?d92BDY;C4e?D51?D55C
EEIGEU9@D55ADe=DCTe=CdmBDeADEUMHF5UJFUeMG5aKFUYGFESkFOUKoUknGdUP
H5iNGf1PHF5RI6=RHEmNGEaSHf9QH61OGE]IF5IDDe9AC4e>CTe<BDQ6A40l>CLf
=T0o?C/h=S@c<Rl[:2LX:bdj=c<]:BHU9OT`o2_m:RPX924N7A`M40d:318F5QDI
6Q`O8bHX:BT_=cm5ATE4>3Pi>STf=3<j>_dk8CXj>3Tj?D56BTeMGUiOH65QHUiO
H65PGeeKI5iECDQ8BdknEPAGEeQHFOUJnEL=F5MEE5AEEeQEE5ACDU7mD0e?CTe<
C4]<C4]:BDU8B?U:nDd?C4a:BDM6ADE:BTQ6ADE6Aoi214=5B4]=nDX<ATI7AdQ9
BD]@D4a9Aoi5F4=2@Cln?3/j?3`k>STh>3Lh>3Ti>S/l>S/j>cho@491?3Te;BHV
;38i>3Pe=C<c<Sdo@dE8B4U8AdU;CDi>CDa;C4a=CTm@CTi=Ce1BE5EFF5MGEUEE
E59EnU<8C4e=CTm@D4i@nTl=DUAFF5UIF5M?Ce1ADU;nD`IGFUQDDeIIlUX1F5gj
F`MJFe]LGEeNG_UL1eeLFUUIFUaMnF?jGa1MHU]EE5QKFeYJEU9DFEeLFoUL9eeN
Gf5QGeiMFeaNGemNGEaKG5iOGeiLFeaKFeeMEde5=SPl@TYCFUoiE`5FEoiH0UIC
D_UGoUH0EOiD65=LG5]KFUUHF5mOGUeMG5]KEeMHFEQFE5;iDoUD7eEEE5=CDU5A
Cdm>CDa<Bd]8Bdi=BTU<DE9CDU5?CTa<nTUFAda9BdY;BT];@d=6AdY;CDi=C4Y8
AD=1@3`j=c@c<S<c<S8c=CHh>CTf=C@b<2h/;2/]<38b<2d[;R`Z:2LX:BTX9R8P
8RL]<CLh>cdn?Sdk?3Xk?3`moSh7?C/j>S/m?3oj?Pdo?d10@D92@Clm?Sho@?Q1
0ClmnScn@ba4ADI7AD=2A4E5A491?Sho@452@T<o@4=5ATE4@dA5ADI7B4Q9B4Q9
BT]<C4giBOU>me0EDE1>C4U7Bda=Cdm=C4]7B4]<CDe<Bo]=oTh>Ce5BDU5?CTi@
DE9BDE1>nE03B4Y<Coi@oTl8D55BDU=CE59@oTh1Ce3iC`M@DE=EEUIEE?eCoE8?
DE9DEEEDDU5>CTm@DE9BDoeAoE09De=BD4i=C4]<COi?8de;AdQ9BTY;BdU9CU1A
Ce1>CDU0>CXm@TE3@Di>BdDm:QH=0oh0>a4K5P`C1`013a/N70L:3Q8D4a4?1Q0L
8QhE3``531@C4a8E62<F41DF4A0H5QPJ7b/kC5aNIV]_MGUjNaD3P@210840P@21
0840P@210840P@210840P@210840P@0C<C@h>SDW60/K7b@T7ALC51TI6QWm6?hR
oR<29B<No1`A7AdS924N7AdN7QTH5aHE5A@DnAD761PG5QDE51Ci5_TA11<D51DF
oQL04oXAnQ014QOj628M7A`K6QTH6A`K6aTI5aLF61PI5aHB40hB51PI6a/L71TG
6?hI0QXK6o`L0a/K7Agm708K61;n3S<B5Q/O8bDY;34e>3XY<C]6Bd]:BUQSLGj8
Si6@R8R=T96=RHI_JfITIfihOXB4QHJ7QhR8nI0GTI6BTY6?S8^:S8n@T8n<RHB6
S96CTXn=o8_nS0n@Shn>SHb<RhV9RX^<SHf>nHWnR067Qof6=XR;SXn>S8^9RX^<
SHj?ShZ9QhF5QXN8QXF5Q8>2PX20OWemO7]jNWakNWQfM79bLg=bLG1`KfojK05[
JoYZAFm`LW=cLW1_Kfi/JV]]L79/JFIUIVY_LVYYJ6MWJ6UZK6iaM7QjNgejNWUg
MG=bLGAeMgb2R8nATI2@TI>EV9VLW9fMWYonX5JQXZBVZ:VZXJBXZJNQVIFLViRB
Rh=mNX5lMFaVHV1PFUeSJgF0RHj?S8^>UI^NWYVMXZ:HR7EXEeAACT]:BT]BDU5@
D4m>CSi0@T=3@Chh;b/[:RPV92?n;P</:RPYoB[l:oXX4RHR8BHU9b<S7ahL7adO
7R0P;Rkn;B8^;c0[:RPW9RLX;S0c=CLi>c`m<c@e=cTk?3m0@D13B4]:B?e;oTXh
Be1CEUUHEU9?KgMmPiJ`_knZ[Jn_Zj>KUXB0NWEbLWAfNWn6S8j<R8B7R8Z<T9>G
VIJDU9NJViVEnY/1VYWjV0NGVI^MWijNWO6GnII5UiJFUIBCTi:BTI6?SXf<S92?
Shj=S8b:S8Z9RHR7QXJ:RXR7QH>2PH:0OWalOX22O7akNgYiN7QfN7YlNgUfM7Ug
MG9aL?ia1Vi/JVUYJV_lJ?iY46QWIfIUI6ASHfATIFIWIfUanW89L7EiNgYkP8>9
Q?io8GadKF9QGf5RIVMYKVm`LWEfN7UgN7UkOGn0PHB5QXR9RhcnSAF>Si2ATYBE
UiNHVIZKVijNWIbKVYVIo:7nX?VS4JBTYJNXZZ^[ZZZYZ:NWYZN][oj^oZdL/:n]
ZjRUXj:SXj6OWIbJVI2ATY>BT8f<Ti6>RhSnQb^=RhV7Q85oP7]jMG5`LWIhOGai
MWEdMGEmOWn1PhF6QhV9R8J4Ph:1Ph9oO?ik3Ga_K6Y]MG]lNgIfMgMhoWTZNg]l
OX:8SI2=SY2BTY6@SiFGVYbLVYNCSH^:Rhf@TiBOX:>WZjnb/jn^/?jb3[2_ZjZX
YZ>RXJ2YZ:RWYojVnJ[iY`fYZ:JUYJJXZJFTY:>RXOfP3InNWIbLVYRGUYJEU9>C
lILHUIBCTHn=S8^?SXb:RHV:RhF4Ph:4QhZ<R?Z65X61PX>4QHJ6RXZ9QhB1OG]n
OG]jMgIdoW<XLW5`Kfm^LG9bLgAeMWEbLGEhO7j2PhF3PGUcLWUmQX1jMG5`LW9g
MgWnNR5iN7]mOh62PH20O7emOWn0P8:8RH^<SY2ATYFDTi:AT8n?nI87SHj?TI:C
Ti;iUaNIVYfNWinNWIVJVY^LWIfNWJ2SXYjLWj?aXOVT1jNWZ:VZZjb/nJX8ZjVV
YJFVZJb_n[3i[0n^[:^[ZJ>HT8b;S9>NZ:b]nJXW[Zna/[:a[jj][Zn`/:j]ZjVZ
[:f][:ZYYjNY[JbRTH=fMgZ1SIbZ/oVW1jVYZZ^ZZ:FTnJL0XojT6jFVYZFVYJBS
XZ:QXJJVYJBSXZ6PWinPXJ2NW9[iWOVL7ijNWIbKVYZIUiNFUIBDTi>?TiNDShb?
U9VIUiFCTI2?nX`>Rh^:RHV8R8N7Ng]lO7enoWl;OWaiMgAbLFe[J6ESoV;mIOeV
8VETHf9PGUeLGf1QHV9QH5mNG5YHEeQIFEACDE5CEe]NIVMYoV/AJVY_LG5bM7Ee
MWIdLg5aLW=dnGX=OGenOh21PX:0P861PX?_Q?f<:hf>T9:ATiFFUYFCTXf>SXn@
TI:BSY6DUYNFU9>HV9VJVi^LW9VIVYZKW9fMnIWeWoZN;9fKV9FCVYbOX:2OW9ZH
VYbNX9nOWZ6PWijNWinPWYnQXZ:QWijOX:>UYJ>PWoVP1Y^LWYnPWiknW@fNWYnP
XJ6UXj6OWIjNWoVNJ:2RY:JWYjJUYZFTXj:PWinRXjFVYZFSXYnPX:6RXjBTYJFT
XZ6PWifMW9ZHUYBCTY2BUIRHUiFDVifNWYfKVINJVIVHUiNFUI^EShnBTi2=QhF5
Ph5iK60f91<;3aDH5b@J3@P:5R<Z5_hD@1HI71hF6b4R7Q/K71@F61H@41DH8a8:
3a8=30l81P<31PX>41DE61TI5aDA:Rdc=c@Z71<W;SDg=2l^;Bh];B`[oR[i<_dc
4c4b<C4g=S<`;bl^<2h_;Rd/;2/[oRcm;@P/;B`[:RTY:2Si:_TV1bPY:BX[;2`^
nBgj;04[;?X[8c0`;bh];2/[;2/Y:BLW9BHV:2LW928N7B8U9RX[;B`]:RX[:od]
nb/4;2``<C7m<SPd=SHc<Bl_<2l]:bTW:2//;QdS;3@e<RdX<CQ0Be9EEUMJGfAW
J6APGDI2?C/nADmEGEeNGf1PHF7iJAMZJV][JVQUI6=UJ6UYJ6ETHFE[L79aKVcl
J_i[3fm^KVe/Jf]ZJ6QYJV]/K6giJ?iW0FIVoVDLI6IYK6e/JVUWJ6UZJfa]KFQV
I69RHfAUHf9RHF3mG`ePGemNGEaLGUeLFUQFE?iC1E9AD51?CoU<04ojD3MEEUQI
FEQFEEEDDU1ADeIHDTm<Bda@EEQ@Cdi=CDi?D59DEeYNH65RG5]JF5IDDe9EEUQM
HfU`LoifEWMiNgioPX:3PhB5QXJ7R8V;SHn@THR;Si2>R81kNGMdKVMOFEIMF558
@Shl?3Lj@4QBGFI[K6UXJg9hNg]gOH:3O6eKD40o?S`k>S/l@T90?clm?3/Z:oh]
4B/W:2d_;bh/:BLV<C4`;R`Z:od/o2gi:Q4/;c4c<S4^;BTZ:R/Z;2/[=cOn=V8g
>3Td<c4`;c0a<2TY:bd_<C8c:BX[;Bla<S8/:BP[<C@d<SHf=cPg>3Pg>3Xn?Sdi
=31>EUYOLHbHVH:5QhN3Ng=^G5QBCDY:C4mCF5mUIfEQGF1QHfEYK71bKVa/Kg9c
LFgjL`1dnGH7MGMiNgelO7_aMOUd57EdM7=bLG5`L6i^K6]ZJFU]K6a[J_iY=f]/
Jf]ZJFQXK6aZJFMUI6=SHEmMGEmQHeeMG5aKFUUIEUQJG5]IEUAIEeEBDE1ADeEC
DDm>CTm@o4gnCPm=C4a;BTU9B4Q9BDY;C4a=nD`gBTmCEEAEFUmUHUmOHEiHDdM8
B4Y=DEAFEeQIFeiOHF9PHF9TIVQYJVY[K6i`LW=dMGEfMgUjNg_nN@ajNgamOH20
OgimO7]ko7onO_V14H:2PhF6R8V9R8R7QXF5Q8B5Q?j3oX85QHB2P7ejoWPCMWAb
L6m]K6=TIFIUHf1OIVAQGU_nFR]PGUaJEeABD4U6@Cdl?T94BDQ5@T50@D59BT]=
Ce5BDeEEE59@Cdi=Cdi;B?i73DPk>3Hi@DM8Ad92@d=4oTDZAdM8BTiDFEaIFUaN
GUeLFf5SIVQXIV=QGEiMGV1SIVMbLgIjOX:5QhF7ROj;3XV8Q8>1OgakNWV2PH60
P?ionH?iP0f2PGmnOWn1PWimOGakN_ei0WQgM_ee1WIeMGAcLW;iM_Ue67=bLFm]
JfYYKF]YIfIVIfQRHF1OHFAWJfKjIaIRHV=TIFIWIfYZJFMTHEeKGUeKFUMFE?iC
CU9AD4m?CU5BDU=DEEIGE5IGFUeOHF9QGe]CC4]?EV1LEU5>Ce5CFEaNH69RHF1Q
HfEWJ6MVIV9SHfAUIVIWJVY/KFmaLW=fMGAcLW5`L7?jM0M_L75cM7EeM?Ue5gMh
NgamOGakMgQhNGYkNgakOX60O7YmPO9o083iP`N6QXN8RHZ;RoV928Z8QHB4QHR9
ROZ8nX@@QHN5Q8B2O75YIFAUK7N1QHKiPbN7R8Z;RhZ8QhJ7R8V9QhJ4PX>5QXJ5
Ph:0P8:6QG]ZG4m@DeYVMH><nH07PX:3Q8>1OWgiP01loWdKOWmoP8>3PX60P7mo
Q8B3PX60OgimOGioOWajN?UknGXOO7akNWUhN7MeMGAcLW9aLFeaMG9]JVebMgId
LW1^KFcjJ@QZLG=aLG1`KfomHQ1SI6EUI6=QGUaIEeIBD4e:B?i7oD[mBb9:BDQ7
AD=2@DA5ATM7ATE4@d4o?C`m?Shi>3Hf>3a0@d]<C_i@4Dm>D55ADUAEEEIFE5=A
DE9CE?UK3EiNGf1QHV=SGEeNGUmPn67hH_eZ:f]/KVm[K6i_Kfi/JfIWIfQYJV][
IfY]Kg1_KFaaLG9cM7AeMG9bLg=dMGIfnG;eN?Yg;7IdLFi/LgEhNGUhMG=aLgEg
NGQhMgYiN7MgN7QiMgQjNg]jN7MhNGanOWaiN?Ui1WAeMgQiN7OnMPegMgQiNWYn
O7YhMWMgN?Ug=WUkOGn0P7mnOgimO7]iN7QkO7ioOgilNgQiNGYkO7emOWimNgYi
N7QjNWQfM79aL6i`LgIfMG?nLAIbLW5_K6Y]K6aZJFUXJWEbKVi`Lg5]JOiX56MO
DTTW60L00`T<2aP>0@002QLP3_h?B14D5aTA5Q`M6AHF5`/<3P`92@hC7Q083A0<
2Ph;2PT:3Q@K82P[;S<d=34aBDaCEUA=@CQ?Ef1RH5eMHfmbLW1_K6aZL6i^KF_n
J@AXIfUWI_iT0fUXIF;nG`]RHfETHf9PGeePGUkmG@QNIVUXIfIVIFGjI`5UGOYK
25eNGUmPHF5TJ_Y/nF_iKBQbLW5`Kfi]JfQVIVATHV9QHf=THV5MFeICDEEHG5mP
Hf9TIVU/K6m]JOeVoV@2J6IVoF@hIVYZJ6MWJ6UZJVUWIfUZK6iKH6EXI5Y<@D=1
@dM8AdA3@4=8Bda8A44Z9R4O8RTc=CHd=CHg=cPhnD0G@D52@T4o?3/j?3m0@3ll
>SLj@4E7AT=1o3on@0m4@d=2@D10?cdm?Sm0@D52nCgn?04k>ohj7Si0@dI7ATA3
@D93A4E6AdQ5ATA2@T=4AD=2@T50?con?QDm?C`k>SXl>cXh=S@b=3Xn?C`k>cXj
lCMo?3do@40o?C`l>cTg>3Xm?cTf<c8c=c`o=cHe=3@e=SLi>ci1ADM8Ad0n?C/i
=cHe>3Tk@4I<DeMKGEeNH69UIVUYJVY[K6e[JFUZK6i`LG9YK71aKfUQFU]GE4i7
?cTf?CPa:28N71`G6R0X<Se6Bda9B4]BF5]MG6A[KVMLC4@H>3Xj?3`m@4=<Ce1A
DUEFFDeBEU]LG5]IG?iNOeaLFU]XJ6UYIfMXJFUWJFQZJ6YXIfEWIFMUIfMZK75`
LVi^JVUWJVQZJF]YLW1aKg5`Lg9_K6aYJVU/JEmNH69TIVMXGUmPHVAVIfQYIfIW
JFYUH65MFUQCDU9@CTe>CDHn=2]5AdI7E6agMEiQHf=OEdm:>3@^:BHV:2P/;cHl
4chl>3@g>3Xl@4=7BDY8B4]>Cde9nDoiD0M?DE=EEeIFEO5?nDh4Cdi>CDcnBdM=
CTi<BdY9BDe<C4]:BDU8BTY9BDQ7ATI:BTQ7AD=2@DI4@T10@TA6@40o?chm?3dm
@D=5A48o?D90?S/j>CXk@3hl>STi>S_l>?hi33Pg=cHe=3@c<c@d=CKn=`0inSM8
=CXn@3m0ADM=AdI6BDI2?3@d=SPl@4E7AdQ9Bdi?DE9@DE9DEUQIF5=@DE=BE5AE
De5@DE1ADE=DEeMHFEYKFeiNGEaKFUUGF_eIoUSiFa5LG5eOH69SHf9RHF1OGeiN
HF7nH?iO769QGeeJEeEBCTa:B4I5@d8i>S/l>cTf=C`j=c@aoS0[=S@b<2dZ:2PT
8A`H5aTM7b@S81dL6a`L92DV:2X/;Bh`<2l]:bXY:2XY9R?n8PdS5Q<A51`R8b8M
7AhN7ohP:R8R8bDY;c@g=3Dg>CTh=cHl?T53@d4n?3Lg=SLi?3m0Bda?DeMKGV1M
GV3nHPiPGe]JF5ICDU5@FEQHEeOnE_UJnEL=FEQFEEEFF5UEE5ACDU7mD0A?CTe<
C?i;1DY:BDQ7AoU;nDlFCDa;BDM5A4A:BdU7ATI7B491@3m1A4OhBQI5ADI7B4U:
Be5CDU1=BTI4AdI4@d0o?OhlCS/j>CPh=cXk>c`m?Slm>STk?T10@T4o>cL^9B@Y
;c`h=2l^;S8d?Cm3ADQ8BDQ8BTa>Cdi=CDU:BT]<CDe<CTe?D59DEEIIF5MFEEAC
DECjDPQ=CTmADU=CD53jCaMADUEFEeMFEE5BDU=DEEEFEEQKFUIDEe_bF@5GF_YH
1e]KG5eNGf1PnEh7GeeJFEUJGEoiI?YP45iPG5]KFE=8@3`k?4=>F5aMnEXWGUmQ
HV9QGeiMGUmPH5iMFeUJG5eMG5YIEeMIGEaB@C<V9bXa?DaJHoUG1eUIFU]JF5ED
nEL0DoiD05GnEQMMGEaKFUYIFEiNGEaKFUUHEeMHFEQFE5;iEOUD7eIFEEACDU9A
Cdm>CDa<Bd]7Bdm<AdA7CEAFE59@CTe<nTTMAda:Bd]<C4e=A4A7AdY;CTi?CTa9
AdA2@Cdk>3DcoS;m=Odf8SDd<c8`;Rd/;c0a<S8a<2l^;2XX9bPY:B@S8B4S9b/^
=SLioS/B>SPk>SXk?Chn?clm?3Xj>c`k?oXn3D51@T=4ADI4?cdn?Sm0n441?cgj
??e4:dE6B4M4@dE6ATE3@Sdn?Sm0@D92?T54ATM6A4=8B4U:Bd]<C4U9BTY;C4e=
nDWeCoY>;4e;B4E3BTa?D51?C4Y8BTa>D4m?CU5@Cdi>Cdm@CTmADU9ACdi?D5=E
EE=@CoU@1T]<CTm@CdknC@e>CTm@DE5EDe5?CDi>CoU>J51BE5IGEeIEEUEDDe9@
CdmBDeEFEUECDTm@D55BDeADEEEDDU5@CdiDE59@CTa;BTQ:CE1@Cde;Bda=CDi<
Bd]>Cdm@DE5@BTHl>C]0A4E6@dI:Bdi6>cTR60L00`T<2aP>0@002QLO2oh9:`/>
4A<;41HG4a0@510D5a@A4AHJ91D=4QDA3a@B4aDJ8BdkA5=MIg1gN7Yj5NB10840
P@210840P@210840P@210840P@210840P@2101Pn>c8R5QLV<R8O71LB4QLM5QPH
6A/K7AdPoR8K8b<U8aTH6A/M7b4R9B<R7adL71XJ6APH5aHE5OTD1aPG5aHE51@C
nAGi4@@C51@E5_hG01;j4OXB0A<GnQPL6a/J6ALF5AHL6aXI61LF5A`M7A`I5Q<A
4Q@G6Q_n7@4I5ohH0ATJnA/26AhNoAdi71TB3Pd>41<H6adO8B4T9bX[>3Lf=3Dh
?D9HE4i?FFf2ShV<TIJHUiFCNG5XGemUKgB0P862Ph>5QOj=o8lKTI6BTY6>S8Z9
RhjATHj;R865Ri6CTXn<Rh^<S?j=48jATI2?SXj=SHZ:Rhb=SXj?nHXoRhZ9R8N6
QHB5R8b?Shj<RXR8RH^<SHj?QhF5PhF5R8V4Ph>2PX20OgmnOWelNg]jOWekNGMe
Lg9bLG5`Kfi^KOU[n6hSLGAfMWAaKVm]JfUZKG5cKV]VHfE[LWQbKfaZJVa_LW9d
MgYmoWlMNWUfM71]JfYbMG^2RI2FV9BBU9FGVYfOW9jNWj2QoJ8nY:JXZJ^[XZJZ
[:NMThbDShElMgIiNg5YGeMEFfA[OGn3R92HWZ:UUhN2R8jASg]fL6IKDTY5D4a6
@3`l?C`goSD4=SHg=cCm<a8d=C8/9bHT9BLZ:b`[:bLT8RHYoRX1:b_n;2da<C0_
;B`[:Rd/;bd/9R<N:bT[:2XW:BTO9BT];R`Y9RTZ;Bh_;R`[=3He=C@coS8F<c@e
=SPi>chk=SU0A3lh<S<e>3Xm?d7m?S=1AdeADeQKIH6S]KJf_LC8a;V]Y:NOTXEl
N7QiMW^5SY6?RHF4QHJ8SI6EUj>JTY:IWY^GnI_hV0JIW9jPX9nNlIOiU@RGUiJE
U9BCTi;nTCj@T8n?T92?SXf=S8^=RXZ9R8N7QX^:RHN5Q8:2Ph1mNg]mP8=lO7]k
NWUhN75cMWUiN7EcNgUeLW1_Kfi_KF[nJ05YJ_iWoVPBJFUXIfMVIFATHf=TI6EV
IfMYL?Ya<g1eNW]kO866Qh9mOGiiLVaWI69PHVM[KVa]LG9fMg]jNWUlO81oPh>5
QXR9Rhf>Si2@TI7mTQ6GUiZIW9ZMVj6NWibMVI^JXJ7nX0:OWj3kXa6TXj6RY:JX
ZZf^[:f[ZZRVYJKn[@6^[oj`1Jn^ZjNSWofL4IZHUYBBSi6ATY>BShj<T8j;R?j6
MhMkNGMdLFi/K7aiM71_LWEhL75cMW^0QHR8RXb?TYFGV9FDTXn=RXR7RHR7QXJ8
RX^1OWf2RY6CTXf<RhV7QH>3P7]cKg5jQHb1PhN:S8j@T8b?U9RHUI2<U9:@Shj?
T929SY>JXZR^[jj`/kBf]KFdYJR]/K:a[oj]1JbZZ:NVY?jZo:TEYZJWYZNVYjJY
YjJTYJFXZJFTY:>RXOfP3InNWIbLVYRHUiJEUIBDlIPHUiJDTY2>S8^@SXb:RHV:
RhF4PH21Q8N9R?Z6@X21PX>4QXJ7RX^<S8V4OWZ0OgilNGMfMG=cLW5`Kfm^LgAd
MGIgN7MaL7EhO7n3Q8N5PWUcLGQkR85hLFe]LG=gMgWnNS5iN7]nP8:3Ph:1O7am
OWioP828RH^<SY2ATYFEU9>AT8n>TY:DTYBBU9:?Si>CUYFFU_VG5iRIVifNWYfL
WIfNWj2QXJ:OXjFTX9nQYO6RnJ@7Z:RYZjb][ZoiZRN/ZJJTY:JY[K6a/k6c/K>a
[Zb^[:j/[ZbZ[:n`Zi^6MVAVKGbAXZfanJT9[k2b/k>b/:n/[Oj_6Zf/ZZJWZJZZ
ZJNVY:FX[JbNRGMjN7QmR9RX/_VW1ZZ[[:b[ZJOhYQnPXJ:SY:JWYjRVYJFTXj:R
YJFTXZ6PWijOWj2QX9jLV_VOnI`OWYjMWIbKVYZGUiJEU9BCThnDUiB<RHbAViZH
UYBBT8ojR`>:SH^;oXXJRHUlO7enOh20PGmnO7YgMG=bKF]XIF9QHV9WoVKnIOiT
1F=QH5mNGOiQ0F1PoV47GUaJF5MHFEWnDA9BE5MJG6EVJ6UZJFQXKg1aLWAeoWH6
MG=aLG9cM?Uj3GioP862PhB5P821PH:3mhCiQBn>SXf=SXnATi6CUIJFUI>BSHf>
Si2ATI:>TIBGV9NETi^LW9fNWj2PVIVJVibMWIkiVOVP09onWP6MWOjL;YfMW9VF
Ti6JW9nQXInLVY^LWj6SXj:QYJBRXJ2QXZ>MWZ2QXJ2NWIjPXjFUXj2NnImoW9fN
WijMViZKVibMWYnOX:FTXInMWIjOWYjPWZ2NX9jSXZJVZJNXYJZWZ:>SWj2MYJBX
YjVVYZ>PXJ6RXjBTYJRWYZBQWijLWYfKVINETi>?TYFIVYVGV9^LWYfMVYVGUIBF
UYNGVIROV96=T9>BTHR6PhJ9RHEmGDXc70l?61lW6ahM50X94a`E3`X72A0I81PH
5a<@4QTO71`J5@h=4QLR4PT=4`d=3_d<7P/91P<D5Q`O8AdI540m=2HK7Rlo<34a
;BX]<cP^;2cn;P4_;oTb32h_<38b=3Df>CLc<2on;PL_<2h_;Rd/;?`[2R`[:bd[
:bXY:2PWnBWi9PLX:BTZ:b`/;OTZnB/0;?X[72h^;B`Z:BPX;2/Z:BPW9RD/;Bd/
:BHS8R8U9bX]oRh7:RX[:b`];Rgk:`</;34aoC8i<c@c<c0^;Bd^;B/X9RDU9RLY
=S<^:bTX:2Tj<BPT:ce@GUiSJ6e_KVe[CdTo>3HnATeJFe]LGEeNG_iVo6DKJVY[
JfYWIF=RI6MZJVMTHeiRJ6i`KfaYJ6QYJOiZ46]^KVe/Jf]ZJVMWJ6UZJf]/nFLI
J6MVIFASHV5SIVY]KFaZJ6IVIfUZJfa]IFCnHR9TIFQQHV1QGemMGV5PH5mNGEeL
H5mMFeUGEE=DDe=BDE1@CoU=n5<SEUUKFeUFDeABD4i?DUIHDe1;B4Y@EeeGE55?
Ce5DEeMIG5mRoV@>G5]HEU9?CDaDEeeTJg9hoGX:Ngf0PhF2Ph>4QHKnQcj:RXb>
Si6AR8^?THb2MVmcKF=JEEAEEde5>30^=3e4FE]OIFeeO826MfUTJW9eM65NF4m7
?CHb?c/f<Rl_<C?n;`0^oBl1:b[m:A4Z;C4b;bl^<C<e=3Dc<2`[;S7n<P4c<ohd
;CTi>3Le=3<c>chn?c/h<S0j>cXj>CTh>2d`=3Pi=c@a=3Dh>CXi=cDf=C@d<c;n
<Dhb<c@e=cPg<b/W:S4f<BXU9RT/;S8d=Bh^:b`^<3Dg>C`lAF22TY:=TYVMVHj2
NGadIe]BCTi?C5ANIfYXHUiMGUmRIF]_LG]aJFYaMW=_o7<2M7=cn7DFMWUkOGel
NgEfMGIeMWEfMGIeMWEfMGGiL`QeMGAcLW9aLG3nK`]^KVe]KVi]K6][JV[nK0Y[
JVUYJ6e/JfUWI_iT8F5NG5aNHFAMGEaLFeYIFE5CEUUIF5ECFeUEDU1?Ce1CDTon
C@5>Coi<oTd@CTi=CDa<BTY9BDQ:BD];CDchC@5<DOiF;eMLHVERGemPGEIAC4]9
BD]@EUUEEUMKG61QHf1RHVEVJ6UZJf]]KW1bLgEfMWMgN?]i3W]kO7amP81nOWak
NWV1POj00WmoO_R14h>5QhR:S8f;RXR7QH>2P8:3PXB3oX@KPh9oNgMcL6m]KF]Y
IfESHfEUIVMVIF9PHf5NFoiIOeY>CTa8AD90?da7@Shm@4=6?Sm1A4U>DeIFF5YM
H6=UIV=RH5eKF5IEF5MFEEEGFEY@CDaAFF1RHEaJFEMEDe5ACTU1?Cm8DeYBE5QK
GF1OGe]NHfMWHeiKIfMTHV5RHf=LGV=ZLWQnPX>4QhZ:Rh^:Ngj3QXN6Q8>3PH20
OWel07giPaF1PH21P860PH:2OgmnP862OWemO7]joGT2N7Mfo7D5M7=bLW5alGDG
M7=aKfe[JFQ^JfUWIVIWJ69QGUeNHFAXnFMeHF9SI6EWIfQZJfa/JFANFV1OGUaI
EeIEDe=BDE1?CdiCE5AEEUMHFE=EF5]MH69SHf5LDd]9CE=RGEA=BTa@E5ULGV1R
HV5PHF9TIVMWIVEPH65RHV=TIF]ZK6e_LG9cMWIeM79aL6mdM7=dLgAcM6iaLWEe
MoMe1WIgNG]lO7_nNPekO7enOWmlP8:1OGanP_5onH47QHF6R8V:RhciR@J;R8F3
PhF8oXXMR8Z8RXR:PhF3QH>5PhF5QhZ;QWIQD3i0AeI[O8N;nH89R8V;S8b;RHR6
Qoj96XN6Q821PhB4Ph60OGj1QXEgHU1CDE5FHG61RoV028>4QHF4PX1oPOZ0CgYk
O7enP861PX>2PX60Ogn2PX5oOWelNgenOX1nOGYiOGimOWenOGijNgYkNW]jNgam
NgajNWQiMGIdM79cLG9]LgEcJVQZKgUhMWAbL6i]nFWnLOi`1Vm_HF5RHfCmI@mT
HEmLFUQGDU1=BTM6AdM<oT_nB_i91DQ6ADA3@_i60DE5oTH7@d4o?C`m?Skn=Q8g
>C`o@DY;CDi?CTe<D51ADUAEoUH6EE=ADE9CE?UK3EmPHF9SI6EVGEiOGf1Qmf80
HOYR;f][JVY[K6i`Jfa^Kfm^K6]VIVMXJFYZJfMZKG1aL6i/M7EeMWMhNGUbLW=d
MGIfMoUbnGT0N?ig0GIfoWD^MWIeLVm/JW=eN7YjN7EcM7EhNWalNgYnOG]jNGYk
O7QiNgalNgUhNG]nP81nNgWiNWmgN7UjNGQfMGAdMGIgN7QiOWejN7IfMgQgMgIg
MWMfMgUkO7moP7inP81nO7UhMWIkOGj0OgmlO7UjNW]lOGenPH1oOGYhMgIkNWQf
M79`L6a_LWIgMWAbLG9bLg5_K6aXJFUZJF][KGUdKFa^LG5`J6IUIfa[If9;?BH?
0@4:52X@4Q4800074Q0<1`@63AHK4a<B3``>5AXC4Q0;1`H;41d=10/>2`P<2P/<
oPhJ3@dQ9bdd=SHb<6ISFda3B5Y[GEmNG5YLHfe^oW4ULW1aKg1^KVe[JfUYIFEV
J6UYJV]/JVMTHF1PHFIVIfETHf1PGeonG@YLGEmVJ6QWIVEUI?YV0FAOnUd8Gf1P
HF9SHfIXnV[iJoU]:G1`Kfi/JfYXJ6IUI6=RHF1WJ6QWI65NFUECF5]OHVATHVAV
IVU/KFeWIoeV0FAToVT2IfUWoVTfJVQWIfQZJfYYIVEVJ6YZMg1ZHU]ECdUDACL]
;Se?Edi?E5MIF5AB=RlS6aXO:2`e<C@e=SHg=oTo6d51@T91?S`j>C/n@D4n>cTd
>3i4ATE2?chn?con@111A4A3@T51@40m?Cho@451@_Tm?chm?3/j>CPg?D14AdM6
A490@453A4E6B493@T52@dE7@D50@3ln?Cdo?Shm?3/k>Shm>cTg=C<d>S/k>STh
>3Oi=OPh8c/n@40n>cPi=cDc=3Lk?CPe<2d_=Ca2?3Tf=3@f>C`l?T54Aoi9FT0o
?3Xf<c4`>3]1B4mFG5iOGUmPHVEXJVMXJ6UZJfaZJFQYJfe^L71WKG5cKVAHCe9:
@3Lb<C<e:b<I3`lC7R<i>cm5CeMPI6YNCdaBG5mODU9>Ad0j=CA5AD?n@A55B4M9
Bde@DEAHEUUKGEiQHVGnJ0AWIfa^L?ib775]K6mbLg5cLWAcMG=jN7UfMW=dM7b0
PH5nNWEboWdJO7akNgU/KW9fMgEbKg9cMWMhMgEbLg5`L6m^oVd>KVm`LG=dM7Mb
K6ebM6iUoU/lG5aMGUeBBdU6A493@3`i=cYALGmjLG9iOGM/H5MIDD@e;2PX9b@Y
<ci1?cTe=SLh>d56BTaHDDU7CU=@C?a?04gfCaI@DeEGEeIECde?CDm=Cde?CDm=
Cde?CoU=24m?CTe<C4]<COi<>4];BTY;BdY9B4Q7Ad]:BTU8AdM6BdY9AdE4@T97
A44o?d54Ad10?cln?C`m>3`o@T91?Sa4@Shk>Ohh0Shm>_hh0CTjoSOn>0li>CPf
=cDe<c@b<c<d=3HfoSOl=CHg=cHk@4=3A4U<C4U7AdQ7@3`g=cDg>Ci5B4E6B4]=
D59CCe1ADeEFF5A@CU1ADUAEE5=CDU9CoU4AEEEFEeQHFEUMG5]JFEMGEU]JoUWn
F?UK55QGFE]OHF=THVARHEmMG5]OGEmNG_iOJeiMFUIBC4]8@d=1?cdi=cHh>3Th
>CDc<cTg=34_<30a9B@R8AhK6APX91lK6QdP8a/L7R4V:c0c<cDi>Sm0A4=2?clj
>SDe=3Pg=SDe=cTj<2d/<CU0@T4n?chl>SPf=S<^9R8T;CPo=3Hj?Odo6c/n@dI6
@Sdj@3dm>CPi>SXc=S]2BU1FFEUMH6;nHa5TEEQMHfASHEeMFUUHEUEDE5[jG?UG
3EUHEUEEEUQIEEADDe9AoE04Cdi=C4cnB`E:BDQ8AdOiBci=CDm=Cde?CDi;BdM7
@d=2Bd]9AdI6AdQ2@Chm?T54AdQ8BTQ:B4Y8A4=6ADQ8BT]ADU=CD4]5@DM6AD=0
?Sgn?4hk>STh>3Ll?Cdn?d11?cLg>Se0@D52@Clh;bLU:Rln>C8[:R/a=Cdo@dE8
B4U8B4Y<CTm?CTe8B4U:BT]<BTe;CdiBDUEDFEMHEEEBDe1BnU08Bde?DE9CDU9@
nTlVD55CEEIFEEADDUEDEeIHEeIHG5UGE5QJFEMIEeUGFEMIEeUGFEMIn5L7Fe]L
GUmPHF;iGSUPGEYHF5YMH6=SIF=UHfESH5iPGV1NH5iKGF1QG4`g:ALI82m4Ef9T
FeUKFE]IFeUQH6ASIF9RHEmPoV8[H5mMFEYLGEeLFUUDEEQMG4hi9bXX:2dhB5QR
EeEGEEMEEeEJFEaJFeMGEUOjFDmCE5EFEeUJFU]KG5YKF5UGG5YKEeQEEU=GEEQG
F5ADD5MEEeEGEEMEE59DDUABE59FE5ECE55BD4m=CT]<BT]9AdY?BT@oA4UFEE=A
Cde;B_U6oT`MBde=CTi3@dE6BDY:CDi=C4Y7AD=2?Cdj=c@c=3@goSKn=Ohd1C<a
<2l^;Oha0C0`oS47;R`Z:2LX:BWn8A8R92LZ;3Df>3Tj>CPf>cTj>cdnoSl7?S`j
>S/l>coj?Pe2@dA5ATM8Acdk?3`m?_Lo03gj?2m5ADA4ADI8B4A3ADI6AD=2?Cdn
?d11@D8n@DA7B4M5@d]<C4e>Ce1@BDU:Bda=CDkiBOU@04onCP5=COi<;Te=C4U6
@d5:C4mADDm<BT]<Ce5CDe9AEEABDE1ADU=>Ce5BDU5?CTmAE5IFE55?nE06CDi?
D4m>C?i;3Di=D4mAD5MDDdm?CE1?nDiYDE9DEUMGEUEHEeICDDm>CE=DEUMGEUAC
D55CDUEDEUEJEeQDDdm@CeEDDU1>C4Y:ATU<D55@CTe;C4e=CTa;C4U9C4e?D55;
C40k>Ci3ATM1@4=8CTm;CD4g80T000LB3Q8A2P002A<<1Oh0:PH?5@d=30H31@`F
5QXH4`h=4QLQ4@P>4Ph<3`lA5QXO92T`BeESKGEhMGTEa840P@210840P@210840
P@210840P@210840P@210840oR3n7PXM7A/L6a`M7AhN7?TM9R0Q7QXI7B8J6QTH
5aLF5QPI71dM71XH5QLI6QXI5aHG5aPH5a@B4?TEnA7i4`LA4Q@E5A@B4OPG1QHF
5A@C4a;i6`dF5QDE5aTL7AHH6QdN7_hM0a/G4a7n3ohC0A@DoQD75aHG61TI6Q[j
6OTH2aLE51DE5aLH61TK6ohLD1hN9BHW:B`]<C@c>3e4C55FFfAaPi>MWi^HWhei
JVUYK6UWI6AUK7F1R7n:TiFBSY2CTHb<T9NGT8R;Rhb=SHj?ShJ5Q8F8SI:FWIRB
SH^<SoRA=iBCTXn=RhZ9RHZ;SHnBTiB9RHZ;SHj?Shj=SHb:Qh>1PH:3Q8F6QhR9
QhR4QH:3P8J3QH:3P89onGXWOGakNGMdLg5_KF]XIVEVIVEVIfQXIfIUKFi^Kg1a
LW9eM79`L75bLoee1g=`KFaYJfiaoW=aLWIeLg9bLgEfJfmfOH20OWaZKG1bLFi[
J6UdPX^>Si2AShb>SY:HWJ6OXJ:SYJJYYj>SYjRYYjJUYj:NVYRCSHEoOWmlMV]Q
FdMBGfMZLGb4PhfGVYRFV9VFMUA7D5UGC4E4ADA5ADI5@T50?C/j>CD/nRSj;@h/
924R8B8Q8R4R8B8Q8R7m8PDS92DV9ROi:@`[:BTW9b@U8b8Q8AlOoQki8PLS8b@T
9BHW9o8Y0B`^nRoj:QP/<S@f>Ca0@TI;D5IMIVmhOj6]][Vf/Zn^oYlRWYbIUYF7
OgQgOHF8RXb;RhV>TIFHWiVATYNIThbPWIZGUiWlV`BLWIjOWoRMnY`7VIRFUIFF
V9WiU@jGUYBCTiBFUiBASH^:RhgnSoj>0hf=S8cnRA>8R8N7RHV8QhF4Ph>4Ph5n
NgQfMOef0GEeoG@EMGMiNW]lMWEdLW1]K6YWJ6]/JfQTH_UXCVMVIFATIFIWI6EV
IfMVIFE_LG=dMWQiNWMgMWMiO7inP7ejM6eYJFYSI6IXJfe_L7EfN7UlO7mnNg]m
OX21PhB<SHf>Si2@THn?TI:DUYOnVAnKVYbLWYfNWIjMWYfNWIZOYjJRWZ6W[ZRQ
W9bQZJZSX?fR0J>ToZ]T[K:e]KBl/jRTYjRTX9^IUY>BTYBGT8n=T9:BSHN:R8V7
QH:0OXZ5OGI_Kg1bP7moQ8N6Og^3RHb;RHR;SXfFU8V;VIjFVijRYJFQW9VMViRI
W9ZESXf=SXn?SXb;SHV9T9^NVI7nW@6LW?jK;j2HShR4P7YeLW9dMWQgN7MlOH63
QHR9RX:6S9BIVibLTi>BTIBFVI^XYjJV[;:i__jh1[Nc[ZRU/;;n/c2d]KB/ZjZW
YJBRXjBUYjJYZ:ZYYZBUXZ>PXZ6VYJBSXZ2PWiZKW9fNX:6QWIbLViZImiSiUPRI
V9NFUIBCTXojSP:8QhCnPPV3PhR6QHB3PX:1lH@lP7]eMGMhMW=^Kg1bM7EgMg5b
LgAfN7UiKfibMGUlP89lQ8=gLWQnNW]kO7UeLgQjOGamOGajN7QmOgmnO_im9gio
P8:3QHJ7Rh^<SHj>Shn=SXj?T96ATXb@Ti6>S8nBUIBFUYRGVIWgVPBKW9bMW_jO
5J2QXZ>SY9nOX:6RXj>TXZ>TYZJTXj;iYPNYZJZZZjb][Oj_=:j/Z:FSZj^/ZjVV
Xj2TYZV/[Zn_/;Fe][Ff]KJe/K2`[Zj/[JV[Z:BOVI6;Qgj4SiZQYJJVnJX?Z:VZ
[:j_/K6ZZZ^/[Jj_/?ZZ0:_iYSR[ZJJTY:N[[JNVYJBSXZ6PZjb][JbZZ:JWYjJU
Xj:QX::RXj>TYJJVZJZYYjJTXj:WZ:VYZ:JTXIkjW@NNWj6RXZ6OW_VIFYRHUiNF
UIBDWYfJV9NHVIZDU9>CTY6@T9>CU9FDTY2>Rh^:RHR8QhN:RX^<SXn@T8j=RhV7
QH>0OWakNGQfMGAbKVUXJ6MRGF9SI6EVIfQYIFU[JVIUIf]PHF?nICQSHUeLFUQF
E59BDE=FF5QFDe5OH6=VJVe`LW1bLgEfN7UjOG]iMWEeMWIhN7UjNg]lO7QiNWam
Oh3nP@f2Q8F6QhR6QH:0Oh21PoV95i6@SHb=TIFHV9NFUIBBTY6>SH^;SI6FV?VD
;iZLWZ6SY:>SW9bKVYRGUYFIVIZKW9bMWIZIV9VJW9nQX9nNW9ZHUiJKW9bMWYnO
X?VK39bNXZBTXYjLVibLWIknW`nHV9ZKVYNCT9:DUiZMWYfMmiheWIfLViZKTYRP
YZNTWi^MWZ6TYJJUYJ2PXZ:SXjFTX:2RXjNXZZZXYjRWZ:NXYjFTYJBUY:FTlJ8O
WIbJVY^NXZBMViVHVINDTYFFVYZMVibIUYBFU9JDUYCnSob>:h^;RHR7QhJ3Og5Q
CS/V3`XB5QLE3P/<310G7QT?1`P?5R0U60H462hP7QXGoAHG81XD41<C4@lD514?
30T60P003a/S8AdDoRh2;bl^oRl7<34b<c@e=C;i<BHc=34];30e;Rh];2/[:RX/
;Bl`<2l];2X/;Bl_;R`[;2`];B`Y9bGi:OTU02Oj:0LV9bTZ:RTW9OP/1R/[:RTX
:2Oi;PdY:BPX:R`_<BP[;C0a<Oh`0bhZ9RCn8_hV0BLWoRP7:RX[;2d];Rkj:oT/
02gm;P4];Oh/0B/[oRX2:BXboS5:<30^;BTZ;30c=cXl?DQJJgEgM79fJ555@TE6
ADE4@T=9DU]PEemXJFAPHVMWIFEYL71YHFATIFIVIfQXHF1OH6=XKG5hLfeXIVMZ
n6`GKfi]JVQVIFATIFIXJVe^KfATIFIXJFYZoV/LJVQUHEmOH65RHfAUIVQYIfIT
I69RIFETI69RHF7iG2MOGUeKFEIEE5ABD4e;BT];BT]<CDe<BdY?D51ADU=DE5MF
E59BDeAEoEL7EE9?CT]=D5?nEF1DF5MEE5AEEeQ=DEQOHV9PGTmAE5IEDTm<CEQV
Kg9cM7MhN7MgNh25QhF4QHJ6QhR9QhZ;S8f;R8N9PgeiMg9ZI65RHEiFBclg8b`f
?3m4CeUJI71eMGAhOG]O?S<mAdDnoS[l?0Ph=cDe<S4_<C;j=?`h1SLg>3@e=3Gi
=2@c=3<d<C8b=3@f=CLh>CPi>3Th>3dm>c/i>3Lg=3Dc<c4b<30dnSD7=SHg=cPi
>SWb>04g<ohboC?m;_d_5c8c<c@f=SLg>cdoA4]CFUagOhR;R8F2POea36m/JFQL
ETm=De]QHfKnIA]WKG5cMFeUIV]]If5eLVm/KFmaM7=eMGIgN7UinGL0N_Yk1gQg
MGAdMGMhnG<>MGAbLG5bM7EbKf]YJ6U[oVgnK09[JfcmJ`UZJVUYJf]ZJFMVoVD6
I69OG5UGE_eG6eIFEEEDE5EGFEYKG5IEE59@CDa<Bde@DE1=BDOhCDi<BdY:Bda=
BT]<CDe<BdU@Ce5BE5IGF5ADDeAFFE]MHF5NF55>CTm8BD]?DUAFEU]LG5mPHVAT
H69RIFIYJFY_L71aLW=cM79bM7EgNW]koWUoNWYlO7elOGamO7elOGj6RhZ5PHB7
S8InNGUnPhV7RHR8QXJ4PhR5PhF7RXZ7T8MlN7YkMg=[JFERHF5SI5eJFUeQHUeH
G5aNGUaKEeEKEDe6@T94AUADEeaQH5QBEEQKFUQGFUeLIF=HFVQ]IFY]L7AcL6YX
JfYVJ6YYHemSI6D<IVIUHf9TH61WLWE`J?ic0G9boW5]MViUGUYFD4];CDmADU5?
CU9CE5MIFU]MF5eRJFi`KfmTHV5PH69UIgMfMGIjPXV=RXZ;RXF0NWQoP863QHJ9
RXF3Q8B3PX:1PH:2PhB5QHJ1PH1oOWemO7mnOGakNGUhLgAeMWMiNWYhMgMfMGCg
L`maLG1aL75`LG=cLG5_Kfe/nF/2IFAQoUl?H69WJ6IVI6ASHfEVIFIUI_MU=f5L
EUIHFEMDCTm@DUAEEeMADU=DEUQIFe9DEEQJGUmQF61LD4U?De5EEeQEDU9GFemQ
HV=THV1NoV41H63nGbAPHF9TIFMXJFa]KFm_L71aKW1_LG5cLWA/L75aK6a]LW=d
M7IfoWOgN2eiNWYkO7aiNWYlO7imOgUjNWalOWeoO7inPH1oOGf0PH21P860PHB4
QHF6QhR8oXXCRHN3P7j8R8V8QX>0OH63QXV;S8cnRab:RhZ;RX^5QXB4PX:1PXR9
QH1iLF]WGVA^NH24QOR43h:3Q8J8RH^;QXR9RX^<SHkiR?V0OhF3P7inPHF8PX60
OgimO7^6QhR8QhF3PHB4Ph:0OgimOgn0P862Ph>2P7mmO7YiN7enOgmnO7YjOGim
OWenOGinP863PX9oOgUjNGYiNWUjN7UgN7IfM7EmO7UgMWMhNG=cLW9aL6m_LG5b
Lg9`KVaYJFQWIVIUIFUYJV]]KVm_:Ve/JVQVI69QHV9QGeiLFUUGDdi=C4]6@DM8
BDY;C4e>BTi@Cd]:C515ATSnBTU8Ad91?cdk>CLg=SPk?Cdk>3I4ADQ;Ce9EEU5B
DeEFF5UJGE]IEUEEEUIIFEYKG5aMGEUJFeeNH65RGemPHV=TIFITHf1NGEiOGoUS
5f]ZIfIWJfmbLG1_KVe[JfYWIVATIVY_LOU];g=eMgYlOGalMGEdLg5`KfibLW=d
MGEfMW=bLG9cMGQjNGQgMG=aL6mdMGEfMgQhNOUd7gEgNgemNgMeM7EeMWMhN7Ye
MgUjNGIbKg5cMWUlOGalmgdEO7akNWUhK75hOgmmMgAeMgUmOGmmO_ifBgQgNGUj
M7IfNG]nOX1lOGamO7elOGUjNGYiNWUjNg]jNgYkNW]jNgYkNW]jNWMfM7AeN7an
MgEcLW=aKVY]KVmbLW=aLF]/Jfa[K6_mK?e]06cnJBQXIVIUIVYPD3`[5@4010P;
2@<00@H?61dH3`L831<M8A@201@Z6aPD4Od@5aXD3P`=3`/92`X:2@P720L031/[
<c@_;OaMoUl:HF9RHfEVIfU/L73lKQU/KVm/IfIZKfU[JVUXIVEUIfQZJf]ZJ6MU
IOiX2VMUI6EUIVIUH61NnFCiH01RnV47Gf1RHf=RH63hJ`IZJVUXIfMVnG0=Jf]Z
JVa^LG1VIVQ[K6cnJ`IYIF5OGEeLoUh1GeonHPMTIFIWJ6Y[JoIY0fMYIfWaIdmV
JFMVHV1MFEI>CDa<D59CC414E6=[JfEOHThg:2<S8R4O6a`M8b`f?3<lADI2?T54
@C`l@4M7@3Pk>c`m?Cho?cLf=CHi?T=7CTU3?S`m@?Q25dE4@d0n?3/j>S/l?T13
A4Dj>S/l?Sm0@?i574A2?c/i>CXk?3dn?d55AdI4@d91@4A3@d91@40onCXW?C`k
>CLd<c@f=C<`;Rd^;Rd^;c0`;bh]<c@d=CHg>3Pk>SPf=SLh>Odk1cTf<c8_<C@g
oSTQ>3`k>CPh>C/l<CDl@dI6A48d>C`n?CXg=3E0CUMJFeaLF?iECUUNHfITI6EV
IfQYIf9RI6EXIVIUIfANFUQCCTDm>c/h<2DJ4`085QXO8c0g>TAAF5UKHFQZDC<Z
=d=3?T95B4]=DEEIFUYMGUmPHF=RI6CnIP=XJ6i^oW03LW9dL_edngKmN25fLW1c
LWEdMWEiMgUgNGMiNGelNgYiMgMfM7AcLW5aL71bnW07LG5bLW=dMGOaN@1goWGn
L`5bKOi[oVTXIVAOH5eLFeUFEE=CEeYQIV1YJ71cKVQUHU1?CDY6@cln<BXS8bTc
>3cn@Aa3B4eAEUaDC4]@D4Y1De1<BDM7Bde?D51ADU=DE?QB3U1BD59@DU1?C4a9
BdY>CoU=3Tm>C4];C4i?CDY6A4=4A_i8oTOnAP18oTTCB4Q7AdU9B4M5A4=3B4M5
@Sll>SWm>Q/i>CPi>cdn@493A4Do?Sdk>CHe=3Hh>c`k>3@bnCPd=S<d<C<b=C@c
<SDd=S<d<C@c=CHi>cho?Sho@D=6B4Y<BdQ2>cTi>S<d=S/n@495CTm@DU;nDae=
CTe?Ce5BDE5@D55BDe=BD51BDeEEEUMCDeADEEKgEa1FGF=RGEULH6IPF5=CF5iP
EoiEoEHOGUiOHFEXJ6I[H5MADeA@C4=1?3Th=SXi<S0_<SHd;b[n:dTX:2@Q8Bl]
9AhI6adQ;c4c>Cdl=c8d>3/j>3Lj?Ca5@cPjB4e5C4mEEUQBCdY@C4]:Cd]8AD]>
Ce1@Cde<CTY:DEaOFUAUIfMVI_iU76YRFE9>BT@o?3/l?Sll>cXl?Cdn@493@38a
>3i3oTE=>STh=cPj?Cm>CTe>EEaUK6UYK6e[IV1IGU]LGF5RI6ANGemNGUeLFeUH
F5UJFe]LEeMFEEACDe9FEEACDU1@CdY;C4e>D55ACTe=C4]:mdT@AdM9AdU7BDM<
BDY7B4E6AdWjB`95A47n?a90@DI6AdA5@TA1ATA6A4I4ATI8nTTgAD0j>S`m>cPe
>3Tk?Ci0@3Xk?3do@D91=3<e>3/l?T0h@3/_:Blc<C4c=S<b<CPl@dA7B4Y8B4On
B@58B?i79DQ9BTa=Ce1?Cd]>CE1>DDm?CU1?DU5CDTI:C4]7ATQ<CTi?D55AmE8]
DeADEEIFDU1CDUEDEUEBD5=BEEAFEEEDEeMIEEICFEMIEeUGFEMJFU]KG5eNG_iP
C5mMFEIDGUiOGUaIEU=GFEaOHF9RHF=SIF=UHfESH5iOG5eJG5UNFeUDD4Q2@3Pn
BeIMHfAQGeeOGEmMGeeMG5mOHf9VIV9SI6EVIfQYnV<0H_UIOEiLFEMGFUiNEUAD
DU9@D4iJFUaKFeQGEEaNGEaJFEQGFEUJFU]LGEeKF5UEEU9CD5MFFEMHE5AAE59D
DUABE59EE5QGFEIFDe1>D4i@CU1>Cde>C4e:BdUDDE1<CDa?CTY8BDM8ADI6Bda=
CTe;BDM4A4=2@D50@4I8BDY<COi>:De;BDM5@dA:BDY8AdE5A4A2?C`n?CXc=3<d
=CHg>3Te>C/j=SDg>c0a<oheBC<b;B`Z:2HT8R8Q8bHX:2HS8Bl`<cHj?D10?3/l
?Sm1@T=6A48o?Sho?Cdl?Cho?d10?3dn@453A4<l>S/m?Sm0@Cln>cTh>CXknChG
ATE2@D96BT]:AdI5A492@Chm>c/m@DI8nD@_BTa>DE=DDe=<C4]:B4M6ADU9BT]<
C4e=BTU8BDY<Ce5@Cdi<BTQ7AT]<C4e>Cdm@nD/OC4iBE5ABCTa;C4a=CTm?D4]<
CTm>BdM4ATQ;CU5BDE7gDREADE1?CTi5BUAHFeICCE5@EEIIF5UGCTi?D51ADU9=
CTmAE5IGF?UEnE8WE5AFE5IDEUAFE5IDEUAFEU9ACdm@DeMIDU1>CDi<BDI9BTa>
Cdm>C_Y90DQ4oD82A4A6oT<X@T=3@TQECT0^7P/000473@d91PT:2a8H4`L000D:
51P900098APH517m41LJ50h;3@h;2a0B4QDI724W9CI;Gfi_KG0D/h40P@210840
P@210840P@210840P@210840P@210840nAX75aPH6AXK71ci7BLK7AhK5aLK7aXJ
6ATH5aHF61TK71`K6APF5aTJ6QTG5QDF5aPG5Q@BnAKi4OTC1a8C5AHF5A<BmaP5
5aHE5A@DnATG5aHE5AHI6adE5aTL7AdL6a/I5Q<@3`l@oA?l50HE5AHG61TIhAQ1
7AhP8B<T9bXZ;S<h?T96CEaUKg^4RXn@V924NgMaJ65PGV1TKGN3RX>9T8n;RX^<
Thj=T9BCRhB;Rhb=SHj?Sh^;oXX:Rhb=SY2BTi>BT8kiTABDU9:@SXb;RXR8RXb>
T96BRX^;S8knS`2=oX`2RXN4oH8DPh>4Q8>8QXF4Ph:1P8:2PH1oOWimnGXAOGak
NGMeM79`KFYWIVEUIVEVoFLAIVI]Kfm`LG9cLgIdLg5aLW=doGP=MWEcLVi^Kg1a
LgAdN7OnM@egNGYeN7f0P7ijMVa/K_i`16m^Mgn8oXd8SY2BShj?U9ZOoZ87Xj>U
YJNWZ:SnZC:[ZZZRVY6;R8F1Nfm]K6UVH5aJJg=jOWj2Ri6JWj>OTHAkMg=NBd=9
CTPo>CHg>3Pi>S[n=PDe=C@d;bGj8OXS0B8PlQh77alP8B8S8bCi9PDW9bHU92?n
8PHQ8B0O7QdMnAh48B8R8bCm9O<S0BDWnR[i9D0];c0c=3Pi?D14AdiEGVA/PHfE
Vj6Y/kbi^KRd[JJNVYJ>PgelNgMdRh^<RHV7QXFDTHf>TiZNWiZHUYFEUiZLW?fM
oYkjW@6LWOZL1iVHUYFEUYRInID?UYFCTY:CUIJCTHj;Rhb=Sob>1hf=S8b:RHV8
oXLIRHR7QXF4Ph>7QXB1OW]iN7UhMgIeM7=cMWKnMOid3gIeM79`KVa[J6UZJfYX
IF?iJ1MWIVETI6EVIfIVIfQXIfIWKFi_LG=eMWOnLcYdMgYmOWahLf]UHfAVI6EW
JVa_LG9fMgQjO7eoOgalOWn1PhB6SHj?Si2ATY:@TI:DUINHVIZKVibMW_RO4YjJ
WZ>QWYbPYYjRY::QXZZ_Xj7mXfVUYZb][[2a/Zn]YZ2JVIbKV9>>T9FGUiJDTXn;
QXF5Q7egIFEXK6i_L75bMGMiP8R@U92?S8V:S96ETiFEU9BBT8jFWj6JWj^`ZJ2R
Z:Z/Z:FQUiBDUYbKV96EU9BBSXZ6Q9^BQh:5S9BGoI?mU0bHU8n=SH^5OVm`LG9d
oW84M7EfMWSnN@=lOX>7o8]4S8nBUiZMWibMWZ2QXInO/[Bh^K^j^KZe][Je/k:`
[jfZZ:FRX9nOXJ6RXjBUYJJTY:>RXJ2PXJFUY:>RXJ2PVi^LW9fMoYh4WIfLVi[g
VOVG29RHUiNFUYFDSoZ>3hZ9QXB3Q8F5R8J5Q8>2PX7iPoV4<H1kMWEgNGMdLG9b
LgAdMGEaLW=dMWQiNG1_LgIjOH62P8N6NG=hOWUkNgaiMG=hNW]joW`3NgUiO_ao
:7inOh21PhF6R8R;Rhb=SXj?Shf>SXn@TI6BSY6DTXn=T9>EUYJGV9VImYXMVibL
WIjOWj2QXZ>TY:FPXJ6RXjBUYJ>TYZNWYZBSnJL5ZZZ[Zjb]oJhF[jn]ZjRV/Jf[
ZJRZZjf[[:f^[J^YZ[;j/aJb/[6`[jn^Zjb[ZJFPViJCT9BJXJFWYojX?:VXZJRY
Z:ZYZj^^[[2_ZZZ[Zjj^[jnVYJJUYZFVYZRXZJRYZ:VX[J^ZZJZZ[JfYYjRVYJ>T
XZZZ[:^[Z:OnYAjTXj:QX:2QXJ:RXjBUYj^/ZjVXYjJUZ:VZZZVWYJ6OnYd7WYnQ
XZ:QWikiW7nIVIRGUYJEUIfKVINFUiRHUYJEUIBCTY:DUIJFUI>AT8b<RhZ9R8R7
RXZ;S8f>Shn>SHb:R8J5PgimNgYhMWEdLFeXIfUXI5mSHfAUIVMXJ69VJ6IRGf1S
HV=TIFESHV1MG5YIEeECDU9DEUQHEUABGf1RIVU]Kg9`LG=dMWQiNRQmNgUfMGEf
MgQhNGUjNgalN7UjO7eoP861PX>4QHJ7QhB3PH20PX>5RoZ<5i2@Shn@TYFFUYFD
Ti:AT92BT8n>SY6DU_VD0iFGVYgnWbRNW9^JVIRGUYJIVYZKW9fMWY^JVIVJW9nP
XJ2OWIbJVIRLWIfNWj2QXOVL7ifOXJ>SXInMW9bMWIjOX9nIVI^LVYRDTY:DUiZL
WIfLnIh;WIbLViZIV9VOXZJZoZ`7Zj>TYJJUY:;nX@fRXj>TYJFOX::SYJNYZ_VW
nZD1Y:CbXQNVYJ>PW9VETj2NViZIV9JDUIJIVibKVYWjUP6ESoZ>Ahb<RhZ9R8R4
Pg]dJem<=RDB3PhB6Q`H3`L;51`N60l63ADL6aHD6AlW9R4G3`hE7ATE4A4D5A8A
5ADC40l;2@D210`C6A`O6OT`22d^;Rl`<C8a<_Xa9bla<Rl[:blc;Rh];B`[:RX/
;Bl`<2l];2X[;Bh^;B/Z:BX[;2/Z:2Ki:_TUnBL79RLY:RXY9bKg;0D[:RTY:2Si
;1LZ:BPX:B`^<BT[;C0a<C0_;bdZ9b@S8bCm9o`X1RTY:R//;BgR;00]oS;n<AP_
;R/[;S0c=SLh?41;E5eTJ6YcJUmFDde4oChN@TYDGF9HGVASGEUJGVUWIVU]K6AM
I6AUIVIWJ6QTI?iS2VAUIVMYJfa/JfUWnFXFKFe[JFMUI6=QHF=UIfUZJf=TI6EW
J6SlJP9XIF;mH1AQHF9RHfMXIfIUI6=RI6ASHV5PH5oiG15OGUeKFEMFEEEDDDi=
C4a=C4gmCP5=Boi@355BDeADEeEDDU9CE5GmF@eGEUACCdm@DE9DEEEIF?iF3EQJ
FeIIGV5QGe]HD59DoUH4EEAMIFknL`UdN7]kNW]nPXF8oHGnQ3:5RX^<S8^;RHV0
MfiWI65LF55BCda6@3XfAdaADe=EGVEaN7ikLFENG5a;>C@l@chg=SKn=`/h>3Lc
<S4`;bh^;c?j=OTglCD7<S<d=CHg=cSi>PDk>cXi>3On=PHe=C@c<S4anC87=CHf
=cPi>C_a>P0fnSGi<?Tf7cDf=c]0Ad]?FEmWKG=lQXj<RXZ6OgUaKF]SFE=BDE1=
o6DCHV5PJVAQHVM^LWA_KF]ZJfe`LWCmMOifnWD1MW[jN`MhMgEdM7EgN?Uc3gAc
LG1`LG=dLFm/JFUZJfglK0M[Jfa[K6][J_iY6F]ZJFQWIVEUJ6MUHUmLFUUJFEQG
EUEDE5IFoUGnE0mFEEABD4i<CDa>Ce1?CDY8nTeFCTe<BdY:Bda=C4a=CTi=C4a@
Ce1BE5IFEe=CDU=FFEaOH5eHD4Y8BD]9BTa?DEAFEeYKG5iPHFATHF5TIFMYJV]`
L75aLW=dM79cM7IgNGYkN7UiNW]ln7e`OX67RXR2P8>6O821Og]lQ8b9RhZ:QhN6
QXN6Q8B5Q85oNG=]K6m^J6AMGf9TI6=OGEQDDE1BDDe8=cTo@dI7BDM5ADM;DUaS
JFMVIFAUJFe`JFUWJ6IVHV9XLg=^LGn2OG9eNGemNgIdJ6MUJFe^JFKnL0e^JVIR
H7M^HeiQJ71bKOi/oFd@LFeXIVITGU]@DU=DDe9@CU3nC`1>oU0OEUQLH65QH5iK
G5iQHfIYJfIWJVa]K6e]PH>6RXb;RHSnP2Z1PH:2Ph>2PX60P7moOWioP862PX>1
PH1oOWemO7inOGakNWUiM7AeMGIfoWL4MWIeM7?gL_U`1g5aL71_Kfi^nF/?IfIS
HF1QHVAWJ6MVIFATHo5U>65LEeIHFUQEDE9BDeADEEEADU=DEUQIFe=EEUULGf1Q
G6=ODTY?DU1DEeQEDU9GFeeOHF9THf5OH?aO:5iNGf1QHfEVJ6Q/KFi_L71aLFm`
L75bLg=dK6mbL6e[KW5cM7AeMWMgmWPMNGYjNgalNGUjNgamOGiiNWYkO7enOWam
Oh20OgelnH05Ph>4Q8F6oHLFR8R6Q85oS8Z8QXF7R8Z8RHZ;RXR6QHSjQbn6QXF4
Ph>2Q8^<RXJ1NgIcL7=iP8B6QXF2PX62PH:1PX:3PhF6R8R9R8V9RXb=SHkiQ?V2
0HJ5oX<2Q8J8oX8IPGmnOWf4QHJ6QH>1P8:2P81nOWamOGinOgomP@n0OgelNgYi
O7enOWekNGYlnWh7Oh22Ph>2P7oiOGmjNWUhMgMfMWajN7IeMWMgMGEdM7=bLG5b
LgAdLg5_KVYZJFQWIVIUJ6MXJFY[K6a[JVUWIF=RHV=SHF1NG5YIEU9<Bde<B4=8
B4U:Bda=CDM;CD]7A4E8AdQ9BTY8AdE2@Cln?3Xh=cLi>cdm>cTgA4E7BdiBE5IA
DE=DEUQIFRQMFeUFEEEFEeUIFUYKG5eMFEYKGEiPHF9OH65RHfAUIF9QGeiNH65R
IOYT5fQXIfMXJVe_Kfi]K6]ZJFU[JFQWIfY]KoU]0fi`LgKnN2QgMGAcLW5`Kfmb
Lg=dMGIfMgAcLW9cMGQiNWUhMWEcLW5eMWIgN7UjN_Ue7gIhNWalNWQfMGEfMWMh
NGYhNWamNgUeLg=eN7]mOWimnGl;OWemO7]jNGQiNWj2oX@HPg]lOGimO7YjMGEf
MgMhNGUcM7IgNG]mO_UknWT1NWWbNQMnOG]hM75]JgQfLg9aL6i/KFiaLgAcLW7j
KP1_nF`4JVYYJ6OnISm^JV9IC3/V5`<000H>4@d91P`E7AlI3`H:4QPG4Q0E6b8Q
718:2A0H510<30l@3@P:2PT81PH71PL<5AhV;2hanF88Gf1PHF9SI6I[nV`WJVa]
JVIVJVi]KFa/JfYYJF]/KVm_KVaYIfIXJFUXIVETIFIWIVESHOUUnF3iHPMQHVAU
IFARHOM[1FYYJ6QWIoU^5fa[JVY[KW1`IVIXJfa/JfYZJ6ERGeiNGoeRo6<6I6AU
IVMXJ?9[0FUYlfM2IVMTI69PGUeKEeIGFE]NGUM;AdmGGV5QGf=EAC/c:b0H61LH
72@^>Che>d50>cPj?4<n?D14@c/d>c/l?Cdn?clk>ohj2S/l?Ci0@T=3@T0nnD4G
A4A2@3hl>cXh>3Xl?T11@SXk>c`n?cm0oD@2@SlloCXD>c/l?3e4ATE4@d91@492
@D0o?ShmnCXA?C`k>CLe=3<g=C8_;Rd];Rd^oBlA;Rdb<c<d=CHg=cXh=cDe=SLh
oC`=>STg=S8b<c@e=cPh?3_n>@dk?Chi?454A48n?3Pk?Oho13hmATiGoU`9GEaI
EUEFFEiRIO]S@VARI6=TI6EUIVIMEdi7A44o>2/W9b@O6A@B8b/a<c<f?dQCFf=Q
FU5>DEI7>CM3BdU6Be1CEUMJGf9RI6MXJfa^KG3jL_Yd0GIhlgT8N7AbLgAeMWIg
nGT5NWYiN7MfoWD7M7AcLW5`KVojK@Q`LG5bLgAdMggcOP5mNOYgnW91KVm/JVUW
IF=PGEYKFemTJ65GDUQMHfM_MVm/JF9KDTQ4@3P_:BPY:BI0@DA3ADE4@e5=B4U<
DeEDCD]8AdE5B4a@oE7nD_YA0DmBnU06CDa:BDU:C?Q=3di=BdY:Bde>BdU6@d=4
ADOlAPM5ADI8BTU9B?i76DU8AdI5A4=3BdY8AD8o?C`m?3/j>CPg>3dooSkn?@lo
?Sdk>CLe=CLi>S/j>3DcnSQ@=cHc<S4a<S<d<c<d=CDd<c4b<34c=cTm?S`l?d15
B4]=BdQ3>cDc=3Hd=CLj?3m1A4i@D59BDe=AC4a=CTi@DE1@CTm?D55BDU1ADUAE
EeQGoU<2E5EFmeMoF5eQGeYHFemFFU]IEUMOHUIBDUAEEEMGFeeNGf9RH5eBBTI3
ATA0>S@d=cTg=S<a;b/W9RLV7aX620/?4Q<B5A`Q8bL`>D97BDQ8AdY=DeE@CTm=
CT]:Ae1HFe=II6YTFeiUIVUTHUeDD55BFEMEDf1RI61NF5IBJf1GD5EJI6T0J_i]
oFhBLViYIfMUGeU;BT]:BTM6@TA2@?dn8CXb<CDg>CLf=C<d=CPk?T53@453AdQ:
C4aQIF]^LW5bKEknG?eN9EeNGEeKFUUHEUAEEUMHF5UGEeIEE5=CDUEEE5=BDE1@
Bd]<C4e=oTh4CDe<Bd[gBOU724Q8AdM6ATE7BOY;3dM6@d50@D93ATI5A4=2@T7i
@oU8=T@o>STk?C/i>3/k?3dm?Shj>c`m?d52@C<b=3Lj?Cm0?4=0<b`a=C0c<cHc
<S4h?452ATM:BDWjB2Q7AdQ9BTa>Ce5?CD]<CDi>Cdm=CTi?D55AD4M9C4Y7ADQ;
CDi>Ce1ADOIB7E=DE5EFE59@DE9CE5AED55ADU=DEEECE5IGEeIDDoUG1EYJFe]L
GOeN5EmOGE]HEV9PGUaKGEiPGUmPHF1NG5_iH2mOGeiMG5aKFeiNG5YEDTe<BU1F
Gf=WIfENFeeKGE]MFeiLGeiRHFATHfIVIfUZJV_jH@5OGOYK0EmNoU`bGEmNEeEE
E59ADE1GF5UIF5IDE5YLG5YJF5QGFEQJFE]KGEaKFEQFEEACDUEFEeMFE59AnE87
DeAFEeMFE5?iDBA>CTe<Bd]:BU5?CD]:Bda<BTY9BDQ7ATI<CDi>CD]9B4A4@d91
oT1oADM8BDY;C4a;BTU7AD=2@dQ:B4M7ADE4@d4n?D50?CLe<c@e=SLh>38f>3Hb
;c0c<S<d=CDc<S0];2XY9bDS8R8T9RPX9R@R;c0b=STm?d0l>S`m?d52@dI4@Sln
?Sln?C`m?Cho@40l?Ci0@D=4@cXj>c`m?Slo?3/i>3Pj>cci@1M4A4=3A4I9B4Q5
A4=2@D10@T0o?Si1A4KiA0=5AdY=oTlXCTa;BTU8AdI6BDY:Bda=CDi;BTU9BTa?
D55@Cde<BTU8C4e=CTm@DE7iC1m=Ce5CDe5?CDa<CDe>Ce1@CDi@DDm=BDM7BDa?
DE9BDOUC2e9ADE1?CTe=E5IJG_iP65mGF5UJFEQFDe1>Ce1@DE9BC4e?D59DEUOi
E?UBlEHGFUUGE51=BDMDDTm>CDa:B4U:CDm@Cdi=nD[iAPm4A4=2@D10@U5@BT<k
:aT<oP0d218G5@d41PlG6A4700<93``71@XB7QhI3`L63ADA3@T930d:2@hB4Q<G
6QlT9c50C5YPIFdDah40P@210840P@210840P@210840P@210840P@210840nAX7
5AHF5aPI6A[i7BLH6Q/I5ADJ7Q/K6QTH61LG61TK71`K6APF5aTJ6QTG5Q<E5aPI
61LFnAOi4_TD1a<D5QLG5Q@Cn1T661PG5QDE5?TG0APGoQHB61XL5QPJ71dL6aXJ
61DC4A4B4_TD1a8B4a@E5QHGhASn6cXL7b4S9RPZ;S<f>Ca1DUEFFf9^NGnBU9JJ
VI>6O8V7Q8:1PX>6PHJ9RHR7RXb@S8b>T8j7PH^;S8f=S_f?3I2>RhEoO7Z1RiBG
UHn;nI4GU9>BT8n=S8^7R8V:S8j?Sh^;S8f=SXn>oH/2RHJ4oH8DPH60P7j7Q8B3
PX:1PGmoOWelO7]knGX;OGakNWQfMGAaKfaYnfOmJ1EWJ6e_Kg1aLW=cMGAbLG5b
M7EiNGQhoWMGMWAbKfi^LGAfNGQgMgUkOGmoP8:2Og]eLFi]KFmaMGQjR8b@Shf<
Si6ETiFFVYfRY::SYJFVYJJU[Z^XYJ:RXJ67QHB8RXR2NUiMG5eQIVa_PXN?TiJJ
XOjW5J>GPV]ICd]5@413@C/d<2l`<C8c<cCn<0Da<C8b;RGj8OXP0AlPlQh77alP
8B8S8bCi9@lT8b<R8B4P828R8B0P7ahNnA`8824Q8R<T9B@UnR?j8P4T9oXXnR@0
9_h_=C0a<c@g=cXl@DE<DEMPJ6ebOHfR/kk1aLC1^[:]YijDSHIoM6eaM7Z1QX^=
SY6@SHV6RI2GT_jA1i:EV9VNWYfMoIcjW@6LW?ZK1iVHUYFEUYRInIDAU9>BT92B
TiBCTXn=S8f>Shf=o8hhSHf;RXV8QhJ6QhN6QHF4Ph>8QhF3P7ilNgakNWQeLg5`
MgMeM79`KfieM7=aL6i]JfUYJVYYIfETnFP7IfIUI6AUIVOjJDQZJfe^L75cM7Ea
LG9cMWYnP7]dJV5MGF1RIFMXJfi`LW=fMgQjO7eoOgenOh63Q8F7SHn?T96BTY>A
TI>DUYRIVYbLWIjNWj2PnYmoWYnOX9jMWJ:XWJ>YZ:FTZZfVXjBTYjRYZjV/[Zj[
Z:>PSXj@TiJCSHJ6RY6DTH^2OGYeL6maLfm[KFibMgYmOGn<SHnAUINIVYVIU8Z5
RYNVXYbIV9jKUHZNXjRRYZZ/XiBEVifPWIfIU92CUIfMW9FNVYNCS8EoO8F0N6iX
JgDHOG=dMGIhNGYkM7=dN7alMW1XJF]/KFe[Joeg8WQgMWMfN7UiNgUhN7aoQHbA
UINGUYZOY:FRW9VRXjR//;:co[DZ];:b[jf[[ZfYYZBPWYfNX:6RXjBTYJJVYJBS
XZ:QY:BSXj:QXJ2MW9bKVojJ1IjMWIbKV_NInIL8UIFFUYNGV9N@nXl?SH^9QhJ7
R8N8QXF4Ph:2POV3nHDhOg]fMGQjNGIfMGEdM7=cLW5bLgAfN7UiLW5eMg]mPH:5
RhYkM7UmNG]kO7UeLgQjMgMjNgalNgannWlWP862Q8J7R8V;Rhb=SXj?Shf>SXn@
TI6BSY:DThn>T9BFUYNHVIZJVoNJ7I^LW9fNWinPXJ:SY:BUXJ6RXjBUYJJTYJNX
Z:NUY?VW5ZZZZj^/[Jj^Zjb][Zj/ZZVb[ZZWZ:bao[D6];:_ZZJU[oZ`K;Bc/k:a
/:n^ZjZZZJNTX9jSY:BUYZJWZ:VYZjV[ZJ^Y[J^^[:n][jj/Zjb/[Zj_[ZRWZ:NX
YjRX[Jf_[Jn][jf_[K6`/Jj_[:bYZjRYYjRVZjZ]ZjbXZ:BWYZFTY:>RXZ>SY:BU
YZNXZjb[Zj[nZ@RXZJZZZJNUXIkjW0NNWj6RXZ6OW_VOAi^JVYVHUiJFViZHUYFE
UYNIVIRGUiJEUIJGV9RGUY>BSHf<Rh^:RHV8RHV:Rh^<S8f=RhZ8QhF4OgelNWUg
MWE_JfMXJVYWHoiT0FEVoVM@IFU[JF=NGEmUIFIVI69OGUaLFeUGEUEDE5EGF5QG
EEANGf9UJFa_LFmaLW=eMgQiO7YhMWEfMgQgMgQiNWYkNgQiNWamOh21PX>3Q8F5
QXJ1oX04PXB7RXkjSaN=SY2BTi>BTI>BTY6@T8n?TY6@ShnATiCiUBnATiJHVY^J
VY^JVYVHV9NGVYZKW9fNWYnLViZJVifOX:>SXJ2NW9^JWYjOX:6QXZ;iW1nNWj6R
XZ6OWYbMWIjOX:6PW9^MWIbJV9NEUYVLWIjMWOVN19bKViZIoYPNViVFUINLXZFV
YZNVY:6NW:6QXZ>SY:FUWinQXZBUY_RWnZD1Y:CbXP^VYjNVXinLVZ:PWY_nV0RI
UYNIVibLVi[jV@6HT?Z?Ahf=S8^;RXV6Q863PgmbH58/6PX85b<S7@l9214N8ahE
2@dE7B8Q6QDR9bTR614B5Pl=3A0E5Q<A5ADC40l;2PH91`D52a<K6oT`12//;2d^
oRl0<_Xa9b`^;bdY:Bhb;bl^;B`/:b//;Bl`<2l];2X[;Bh^;B/Z9bT[;2d/:b[i
:oTVnBP79bPZ:b/Z:2Oh;@H/;2/Z:BTXnBX1:b[n:A8[;C0Z;2h`<C0_;Rh/:BLU
9BHVnBP79RHW:2TZ:R_R;2@]<34a<2l_;B`/:bd];c0a<CHe=SY1BeILKFmaM7A/
GeISHEiLoU/FG5MJGEeKFUePIVEUIfUWH5YTI6EVIVOmJ0eYIfANF5ECFVA]L6iX
I?UZ66e/JfUXIVETH65RHfEWJ6QTI6EVIVMXJFSnJ@9WI6;mH05OGoiNoVH<IFAT
Hf=QHF1OGUiMGOUL2emNGEaJF5MGEUICD?]>oDl1CTgnD11ADU=DE5IEDe9BDeEF
FUYIFOiH5eMEDe1?Ce9EEeYIF5QJG5iPH65SHf1LE_eCD5EGFeiPKW9fMG=bMGUn
Ogn0PXF8RXF5Q8B3PX:3S8^8QH:0OgmSHF1QHf5KESdl>c`oA4Q;GV=XK6ibNGn3
Q8=hIE10>SLe<c@h>C@_<30a<Odb02kn;@@/;Bd_<oXenCCa=@Lb<c@e=SLg>?Ti
3cPg=cHe=C@d=SHe=3@c<S;i<0Hd=CDf=cPin3[i>OTfnS8i<CTh>3Lg=CDd<2l`
<C@i?3ho@TQ=EVMkRIFGVIRDSHF1NgAZHeaECDI:CUAKH6EWIfQWI61MH6M_J_iY
1f]^LG9fMWEeoGCjM@5fNOYj1gQgMGAdMGMhnG<ALW5`KVi`LG9aL6e[JV]/KF][
o6`^KFa]K6]ZJFQXJFUXIfMVIFEYJ6ITHEmMG5eLFeUFE59AEeMEE59@CdiEE5=A
D4knC@I>Cdm>C4Y9nTd8CTe<BdY:Bda=nDl7CTi?DE9DE5GnDCaBEEUMHEmICdI2
@TE7BTa=D5=EEeQJFeaNH65TI69SIFMYJV]/L75aLW=dM7EcLgEfN7YkO7YjNgal
OGinnWdBOX>6QhF1PHF8Nh66QGmnPXZ8R_j9CHR7QX>2Ph5nN7=`GUmPI6MTG5EE
FUiQGUQ?BTE0>cXm?chl?T57C55DEeEOH69UJFi_LW=cL6MRIgN3O7I_LWAeJfAd
OGilO8B2O6Y^LOif>g=bJVUYKW=fLVmkNgQdKFIPGFIQFDm9C5INDe=DEEMHFEYC
DU=GFe]EDDi?DE9ACdi<EUIDEE=BDE9BDoiD759?CDmCEeaOHfIVHVI[Kg1]JVM`
LWMkOh62PgmooWhWOGenPX>2P7imNgYkNgamOWmoP861P7mnOGelOGelO7]jNWUf
MGEdM?ic1GMfMWEdLoMbnG07KVi_Kg1`LG7iK0mZJ6ITHfAUIVMXIfIUI6ASnFGi
ISQPG5MFFE]JEeIEEEADDe=BDE9CE5IHFE]EEeQJGEmPHF5WHeA;D55@E5MHEE9B
Ee]IG5mQI6ASHV3jGbMPHF9TIVMXJFa]KVm`L75aKg1`LG9cLgA/L79aKFa^LWAd
MGIgN7QimgPMNGYjNgalNGUjNgamOGijNW]lOGinOgenP861P7imnH0FPh>4Q8F6
QhN4QHJ7QhF3PXf9QH:3QhcnT0J?SHZ5PGj5nXAUR8N7QXF4PhB9RXZ8QX=oOH62
PX>4PhB4PH:1PX62PH:3Q8B5QHJ5QhR9R8Z:S8^<Q8F4QHB5Q8F6QXF6QHJ5QXF6
QhV7QhF5Ph>2PX21Oh22Q8B5Ph9oOX20OginOGalOGenOWn0oX43P7moO_im27am
OWimNgUjNoYm1gn0PX>3PX1onH0EO7]kNWUhMgMjNGMeM7AeMWQhMgIfMOid3WEf
MWEdLG1[JfYYJFQWIoiV76MXJ6UYJVYXIfETHV=THf9PGeeKFUA@Bda>CT]7oTT1
BT_nC3I:CU1>B4=2A4Y:Bd]9AdA3@D50?S`k>STi>S`m?C`j>D=4AdY>DEAED55B
DeEGF5ULFUQFEEIGoUPFFEYKFeaLFEYKGEiPHF9PHF5RHf=TI5onGPAPHVEWJ?YW
5fEVJ6Y[JfYZK6][JVUYJ6Q[JVUXJ6Y/KOU^;fY/Kg5cM7=cM7=cLW5aL71cLgAe
MWMgN7EdLg=dMWQiO7ajNGMeM7=gMgQiNWYkNoUe7gMhNW]kNWQgMGIfMgQiNW]k
O7inOG]iN7IgNWenOginnGlFOGalNgYiNGMeLFi]KgAjOGinOgilNGKnM@afMgMh
NGUcLgEfN7Ujn7_jN@5jNO9j2gioOgikMgAbNWQfLoi`275^Kg5cM7AcL_Ya07;i
KCm[JfYYJFQWJ6e]Kg9]HDm27Pd000/I61@;20L@7B8K4PH:41TN7AH@7B8T7A<<
3A4:20P;414>20X:2@P71`H6oPd44APQ;3;iHPQMGUiOH65QI6_jK2MWJFYXI6AY
KFi^KFa[JfYZJfa^Kfm^K6UWIVQYJFQVIF9TIVMXIfIUnFKiHOUS1f9SIFIVIF=R
n6`6Jf]ZJFQXIoU/0Fe/oV/BKFm_IfMYJfa[JVUYIfARH61QHOUS1f5QHV=TIFEV
lV/1JFWcI`UVIF=SHV9PGUaKoET`Fe]ECDA3ADQ?E5ITGeiMFDm0<Shj=cDd=3Lf
<CDh>3@c=STn?3`n@3hg<C/k?3dm?_do3D0n>cD_;2Xa>dA7AClknD4HA4=2@3lm
?3/g>3Tj?3ho?c/k?3dm?Slo@_i30T4n??dj0CTioSP?@dA4@d92@D4o?chm?3`k
>oTj2cdl>cXh=SDe>3Ld<O/_oC0E;blb<c<d=CHg=cTh=SDe=SPi?Cdl??hk<3Xh
=S<b<SDh>Sdl>c/m?d53@dA6AT<o>CLh>SXl?T95AeEIGEaJFEaMG5YJFeiQIFOl
Hd9RHV1WI65NG5]JFSlo?T12@3Xb514B4aTN92Ll@d]?E5QOIVe`KVIGACTe>3Pl
@4I8ATE:CU1CEUYLHEmRIVQ/KFm`nGCjL`5eN?=i27QdLW=dMGIfMoUh47MfMWEd
M7=cMGEdLg=bLFm]nV/8Kg1`LG9cM7ImnWkjO@5lNOYgnW<iLGA_Kfe[IVEQFUMF
EEIIFeA6?d95Cea/NH61P7]gKVANETa2>c@_9QlS:Blf>d53ATY9AT8o@4M<Aoi5
1dA7BT]BDU5AoE3jD@5?DOY?1Te<BTU9BTchCA5<BdY8B4Y;C4]:AdE4ADI7ADGl
ASQ7BD]:BDQ7ATI7AdI5ADA3@da;BDM4@T0o@3ln?3Tg=CDn@3hm>cTh=chm?3Xi
=cHe>3Tj>STg=CCj>0Pg=S<b<C4b<cCj=TPd<2l`<SDg>c`j>ShoA4Q<CdY4>S4]
;C0b=CLh>ci0@TE<Ce1BDU=CDDe>CU1@DE1?D4m?D55BDU=ADE=DEUQIF5EDEEIF
EeQHnEL@FeeNG5UIGF5EFf1OFUUNH5KnE?iGOeUFF5UJEe9=BSHe>3Xm>3<Z:R`a
=34[81dK61<B5ALE4Q@G724U:2X[?T55B4iBEUQLG5YACU=RKfUSGemTHU]AI6Y^
JFaaLV]LGfEWJVMWHeiJGEmWIfITMGIeKfYQGEQSG5I:ATMCG5QJFeaNGf1QFUUJ
GV9RG5I?D59AD4e:5DMACdi<BdU8@SXf=cLe<Bl[;S0c>3[n?S`m@DI=CT]9ATmB
Ee]OHFARFeUHEeUHEeMKGE]KFEMEDU5ADU=DEEEFEeMFEEACDe9DE5=CDU5AD4e<
C4];oTX5CTe=C4]:mdWiA`Q5ADI6AdM8BT[jC0m:B4I4@dA5ADI6ADA3@T91nD?i
BCM3?cXi?3hm>cdn?Sdm?3`k>S/l?Cm1@T4e=3Hh>cdo@457A3D]<S@`<c<f<c8a
>3`m?dA6BTY;BoU89dU:Bde?D55@CD]<CDi>Cdm=CTi?D55AD4M:C4]7ATQ<CTi?
D55BDU?gDQeCE5AEEUABD55BDeADEE5ADU=DEEEFE5EGF5QGEECiEaIJFU]KG5eN
GU]LGEiNG5YIHemKF5UMH_iV1FESH5]GEOUM1f5PH5mNGEaJoE/KFEQDE5]MGF1Q
HfARGEUKFE]IFeUMFeiLGeeOH?iT0FEVoVOjH05OGoQM:UmPGeiMFUMDE5=BDU5A
E5EFEUECDE5GFEYGFEIGEEQFFEMJFEaJFEUHF5OnEPIEEUMGEUABn547DeAFEeMF
E5?iE4a@Cdm>CDa;Bdm>C4Y9BDY;CDe<Bd]:BDU>Ce1@Cdi;BTE5A4=3@T52@dI6
AdQ8BDU:BTQ7ADA2A4M8BDM8ATI5@Clm?T92?cTf=3@e=_hgAcDi>cTc;Rd_=CDf
=S@b;bh/;2/Y9bHU92@U9bPX9bDT;Rlb=CTl?clk>S/l?T11@TE3@Cln?d0o?3/l
?Chn?cll?Ci0@D=4@ohk1C`m?Chn>Ohh0cXl?d7i@aM1@TA6AdM6@dE2@T50@3lo
@T50?cm1@dCiABm1@dI8BT]:BT]:BTU8B4M7BTY;C4e>CTm<BdY:Bde?D5=CDE1>
C4]:CTi?D55ADU;iC1m>Ce5BDU5?CTa=CDi?D55AD51BDU5?CDa:BdiADU=BD_UC
9U5@D4m>CDe<D4e:BD]@EUUJFU]JF5EBCU1>Ce1@DE9BC4a>Ce5BDoQDnE;aEP]J
Fe]JEe=@CUIDDTonC0Q=BT]=Ce1@CdkiCOU7AdE5A4=3@T54CU9FF5M=?cDC1@00
2aXL5`P40`/H7AH=0@<:41DD3@XI7b4J40T:3PL51@P=3P/9418B4aHH7B0Z;C8i
A4iJIQB<P@210840P@210840P@210840P@210840P@210840P@3i6PLF5aLH6AXK
6oTM3ADH6ALD51TN71`K6QTIoQPF6A/L71/I61HG6AXJ6ALF4Q@F6AXJ6AWi5oTC
n1D65QPI6APF5OPJ11TI61LFmaDB6APG5QHG6AXH6A/L71/J6APG5OhC4ADF5aHF
5ADD51<A4A8B4a@E5N4H?ALE5aPI71hO92DX:Rh`<CE2A4=6CEQRJGR1TJ2YZjJQ
Z:JRW9B<QX9nP8:3QHN<SHF4Qh^=S8R5Rh^<SHf>oXl>TI:?R7ebJfacOXV?THj<
nI0ATY:AT8n>SHb:Rhb=SXn@T8b<oHdBSXf9RHZ:R8J4PX>2PH1oOGakQ?f2oX47
OGalNgYiN7SiNQemO7]jNGQgMW=`KF]YJ6UYJfYYJ6QYJVa]Kfm`LG;nL`1boW5o
LgEgMWEdLg=dMGEhMG1/KG1eNGYjNGUkOX62PX>3PGijMW9`KVi`M7^1QHnATHj;
S9:GV9NJVijPXjNRXZBUYjNYZJ^XXYbGU9FEQhN9S8b2MFUMG5mULGn;U8>;UYnU
Z:ZYThn6MfIEBD0f=cTj=S8`;B/Y:b/];2h]:bX/;Bl3;c4^9?XQnR017b3b7PHO
7b0Q8R<Sn2Cn8?`O1b<S8R4P81lOnAd8820Q8B8S92<UnR?j8@4S9oXXnBE7<2l_
;Rd^<38e=cPj?414BE1DEUUNJWb:W:F`_<;4aL>d[JVSX9J:PVi_L7EkPhZ>X:>S
VXb4QX^@T96CUIRJVijMWIbKViZJnY`1Vi_jVPNIV9JEUIJHVOVE2iBCTI2@TI>D
Ti:ASof>3Hb<SHf>Shn>SXb;RHR6oHGlQ263QXF3PGmnO7]oOWaiMW=aKgMfMGAc
LW5aM7=bLG1_KVeZoVT3J6MVIOUX=FMVIFATIFIWK6]ZJFUZJfeZK6e_LG9dM6m_
L79fNWioNg5TFeYMHF=WJ6Y]Kg9dMGIgN7YlOOio7X21PhB6QhV>Si2ATY>CU9:B
U9FGVIZKWYjOWj2QXZ;jX12OX9jNWInSZJbXYJ:TYJRYYofV4jNYZZZRYJRWX9RB
T8>6SI>DT8V3oXU`QH1dK6IbKVa_Mg]mNXZ:SHj@SXj=X:2OW9RASHV?SheoLg:2
TXZ1O7n9RGi`T9:DT8f9Q7ecMGYlP7moOWmmOH26QXAlPh1mNG9/IV9@F5iJDDY;
Cde>D59DEUQID55DFf1PFE9EEUYLGf1QHFe`LG7nL`9fLW;lM0eeMWUoPXF5Q8B;
SYJJX?jO9i^LWInQXZ:T[[2a/;:b/;2a[jbZYJ>PWj2QXJ:SY:FUYZJUY:>RXZ7m
XofR3IjMW9^JVIRGWYfMW9^JmiWiU`RCU9FFUiRIVI7jT0n?SXb:RHV:RXR6QHB3
PX:1nH;iQCaoNWIfNGakN7YiN7IdLW5`LG9cM7IhNGUeM7QjOGj2PhR?SGefNGeh
Ng]lNGEcN7YdM7QjNgalOGanOWmooX0WPH:3QHJ8RHZ;Rhb=SXj?Shf>SXn@TI6B
Si>EU92?TIFGUiRIVYZKVoNJ7I^LW9fNWinPXJ:SY:BUXZ:SY:FVYZNUYZNYZJNV
YOVW8:ZZZj^/[Jj^ZJZ/[Zj][:^_[JZXZ:Z][kJe]K>_ZjNV[oZ`9kBd/k:b/K2_
ZJZ[[:bZZ:N]ZjVWYZNXZJn_/:n`[k2_[jj_[Zn^[jkl[?j]nJhO[jn`[k2_/:n^
[k>c];2]ZJ^ZZjVZZJZY[:b^[JfZZJKmZ?bW1ZRXZJZ[ZjcnZ_j[2Zb/Z:VZZZVW
YJ>MnY/6WYnQXZ:QWoRN9ibLViZJVIRHViVGUIBDUIJLVi^JVIRGUiRIVYZIUiFC
Shn>SHb<Rh_nR?b95hb;RhZ8QhN5P7imNgYhMgI^JVMXJfaYI_eUoFH7KW5dLFUS
H63nI`=VI65NoU`4FeYIF5OnEReGF5QGEUIMGV5TJ6]^L6i`LG=dMWMhNWUgMWIg
N7UfMWMhNGUjNWQiNWamOh21o8CnQ@QoOWn0PhN;SY7jTPV;SY6DU9:?S92@o8l8
SXZ:Rhf?TI>DnIH3TI:EV?bJo9TQV9RKVibMWYjOWijMW9^KWInPYJBSXInNW9bN
WinPXJ:SXoVM39nPX:6QX:2OWIjNWj3nX@6NWOjN2YfLW9RIW9jOWijMnIlWW9bK
VYVIV9V9PgUbLGN0Qj2QXZ:QWibKXJ6RXj>TYJFOX:6RXjBUYOVVnZD1Y:CbXQJO
WYjOXJFY[9nPWibHUiVLUiRJW9fMW?VK0IZAnY17Shn>SHb<RhR2Oh:6R85gKEm2
8@h?6B<U8Q850@/J9bdC51PK7AhN7ALM9Rd/8Q<82PT:3aDG4`lE5A<@3`/:1PP5
0@4431@EnC08;2d];Rl`<C0bnS4=:B`]:bPX;C8`<2l^;Bgn;1H];c0`;bd/:R/]
;Rh]:bXV:2X];Rh];OT[nBOh:@HZ;2d];2XYn2h6;Bd/:bXY:OTX4R`[:RTY:R`^
;2d_<30_;Rd/:bWn9a4Y:R/Z:RTY:2PW9BDV9RLX:BWR;00]oRhj;Bd/:b//:bX[
:bX[:RdZ:R/a>T=9EUm]Nh>3OWQmO7QbJV9JEU9EEeQJG5mRFeePI6IUHEiTI6EV
IVOnJ0iZJfQQET]4ADaGHVQZIfGiJA5[JfYYJ6MVIF=TIFIWJ6UYIFGmIQ9WJ6IW
J6QVI69PHF1OGUeKFU]SoFCnH`MOGUiMG5]JF_UL5emNGEaKFUUIF5MDDU1?D51B
DE1?Ce1ADOi@0U5BDoiD05?nDSeDEUQGEUEDE5EFEUUFDDe>DEIJFe]JFUaOHV=S
I6ARGe]GE5EDE5IJHFM[MGMgM75bN7f1PhB5QXR9RXB4Poj4@XF5QhEoNG=`KfmQ
HF=VI5a=@cHg>Sm;FFM`H6QbNh:5QhQfLf]NCT0e;bH[<38a;R`];Rl_<C0a<34/
;B`_;c0`<c?j=?Xc0C@dlSD6<S<d=CHg=oPhoSCl<`Lg=cHe=3@c<oTa1c@d=CDf
=cPinC[i>?TfnC=7?3/i>CHe<c<b<C0_<38d=STj>ca1C5eYNX69TiVJV9N9QGik
MFiRFdM8Be1FGVEXN7]kLVALGV=XJ6U[KG5bLgIeMGAcLg9bnW@1MGSjN@MhMgEd
M7EgN?Uc2g9aKfi^Kg5bLG1_KOe/3FYZJf]/KFe^KFi]JfYXoFOlIR1UIfITHV1O
GEaPGeeJEeABD5MFEEACDU5AE5=BDE1?CTomCP==C4]:nTdHCTe<BdY:Bda=DU5@
Cdm@DE9=CDi@DU=DE?i?6U5EFEePGeI9@3m2ATQ<CDmBE5MIFUYKG5iPH_iT7VIW
JFY/KFiaLG9cM7EeMWAdMWMiNgamO7amOGioP83jOQ1oQ8F5Q8>6RHb6PWmnOh21
POf64hF5Q8AgNW]hKfMQGe9GGVAUHEQBoUT@EDe4>C<n>SPk@dU=C5aNH6?nIBIT
MWIdLfm[IVA[KV]ODeATM6UPFEiVJ5]?KG5aKfYXHEa@DeMJGEgnG35KFUiSI65M
IVERGUMABdLe?D<o=Rl`=34b<cHg>S/m<cDg?d=4?3Lo@TA7B4U8B59CD_eC35A@
DE1@DDm>C4i@DeOnF0EFF5]QJ6_nK@AYJVe_LOib7WQhNGYlOWj0Q8>2P7ilNgYk
O7amOWn0P861P7mnOGglO?ek3GMfMGAcLW5`MgIfMGAcmg;iL0M/KFi_L75bLoU]
3fa[JFMVIVMYIfQWIVETI6?iI?UV=f1KEeMJGEaIFUUHEUABDE1ADU=DEUQIFeQJ
FeeOH65RI6]VETe@DDmDEeQEDU9GFeIIGF1SI6ASoUh1GeonH2MQHV=UIVQYJVa]
KVm`L75aKg1`LG9cLgA]LG=bKVe_LgEeMWMhN7UimgPMNGYjNgalNGUjNgamOGik
NgamOWmoP7ioP8:2P7mnnH0PPh>4Q8F6QhN2PhF7QhJ5Q8Z8QH>3QHR:TI2@SXZ6
PWn5nX@WR8R7QXJ5Q8F3QXN8QhF3PXN5Ph60PH:3QHF4QHB5Q8F3Q8>4PhB3Q?b6
oXOiR1n5QHB5Q8F4QH:5QhV8QX5oP860P7n0Oh21Ph>4PX5nOOeno7d6OWioP861
P_inoWl:P81lOGinOG]iNG[jO0IoP8:3Ph:0n7lEOGelNg]jNGUjN7IdLg=dMG]j
NWUhMoif4GMhN7MeLg5]KFa[JVYYJFIUIOaV16UXJ6MUoV@>IFASHF1NGE]CCda<
Ce1=o4[mB`MCEUUFCTQ5AOi<0d]9AT?n@@A0?chm??hk;3`m?C`k>d93ATU=D5=D
Ce1ADeAFEeQJFEMFEUMHFEMGF5UJFU]KFEYKGEiPHO]RoV<8GEaMGV5UJF][nVX9
HfIYK6aZIfEYJOaX26MSHfAVJ6Y/KOU_0fY[KW7lLoab8G5aM7AeMWMgN7QgMWEd
M7IhNGimO7YhMgEeMgQhNGYkO7ciMQ5hNGUjNWUiN7IgMgQiNWYlOGknO`YnOGei
NWeoP81oO_V09gemO7]jNWUhHe]ABTU?F5mhNGYjNGMdM7EeMWMgN7UiLgAeMWMh
NGWiN_Yi0GYilWXFMgIfMgUmPHAgN7MdL6maM6m`LWAeMGCiL`1dnFhkKFe/JfYZ
JFYYJVebM6mUG4ld4`413QPM7A4100PG92X@4A<F61TI618H8BPW7@h31@@52Q0B
3PT:2PT8o@L73@/:314J92[iHPQNGemPHF9SIF_jK0eTIfQVHf=XKFm_KVe/K?i[
5Va^Kfm^K6UWIVQYJFQVIF5SIFQYJFQXnFKiH_QT1VEWJ6QWIFChK@I/K6]ZJFQX
nFXBKVe/Jf]/KVeYJ6Y[JfYYJ6MVI?iR4FAUIVEUI6ASHf9PH65QHV=TI?9[0FUY
lfLnIVATHV9PGemMGE]JFEYHFE9<@d0n@4I9C5AFHFU^JVAJFeIBC4@l=Bl[:bd]
;c4e=c4d=c/m?3Pe>c/l?CdnoSl>@D8o>2dR6a`S;STo@ChlnD0A@T91@3ln?C`j
>c`m?Sm0@3`loCdB?Si0@D92@3hl>S/j>CPg=C@e@?e2oT47?C`l>cXi>3Si>Qdm
?3/j>CPg=cXh=C<a<34a<c8a<30a<S<b<c<d=CKn=`0foSDj=cTk>STh=cLh>CTl
>C@`<C@i?Chn?Cdo@TE6ATM7AD8n>SPj>c/m@DQ>DUaNGU]HFEmRGeiOH69TIVSn
HTESI6AUHf=OFE=?C4]:?C`n@D0g:A`=3A0H9SE5D49<F6=/LG=gJ6QREdXm=cD`
>D57AdE7BDmAE5EIFf1QHVAXK6maM7MfnWSiMo9i1gQdLW=dMGIfn7OnLoab27If
MGAcLg9`K_Y/26m_L71aLW=eOOYnnW`1NgWjMoYdB79hMGAaKFUVHemMFEMFEUQB
Bd=4@DE<FV9aMGZ1QH:1O6URG5QBBShd824Q9R`d>d5DF5Q?@CTj?dA4ADM9BTi?
DU5AD4m?CTkjD05>D?Y>1Te<BTU9BTchC@]<BdU8B4U;C4]:BDOmAPe4A4E5ATM7
B4Y<BdU8A_e5o4@P@dY9AdE3@T0o@d90?CXg=C@n?chm?3/j>Sdl>cXi>3LgoCT3
>3Lf=OXh=cLf<c8a<C8c=3Th=cHf=cPg;bh_<CDf>c/h>3`nA4Q<CTY1=2/Z;C4c
=cPj?Cm2A4M<Ce1@DU5AoTlMD51ADE9ADDm@DE9CDeABDUAEEeUJFEMFEeMHFEYJ
nESnG0iKFeiRIF1LFEUJG5eJEe?kE@m:CE5>AShh=RT[=3Pi=BdWoR/j9b0F30HF
4a<F7RHY:3Xk?d53ADE6GV1QGeeHEEAMGemBB4UIJV1IDeMPHEE8IfY[J6AQFeE<
DEEHFe_nFRiIF5aQHUmKJVYYHeiFDT`l@TY4?C@g?Cm1ADE9BDe<ADA9CUECCTI;
CE1@DU5>C?iG3eEFE5ABAT90@3hl>CHe=3Kn=`He=3Tl@TM;oT`WB4M9Bd]<C4eB
DeADF5UIFUeLFUQEDe5@DE9BDeAEEUIGEeIEE5=CD_eCoE8=CTe<BdY9B4M>CDe<
Bd[gBOU724=4ADI7B4U<BoY=3da;BDM6ATM8ATI5A4=2@T7i@_U9?4<n>SXm@3lm
@D91?cdk>STj>c`m?d52@CPg>C/m?T11A4]7=blb=2lc<cHc<S4h?3Xl@TE9BTa<
ATM7B4SnBBM:Bda>Ce5BDDe;C4e>CTm?CDi>Ce1ADE18Bde<B4M9CDm?D55BDU=C
me8MDeADEEIDDU1ADU=DE5EBDU=DEEIFEeEFEeUIEeIEnELOFUYKFeaMGUiIFUaN
GUeLFf1NFeUIFeiPIfIVI61LF5KiGCMQHF1OGeiMFeADEeQJF5MHH5iNG5aMGUiO
FeeKGE]MFeaJG5YLFUaLHF5RHF9RHf9THfASI6=THoUM2U]MH65QGUYEEE=Co588
E5EFEUECDE5DoUKlE@IFEUMHFEUJoUOnF0UIFEEFEeMFE59AnE06DeAFEeMFE?QC
:U5AD4m?CTe=Cde;BDQ8BDY@Cdm>CDa;Be1ADU9ACde;AdM6ADA4@dA3ADGlAQQ9
B4Q7ADA4ADQ9B4Q7AdI6@3`k?T=4@C`goSGm=PLn@DA1>C<`<?hg0cHd<Bkn;0@[
:RTX9ohV;RLX:2LV9Rd^<C@h>chn>STj?3do@453@T0o?d11@3/j>c`m?Chn?3dn
@453A4<moCcn?@Lg=SLh>cm3AOU62Cm2ADQ8AT<n@T3l?`Pn>SXk?Cm1@dCiAP=1
@TE8o4[lBB58B4];C4e>CTm?CTe<Bd]=Ce1EE5=ACdi<C4i?Ce1ADU=CnDd>Ce1@
DE5@D4m=CTi?D55AoU;nD`YBDE5=CU5CE5ACD_UD9e5AD4m>CTe=?SL]9RD[=3]D
EEIFEE=@CE1>Ce1@DE9BC4e>Ce1ADU;iDoUBlEHFDe9BDeEIGF1CE5=@C4]=D4]<
CU1ADE3hCoU8AdM7ATE4A4=4BT]@Ee]GDDY09`X000XF6QX=00034QlU2``?4Q@E
5A@?5AhU91X;00810PL=3`/9418B4aHF6Q`S9BL/<ce8EAAoP@210840P@210840
P@210840P@210840P@210840P@3g6PDK6a`M7Qki7BLD5aPG51DJ7adM71/J6ATH
61TK71`K6APF5aTJ6QTG5Q<E5aXK6aXJnASi5?TF1aLH6Q/K6QPGn1/66QXI61LF
5_TE4AXI5aHF5aPI6AXK71`K6APG5_hD4QHH6ATH61LE51@C4A4B4Q<D5AGR650G
51<D51HH6Q/O82<U9RLX;C<g>3e1B4mBFVIeQY>MXjVMX:2LThQnMh>2OginO7Yg
M7V0QXZ;S8b;Rhb=SHj?Shf?THj6NFaTJFabNH69SY7iS`BATI2@Soj>2I2@TI6B
TY>CSXkmS@><RhN7oXP=QXB3Ph:1P7mmO7^2P83lP@MlNg]jNGQgMoUjoW`lNgYj
NGQeLVm]JfY[Jfi/JVUYJVa_KFm_L75bLg=bLG5`LWAfN79`KF]ZJfe^N7A`KFib
Mg]lO7]kO7j0P_io:GimNgUfLW5aM7Z1R8f=Shn=RhjGWYZKWZ2RXjJVX::TYJNX
ZjbMW9VGU_jE>9fBPgI_I5iGLG=fO8NBWJ:DUijRX9V=Q6YPEdi8AdE4<c@f<2XW
9bXX9BPW:RT[:RTX:bX];2l]9?XQnR818B3b7PLO7b0Q8R<S9?TSo1kn7`LT92<R
8B4P8?TQ21lO820Q8R<R9OXSnR018RGj9oTU0BdZoB/i;Bhh=cPg>C/m@497BTY<
D5QQKgZ;Vj^e^kfo_;Zh]k2VWIB=PGMcM7QlWJF/ZInEU9JATYBGVI^LW?^K0IZJ
nY/1VY[iV@JHUYFEUYRIn9D6U9:ATI:DUOfB2I6@SXj;Rhb=SXonT0F=RhV7QHCk
Poj45h61OgimNgYiP7mmNWMdLW1dMGEfMgQiN_ib2G5`L6m^K6YYJ6OnI_UX5fMV
IFATIFIWKFaYJ6QYK6i[KFi`LW=eMOi`?79dN7amNViQFeeSIVIYJVa_LGAfMgIg
N7YlOGmoPH:3Q8J8RH^?T96BTiBDUI>CUIJHVY^LWj2PXJ:SY:CjXAFPXZ2OWj>V
ZJZQThZ@X:f/XjRWYjJWoZHOV9bOVY:9QHJ1QXf@ShZ4PHJ3OGI`JVQWQX>2QXjB
U9;nRff<S8^:QhR9RX^;R8J4NWioLf=KHfePF5EKIfQMD6e[KFeZHEaJFeaOHFAU
IVEQGEaMH5mKDe1>CTa:AT90=Ce5A3`g>Shk?3do@TA5ATA4Ada@CTHn>Sa2Ada?
DeEDEEQKGf9VJ6i^Kg1bMWQkOOen<G]iNWYkNgYmPXJ9V9RIVYbNX:>TYjZ//KBg
]kBb[jfZZ:NUY:BUYJJWZ:RWYjJUY:>So:;mX`fOWYfLViZIV9jMWIbKV_NInIL8
TiBEUYNHVIVBnY4>T8n=RhZ:Rh^8QXF4Ph:2n87iPaEoNWIgNgemNWakNGMeLW1`
LG9cM7IhoWT]MgYlOX23PhR?SGefNGehNg]lNGEcN7YcLgMiNW]kO7]lOGioPH62
PX>4QXN9R_j;7Hb=SXj?Shf>SXn@TI6BT9BFUI6@TYJHV9VJVi^LW?NJ7I^LW9fN
WinPXJ:SY:BUXj>TYJJVYjNVYjRZZZRWY_VW8:ZZZj^/[Jj^ZJZ/[Zj][:^_[jj]
[:^[Z[:c];Bb/:j//OZb:;>c/[6a/:n_[Jf^/;2_[Zf][:ZYZJZ[[[2`/K2a/;6`
ZjZ[Zjf/[ZfYoZOmY_ZZ2Zb[Zjb[[:^/ZjZ[oZlDZZNSYjJWYZNWZ:N[Zjf/[:VX
YjRXo:TIZZVZZZ^/[Jj^YZNXZJ^/[JfXZJZZZJNUXigjW0NOX::SXj:PWoVM5InO
WYfMW9^KW9ZHUYFEUYNMW9bKVYWnV0jIVYZIUiFCTI6@Shj=SHclROj85h^:RXV9
R8R6PGmnO7YiN7M_JfQYK6eZIoeVoFD7KW=fM6aSGeknI`]VI65NG5aKFeYJFEWn
F?eG:EQHG5ePHfMZKFm]Kg1bLgEfMgUhMgIfMgUjMGEfMgQiNGYhNGYlOGn0POj5
o8@8OWioPHB9SI2AnY88S8jATi>@SHZ>o8l9T920PXF:SY:DUOVG2IBFV9^MWYfM
V9SlVB2JW9bMWYnOX:2QWijLW9fNWjFTXj6OWYbLWIjNWj2QXZ;iWPbQX:2OWj2P
XIjOWj2QoZ81X9onWPZOX:2LWInQXZ6PWoVQ19nOWYfLoY/GS8AgK6Q/M7ZGV9^M
WYjMW:6QXZ>SY:FUoZ82XjBTl:D1Y:CbXQJNV8n8QXZ@UIFKWinJV9ZNV9VKWIjN
WOVL0I^Bn955T8n>SHf;Qh9oOX:2P7YoKU@f8ALH62<K4PH4320`8R<P5`lB82dN
5aDO;2dO3`d;2PhC5A<?5ADC40l;2PH40`831PP<2_L_1S0`<C8c<c;j<BLX:b`[
:2T^<c4a<2l^;Bd/;2d_<30_;B`Z:bd^;Rd[:RLY:bh_;bh^nBci:?TZ1b//;Rl_
;R`[n2l6;Rh];2/Z:_TY4Bh]:bXZ:b`];Bh_<30_;B`[:_hX4RX/;Bd/;2/Y:2PW
9BDV9RLX:BWR;08];Bkn;@0/oR/P:RTX:BTX9bLV9bX]<3@f>dABGf]cNWa^Kfm/
IE]ABUIFoE@QD4m=DUUOHfAUIFATIFIVIfQXIVQZIemBACe2AD]BFV9WJ_UX16YZ
JFUXoVL9JFUZJV][K6aWIoeV0fEVI6GnIPeTHV5QH5mNGE]JFf5RH_aS1eiMGEaK
FUUInEcnGQAMG5aKFeYIEUABDE9BEE=AD51ADeCnD2AADU=DE5=BDU5CEEMIDe5>
C4]<CTmIEE5>Ce=HG5eMG5aMGf5SoV04GeiLFUSnEa5JH6M^Lg=eMG=aM7f5PhF6
R8SnRB^2PH62PhB4QGEdLFm^KFe^MF]LCdDm=2e6B4YBG6UfOg9gOH>3O75YDTa3
>ohg6CTZ;c8_:BLY;S0a<C<b=38d;c4a<S8c<cDbnSCi=@0dlSD7<S<d=CHg=cSi
=o`boS<7>3Pg=SDe=3Ci=@Lc<c@d=CHg>?Tjn3Oj=_Td?cdm>cXg=S@d>SPf=3<d
=CHg>c`k>C]2AeELJGR5SI6DUYBATHj7OWE]IUYACDiBEWR0QhAiKfi`Jfa^LG=e
MWKkL`5bL_Yc0GAgnGP6MgEdM7EgN?Qc1W9`Kfm`LW?mL19_KVa/JFUZJfa]KW1_
Kfe[JFMVnfGnIQMRHV1OGUaKFV5PGU]HEE=AE5EEEUMHFE[nDPUAD51?D51?CTe<
oT_jCEQ>CDa;BTY;C4eCDTm>CTmBDdi>Ce5CE5EED51?DE=GFeiNDdI0@TQ;Bdi?
DEAFFE]LFe]LGV1RI6AVJ6UZK6m`L79bLgAeMWIgMGEgN7YlOGimOWioP862P_Yo
4825Q8>3QXV9R7i`I6QhPX5loX54P7imO7aYKFmZGeIBDe5FG61OFUAAEU=<Aclk
=cIDDE1EGF=UI5eNHF=SHV5PH6=SIVIUHf=KH65GAT59EDDo>T9<Cd8goU9oE4m8
@D50@T=7B4]:BdE3@4=4AClk>c`k>SLd;bhR:c8b:BDW:bLX:B/^<34b<30c>3`j
<R`/<3@j?D12@Sm0@DE7BTa<Ce1?DE=EEUIIFEYHEU=BCT]9AdQ:Ce=GIVIXJF]]
L71]KG1dNGj1Ph>2PX1oOGakOGenOWn0PH60P7l3OWelO?akoG`=N7MfMGAcLW5g
MWIeM7?gL_U`1fa]KVm`LG9cnFh>KFaZJ6MWJ6YWJ6MVIFATn6?iI1aPFeMHG5iN
FeaKFEMEDU1@DE9CE5IHFE]LGEeOH?iRAfA[IUI=D55?E5MHEE9BEe]EF5aOHV=S
HUeLGEiOHF5RHV=TIVMYJV]/KFi_L71aLFm`L75bLg=dKW9dLfm^L7AfMWMhNGUj
N_Mh7GUjNW]lO7UiNW]lOGenO7amOWmoP81oP863Ph60OoV088>3Q8B5QXN7PX>5
QhN6QHB8R8N6QHB4Ph^<SHf;RHN5QoZ6EXN7QXF5Q8>4QHR8RXZ9R8N6QH>2PH:3
Q8B5Q8F4QHB5OWmnP821PH9oP7n0OWmnOh:3PX>2Ph:2Oh1oP7n0Oh1mP8:4PWmj
N7]lNgakOGamOh61PX1oO?iko7`IOGamOGioP861NW]lOGn0PH5lOGinOG]iNG[j
N`MnOh62PX5oO_Ul:7inOGalNgYjNgUgMGAdMGIlNg]jNGQgMgIgN7QgMG=aKfm^
KFa[JfYWoFKnI@AXIfMVI_iU3fIVIF9PGeiME51=CU1ACTcmBoe:1e=HFeUAB4A3
oT`;BdU6@d51@40o?chnoSgm?2Tm?D52ADQ<Ce9CCTm@DU=EEUMIF5MFEUMIFUIF
EeQIFUYKFEYKGEiPHF;nHoaR25aLGEmRIf]]JoYZ26AVJF][J6ESIoaX2FUYFE]N
HfM[KFkiL0U]Kg5dMWMfMW5ao78PLgEeMWMhN7UiNWQgMGEfMgQnOGajN7MeMGIg
MgQiNW]knGLANWUiN7QiNGYgN7QiNW]kOGenoWd:OWmoNganP860OgkiP1EnOWel
NgYjN6ILCdA0A4aBKg1cMGIfoGD5MWMgN7UioWH2MgQhl7T1NWWbNQIfL6MPGV9X
KFecMgMbL79fL75cMGIfMOUd07GgK`9^KFcnJcm]JfQYKFi/J6iOA2PC2P/?6aL=
0P076b/M7Q/B2PdK:1TB41XW:1X:20H52@h@3PT:2@T81`L820L82PhB5a/Mmf@6
IFEVIfQZJoY/9f=VIfISI6U^L71_KVe/K6][K6i_Kfi/JFMVJ6UYJ6IUHVAVJFYZ
JFWiIoUSnFD7IVMYJVYYIfKhKPI]KFa[JVUYnFPAKFaZJFUZJfaZJFY[JfYXIfIU
oV<BIFMXJ6MWIVASHf9PH65QHV=TI?9[0FUYlVOmID]SHF5OGeeMFeaJFUM?BTU8
B4I5@T55CUQOHfQUD4i>B44d:R4/:BLT924N7R8Y<3Hj>c`l>c/l?Cdn?clm?d4n
=RTL51TL8RTa>Ci1nCl4@D50@3on?PU0@451@T93@chnoCd3?3`n?oi03Chl>c/j
>CPg=C@e?T10o447?3/k>STh=cOi>_hl?3/j>STi?3Xg=C<b<c<f=38a<C8d=S8c
<c@e=SLg=SDe=3Hh>S`f=34_;Rla<S`h=34b=S/o@40o?d12A4Kn@`=2@ClmoCaL
?dE<DeQHFUYHEUURIf5PHVAUIVMWH61QHV=TIFABDDi<BTU9Ae54=BPM50`571hS
;3U9Ef=IH6YaLfiUH51=AClo@DI:?dI=CTU9CeAGEeYMH69VJFU/Kg5dMgYmnGWi
N_9i27QdLW=dMGIfMoUfo77nLPQgMgIeM7AcLG;jL0Q^KVm_L75bM7gjO_Yk0GYi
nWOiMCmkN7MeLFi[J6]XIF5OGUiKEE=ED4a:CU1HG6MbO865PX1jMGA`Ie]AASd_
920O8bU<EUeJDTQ7BDA5BDa>D59Andl1CTkjC`5=CoU=1Da:BDU:C?M=1Ta:BDU:
C4gmBQ99B4I6@d=4ADI7B4Y<CD]9AdE4nd?nA1M5AD=2@Cln?DA3@Chk>3He>chn
?d11@T?n>`Tj>CTh>3/j>CPgoSKj>3hg=S<b<C4b<c@j>CHe=CHi>30_<38f=c`l
>CTl?T96BTa9?S4[;C<f=STj?3m1A4I9BTe>D59ADDmADE1?DE7nDPi@DE9CE5AE
De=EEUQJFe[nF0AIFU]LG?UII5eLFe]NHF9RF4XoA5AOGUEFDUAAD4m<C3/o@C``
9b<V8bPa<S4/9R<X9B4K50l<3Bl^;c@mADU:ADM;CDm@CdmFFUaNH5mOGUQNHEI8
@TYEBT<oAU5CAc]GEUMHE4a6AdU=Ce9DoUIADDi<CU1@BdQ:C4i:BTA2?SDkAD8l
=CXo@4=5ATY;CDe<BdmCF5E>ATE6BdiBDeEEDU5ADUEGFEQEDU1?D51=CD]7A44m
>CDc<C0_;Bdb=3I3@Oi08D92ADI8BdmDF5]LFeYIEeECDU5DE5EEEUMHF5MGEUED
De?lD_eC3Dm>CDa;BTU8CTe=C4]:mdWiA`Q3A4E6AdQ9C4cjCPi=C4Y8AdM8BDI6
ADA3@T;h@OU7Id<n>S/o@D4o@dA2@3hk>CTj>c`m?d52@C`j>cdn@451A4]7=blb
=2lc<cHc<S4h?3Tk@DA8BD];ADE6AdQ:BT];C4e?D59CDTe;C4e>CTm?CDi>Ce1A
DE19C4i=BDQ:CU1@DE9CDeADme8MDeADEEIDDU1ADU=DE5ECDeAEEUIGEeIGF5YJ
F5MFnELOFUYKFeaMGUiIFUaNGUeLFemOGUeLFe]JHV=TI69PGUciGcQPH5mNGUeL
FUADEeUKFU]JFeaLFeeNGeiMFU]JFeYKFUEDEEEGEUQHFEUKFEYHFUQNG5iLGUaN
G5SjEPQDEUUJFEEACDkmC?i=2E1ADU9ACde>DE;lDaQDDeADEEIGF5QCE5EFF5UJ
FUEFEeMFE59AnE07DeAFEeMFE5?iDBACDe9ADE1?Ce1>C4Y9BDY;DE1@Cdi=C4a@
DE9BDDm=BdU9B4M6oTD0A?e6oTDHB4M7ATI5ADI8B4M7ADI7ASlm?3e2@d0k>?hf
oCD7?T=6A3`c;bkn=`/f=34^;2`[:bXZ:BWn:?dW;2PX;2d`<cLj?Cdi>3Tk?3ho
@491@3lo@491>STj>c`m?Chl?Ci0@D=4@chm?O`l1cHf=cTl@DE7nDH8@495AdM4
@Ca0o3l9@40`<SDj?T94AOU72DA6B4]=CTe=B4SlBB1:C4a=CTm?D51ACdi<C4e>
CeEDDe5?CTa<CDi>Ce1ADU;iCPiAD51?Ce1@DDi?Ce1ADU;nDoiB2U=DE51ADeEF
EEACnEDODe=BDE1?Cdi1>2/P720X;T]<Ce5BDU5>D4i?D51ADU;nC`9@DE7_D_5F
5U9<@c`j?TA9BDmCDdi<CU9<CDmADU9An53gB@98AdKnACm:BDQ:D5=CD5Y<=A/8
0@<861@:000462PJ6aP?1`XH9AH?3ALT9AL71@<21P/=2`TB4a@C51DF5aPK7b@Z
;S8k5;:10840P@210840P@210840P@210840P@210840P@210?TJ1a/K71dM7QlO
nAdR51LI61HG7B8N7QdL6aXJ6API6a`L6aTH5QLI6QXI5aHF5aWn6`0Jn1Wi5OTG
1aTJ6adM6aXIn1`46a/J6ASg5`8L6QSn5PXG61XK71dL6QPF5OhD4aHH6adK6QTH
5QDC4a8B4a@E5QHGhQQ@5a@B4Q@E5aPI6A`N7b0R8bL/<38g>ci0@U9LIfihPi6M
Z:Z[XiF2L6F?RXF0NVmUFVUaNh>6RHf@Rh^<SHf>Shn=Si2>R7ebJfi]KW5iQ8nE
nHknT?b?oI?mU0n?Shj=SHb;RXF5QXN7QXB3oX8DPH60P7j0OWmoP861PWalNgYj
NGQhnG[mO?ik6GYgM75^KFa/KG5_JfUYJfmbKFm_L75bLg=aoW0FLWEgNG1]J6AR
HfAVLg9`L79fNWeoOWcnN`=mOW]koWXVNGUhM7AgNh67S8n<SY2?Si>KXY^MWj6T
YJBUXZ6RXJ6PXJ:<Si:FoYPiUXUiHeIFHFeeSY2CUINIV9N/Y9^@PfmLCD@k=38e
?D12=C8_:RHT92HU8RDT9bHX9bLV:2LY:2XX8_XQnR<18R3b7PLO7b0Q8R<S9?TR
3adM7QlO824Q9BDT8b8Q8B3i8PPN7QlP824R8BGj8oXO0B4UnROj9P/T:2HW9bTY
:b`g=cKn=Bdh>C<h?T51@TI;EUeYMh>?V9bj^KRi^kRc[:ROThN0Oh:4Nh>>UYRI
VibCU9NJoY/8VYNHV9VJVibMnYX1VIWjV0NIV9JEUIJHVOVE5INFU9>CU9JGTY>D
U9>AShf:RX^=Si3nTBJ>S8Z7QH>2P861PX>3Q8AoOWimO7]jNGmnO7YhMWAcLgAe
MgUkO7glL@U`L6m]JfQVIFIWn6PHIfIUI6AUIVM]JfMUIFM[KVi_LG9dMWMhL_ia
>g=eN7UeJEeLHfY[JF]/KW1cMWMiMWMhNWamOgn3PhF6R8Z;SI2ATY>DUIFFTiBE
UiVKW9fQXZ:SY:FUY_ZR?:6TXInPXZ6MV8AlN8BLZjbWZ:NUXZ2NWYf?UIN@QGj0
QHF8RHN1O7]mO7YeLgAgNgjDT8nBUYFARXn@T9;nTf^AP81mOGalNgU]L6mWFE5A
EE9>D5IOGUI<BTE9D5=<CE5EEEMGFUYLG5IBD51CDDa6?3do@450?ci5@S`e=3Y6
D493A4E7B4U:@T10@D=1>S8/;S<j?dA6B4I8Be5GFeiSHfEVIfa`MgV0OWgnNSUl
Oh>0NG9^Kg=ePh>4Qh^@U9VGVj2UZJnb]K6^[Zb[ZjZXYZBUYZNWZ:RWYjJUY:>S
XZ2QXJ:SXjBToYl1WYknW@FNWIfLVi[gVOVG29FEUYJGUiRGToZB3i2>S8Z9RHZ:
R8J5Q8>2PX7aP6MnNWIgO7moOGakNWQfM79aLG9cM7IhNGUlNWenP863Q8F;RW]d
NGeiNg]lNGEcN7YeM7MhNGUhNGYkOGj0PH:3PhB5QXR:Rhb;Rhb=SXj?Shf>SXn@
TI6BTIFGUY:ATiNIVIZKVibMWONJ79^LW9fNWinPXJ:SY:BUY:BUYZNWZ:RWZ:VZ
ZZVXn:LNZZZ[Zjb][Zj[[:f^[ZbZZJbZZ:NWZ:Z[[k2b];Bc/_Rc4K6a/:n^[Jf/
/kBe]KBb/:n/[?j]oZ`GZ:RZZ:ZXZZRPWj:RYZJYZ::QX:2OWYjMnYlUX:>SYJ>U
XjFSYZBVY:BPWibQWj:PXj:TXjNVZJNXY:BRY:FUYZOlZ5fYZZ^[[:^RXZBVZJ^]
[ZRYZZZYYjFSWY^LVibKW9^PX:>SY::QWijMWYfNWIjMXZ6QWinMWYbNWIZHUiRI
VYbLViZIV9RGUYNHV9NFTi:CTY:AT8n?SXb<Rh^:RHV8nXT@R8:0OgekNWQhLViZ
JVe]JVKnI`5VIOiT3fQ]LW1YH5]IIFEVIVARGekhFcIIF5MGF5UKFeaOHVIYK6i/
KVmaLgAeMWQgMWEfN7YlM7AeMWMhN7UhNGYlOGn0PHJ6QHF4Ph>2oX05PXF9SI2A
nY8GSXn@T8n>S8Z?Si2@TI:BTgn2QX^@TYBDnIP3UYRKW_jP4inGUiRHVIZJVifM
WYnOX:6QXj6OoYdAWYnSXj6PWYbKVY^KW9fNWinPnIl<XZ6OWYjOXJ:OWj2QX_jS
7:2NWYbNWj:RX:2SXjBRXZ2SXZ>RXj:SXZ>RXZ2QoYl;YIjCRHB5RXfDUYVLoIh5
XJ6RXj>To:GlY_VTnZD1Y:CbXQNTVXUhK6IUIXJBWZ6MVIZNV9ZLWYnOWYgjV`6J
ToZBAi>BTY6@Shn=THR2Oh:4Q8:0PGe[Cc0L4Q@K81/@314H92HR5``>7Rd[6PX:
6BHY9ALB3@d@4Q4?51@C40h;2PP210@61PL61?T_230`<C8b<c@d<_Xa8RP[;B`Z
:c4f<S8a<2l^;Rd/;Bl`<2l];2X[;Bh^;B/Z:R/]oRl0;_P]nBWi:`L];Rla<Bl^
;OP`12l_;Rd/mb/2<2h/oRX::b`^;c0a<2h/:RWn:1<Z;2la;bh];2XY9bLV9RLX
:BXZ:n8/D2d^;bl^;Rd];2XY:BPY:BPX9BLY;2`];2Xg?4A:D5YVKgIgMW1SDT0e
HUmKF59:?SE3BUALGf9VJFATIFIVIfQXIVQYIf5FBdA7ATM:DUeXK_UWoVWlJ?e/
oFd?J6QWIVIUI6ERHfAUIFARHOiP0EmOoUh?Gf1QHF9SHfANGUeLG5]JF_ULoEkm
G@mLFeQEE5=CE5QFDU1@DUIGoU05DE9CE5ABoU4FDeIHFU5>BDE3A4E7E5=ADE=G
FeiPGegnG0=NGeaLoU/VFUYKFEYMHFM]LWEbM7IeMGV1RH>5QhV:R8N7PH1oOWel
NWUQHVEYoF`gGdli;2`g@dYNH6=WK71cM8^7OgQ/FdLk=2lW9b`e>Sda<S4]:BP[
;S8c<cDe=SDf<S@c=C<e=3Ci<oXe0CHdlSD7<S<d=CHg=cSi=Pla<C8c<c@e=CTi
>3Lf=CDdnCH7<S8c=3@e=SOi>_Tf03Oj=_Xe03Kn>`Pi>CPg=chm>COn=SPh<SLl
?CXg>Sa1ADiHHf]bMIBCTY>EThb5PWY^HEYIGF1FGVUaLgAfMfe^LGAeMGAdKg1`
LG9cM7GjLP5cM_Yg1gQgMGAdMGMhnG<oMGAbLG5bM7E`LG9bLFm]JfQXJF]]KVma
L71^K6UWIFARHf=TIFEVIV1OGeiMG5]JH5mMFeUGEEACE5EGFE]LGOaA2E1@DE5@
CD]:BdciCEQ>CDa;BTY;C4eCDDe;BdeADe5@DU=EEeMHDU5@D59DEeYICT91B4m@
CU1ADeEHFeaNFe]LGf5RI6EYJF]]Kg5bLW=cM7EfMgMhMGIgNG]mOWmoP821PX>3
Q?Z0>h67QH>3QH5kMF5FD5aaP85mOGajMg=bKfiOHVANDDY<DEEHF5I@CDa>CD]8
ATM:CU5SHF1TJ6QTGfAVJ?i/0V][G_aMIEiNDUIHCd<k?D10?Ce5C4e3>cLd=Sm0
>cY0@T=3ADI8B4Y2@3`n?clh=2d`<S<d<c8a>3D_:2L]>D8d=3Df>3Tj>c<a<C8d
<R/V92P]<cPk?Cdi>Ce1ADU<C4Y:Bda@EEQKHF1MF_eI5eE?B48n@454DU=EEU]P
I6IPHFE[LGMlOoem6galNg]lOGioP821PH20OgimO7akNGYjNgalOGgnN05gMoif
1GMfMWEdLoMbnG07KVi_Kg1`LG7iK`m]JfUWIVIWJFMXIfIUI6ASnF;iHFMOFeMH
GF1PGUaKFUQFE59ADE9CE5IHFE]OH61QHV=RHf5WHeA;D55@E5MHEE9BEe]GFEaN
HF5PGeaKGEiPHF9SHfAUIVQZJfa/KFi_L71aLFm`L75bLg=dKg=eM71_LGEgMgQi
NGYkNoMh77UjNW]lO7UiNW]lOGenOGenOh20PH60PH:3Ph:1n80OPh>4Q8F6QhN4
QHJ7QhF3PXF3PH20PH>4R8V;SHf<RhWiQ`B5QHB3P_j108WnR`R:R8F4PH62PH7n
P?Uk3g5bLgEgNGYkMWMfMWEdM7?jMBEdMWIeMWEfMGIfMgIgM7=_Kg9cLgAdMWEg
N7YjNgUhMG=eM7AeM_ag4gQiNWYkO7EfN7YmOh62O7enOWekoWU6NWUjNGYiNWeo
P8:1PGinNgakO7]lNgaoP7inO7akNgelNGMfMgQiNg]jNGQgMgIdMGIfMGAaL75`
L6m^KFe/JVUXJ6MVIVGjI_iW3FITHF1NGUQCCdmBDDi;oT`1Bd[nB@m=DUMECTE0
?TY:Bd]9AdA3n40f?Sdl?3dn@411A4M;CU5BCDi?DE=DEEIHEeIEEUQJG5EEEUMH
FEUJFEYKGEiPHF9TI6=SHV5QH?iN1F1SIf]]JoYZ5fIWJ6QWIVASJ6QYJFY[JfaH
FemTJF]]KOUa0fmaM7OnNA=hL71aLG9cLgAfMWMhN7UjNWajN?if4GMhO7ajNGMe
M7=dM7EfMgQhNOUh4G]jN7MgN7YkN7QiNW]lO7imOOik9WioPGeoP8:1PGmoP860
PH21P860PGmoOWilO7mfJf5LGF9UK6iaM?if1WMeMGIgMgSlNOajnGSjN@5jNO9j
5gabHE14?SdnGVYfNGEaLWI`LWAfMgMfMOYc07CiL0AaL71_K_i]1GE`JVU[L?i_
:G5/G3lS3`H;4aPC20@94ahP714621PW9QD51A@Q920B3@P82`d<2@X:2O`85@@8
310B4a@CIVAVI6ITIVAWIFQWJFSnJoY/1V=VJ6MUIVcnLAQ`Kfi]KFa[K6i_Kfi/
JFMVJ6UYJ6IUIFIXoVX0JOQXnFCiIPMXJFY/K6YYJ?Q_16i^KFa[oVXGJ6YXJVQZ
J6m[JfMYIfYYJFY[K6]YIfEToV<CIFMZK6YYJ6MUI69RHF5RHfAUIFKbJ`5YJO1W
3VUWIfITI61PHEmPGf1NF?iF>e=?B418AdY:CUAOH5eHEe52;QX=>38Y91hC1`4F
8B/c=STm@3/k?3dm?Slo?Cm0?SP]8Q/N7AhQ:C@oAOTnoT3l?oe3oD@??cln?Cdl
>c/l?Cho?chl>ohj0CTioSP??3ho?d11@D8l?3/j>STh>?TjoCcm>aPn?3Tf=C@d
=CTg<c4a<cLi<S<c=3Df=cLeoS@F=STk?C@a;2PV9bPZ=cHd=3Hj?T53@T3n?`=1
@SlooSkn?F0l?d96C59GFUMIFeYJGVI[HF5SIFMVIFEPGemNGEaKFD51A4Q9BDM6
>BTA108=6B0f>Sm5C5AIGWQgLfiTE4@k?Sdh>3m<E5]BEUMFE5EIGEmOHV=VJFa_
L7=eMWYkO7aknWgjO`1mlWT8N7AbLgAeMWIgnGD@L71aLW9cM7AhN7MfMGAdLG?j
L@Q]KFi_Kg1aLggjO_Yj0GUinWOiMTMmNWYgMG=aKgAaK6QVI6ETG5mSH5]EDU5B
DUMNIV]aL8N0OginN6mTGE12=2/X:BhY<Ce5AdY<CDI7C51ADE=@Bda<CDi?D57j
CP5<C_Y<1Te<BTU9BTchCCm?CTa;Bda>CdY;C4a;BDM5@T93ADM8BD]=CTa:AdE3
@T11@D93@dA4@d92@D0o?Se3@T0n?3Xh>3Xm?T12A4E6o3[n>@Hl>cPf=CHgnCQ@
=cHc<S4a<S<d>SPd<S8d>3Pc<C<d>3Xn?c/j?Ce1@dI8A3T];3<j>cTk?3i0@dI7
BdY=CTi@Cdm>DU1@Ce5CE5ACDE9CE5EEEU=DEEMIFeaKoUX4FeaMGEkiFWmOGE]K
GEYECc/a;3Q>GEiGDe5@C4U5@d0_<cD]8APL8BLZ;B/U8B0R8AlN71dP92Y3@dA:
D55?CUAJGV=UIfUZGf5PHV9SHfEKHF9LD4Q9Ce1?D5MOGeI=BTI9DE==CE=HFeaM
Gf1QHU]HEEIHEe5>BTi@DE9AD4mFDde6AD]GHb=HFeaMGf1QHUYHF5UKFE9<BDY?
E5UJG5]GEUMKGf=VIV1MG5_nGQ9MGeQBBdQ6ADA5?SL^:2HV934]oR/Z;c<g>Ca3
ATaBEUUEE5ACDU1ADE9DEEIGEeQHEeMFEEACDe9@DE5BDe=DE?i?0Di>oTd5CTe=
C4]:mdWiA`Q5ADI6AdM8BTgjC`m=BdU7ATI7B4I6ADA3@T91nD3iA6M2?SXk@4=3
@T=4@d4o?C/j>S/l?Cm1@T4o?Cho@451@T57A3D]<S@`<c<f<c8a>3`k?453AdM8
B4A4ATM9BT]<C4e>Ce5CE5==Bda=CTi?Cde>CTm@DE5@BTe?CTY9BdmADE9CDeAE
EOMB75=DE5EFE59@DE9CE5AEE5AEEUMGF5QGF5UJFUUHn5LOFUYKFeaMGUiKG5eN
GUaJFEaJF5MGF5YKGf1RI6ASHV7iH1ANGUeLFeYJEUMGFEUJF5QGEUMHFUcnF`1B
nU4?AdQ9Bde?D59?DE1@Cdi>COQ?nTgmCQQ<BTM6ATA7ADQ7BDQ<Bdi<CDU9AdU;
Bda=o4hECe1ADE9BC4mADeIHFU]EEUMGEUABDOU?1e=DEUMGEUACnE4TEEEDDe9A
DE1BDDi<Bda=CU1@Cdi=C4a;CTm@D4m>BdY;BTY9B?e71TU8B4M6ATGjAQE8BDU8
ATI5ADM1?S`n@D=0>STg=cHeoS@?>3e2@3T`:bTe=CHf=38_;_P[=RTX9bLX:B/[
;2lb=STl?3Pg>3Xl?Cho@D0o?Sm1@d<i>3Tj>c`l?C`m?T11@dA3?chm?C`k>c[n
>0@j?D55AoU65d93A4A3@T0l@Cm0@452@T<_<SHk@494A?U80dI8BdknD1=?AdM8
B4U:BT]=CDi?Ce1ADE=ACoi=4Di?De=AD4i<BdY;Bda=CTm?D?U?7e9ACdi>Ce5B
Cdm@DE9CDeACDU5@DE=EEU=DEUMGEUEDmeHAEEADDe9BFU97?CPi?T58BTe@oU86
D51>Ce1@DOaBo5?iDOUBlEHGF4hm;20J6AXjAU9EDDe>DTa>D59CDe9AnDoiBPA;
BTY9B?i7?e1:ATA;Ce1AEEQHBBlB000641HA1P8741hP714621XW8a820Q4N8Ad?
2PD520X92A8C51<B4a<B41@G71hO7bHD`H40P@210840P@210840P@210840P@21
0840P@210840nAX56ATJ6Q/LmadQ5APK6QTJ82DO7QhM71/J6QPI6a`L6aTH5QLI
6QXI5aHI6_hL0QXH5oTJnAGi60LJ6adN7QdK6_LL1A/J6ATH6?TI3adK6AHE5AHG
6a`M7A`I5aGm51<G6QdO7A`J6ALE4a8D5ADF5aPI6N8H?QLC4Q8C4aDF61@F6A/N
7b4S:BX[;C0b=cU:De]OHfejR:Z`]K6TTgmcVIFASXMjJE]VKg^1PXB9SX^;S8f=
S_j?3Y6BTHf6OgYdLg=fOHJ@U_V=o8onT02Co98ATI6@Shn>S8^;RH>3QHJ7QXB3
oX8DPh>4Q8=nOGioP862PWimOGakNWYinG[lO3ImOGahMG9`KVe^KW=`K6UYK71d
KFm_L75bLg=`Kfm`LWEhNW9^If5NGEmQKFi`LgMjOGj1P7ejoWP4NG]jN7KnMF1d
MGMlPXN;SHj@U9NGUYRMXYZMX:>VY:>TYJBPViNASXj8SHj?S8InN69OG6A`PHbD
VZ2WZjZSVY:NS7ESEDTl<SD^:bdd=C8];2XX:2LW8b0P7AlN820R8B8Q8R0Q7b0N
nB7j804O8?8N1alO824R8b<TnB8?7QhO824R8b<V9BDT8b8R8OTP11dM7QlPoR40
9OXSnQl18BCj9OXTB2<T8R@U9RPZ;34`;bh];c4`:Bdb=3@e?D99C5=IHfedNYNG
W:B_][Jd[Z^VXijJV9MeLG5fOXJ:Ri2BUINGUYBDTiBFV9ZMWj3jV@6HVOZH1iVH
UYFEUYRInIDEVYVGUYJGVIZATiFFUI:?SHV9Rhf?TOjB4hn=RXN4PX5oOh21PX>4
Q820OgmnoGd6O7ajNGQgMoieoWH1MgOnL?ea271^JfQUI6EWJOUXEfMVIFATIFIW
K6UUHV9UJFeaLWAeMgUjNgEdLW5aLgAeK65IG6M_KFQ/KFmbM7MiNWIgN7YlOGmo
Q8F6R8V;S8jATY>CU9FFUYBEUYRJVifMXj>TY:FVYjOjXcRRZJBPX9fDQGYdOX^I
XZJXZ:JVXinKUY>CS96BRGmkQ8fAShZ0MW5fOG]mPHJ:SXj@T96CUYZFSXCnVSRH
UY:@RgUdKVUSHV9QHf1LEe5=BdY@DUQKG5IABcdd=T15@4E?D4i?CDm?DE5?C4a=
DE1=Acm0@dKmB0U:@SLc=cm7BdE5oDIRAdLo>cLg>CPc;B`]<CHh?3do@D=7BTmB
E5UEEUEFFemUJ6m/Jf]aNH:;V9REShZ5PX5gMGAfMgYnPHf@TiRNXjJWZ:NXZJVX
ZJRTXjBUYZNWZ:VYZ:NVYJFTX:2QXZ>TYJFOoZ00XOjR1IjMWIbKV_NInIL8V9RG
UiJFUIBCnY82SXf:oXP9RHV8QXF4Ph:2POUonG`aOWYfN7f0P7ikNgYhMgEdM75b
LgAfN7UiOWaoOh62Q8B0QhIiLgQnNG]kO7UeLgQjMgKnN0UgMGEiNganP8:3oX@U
QXN9Rhb=Rh^<SHj>Shn=SXj?T96ATY:EV9JCTIBGVIZJVibMWYkgVPbKW9bMWYnO
X:6RXjBToZD<YZJWZ:VYYjRZZj^ZZ?RW1JZZZj^/[Of^5Jn_[J^XYYjHT8b?VJJ_
/kBe]kNf];?i/0N^[Zf/ZjZZZOj`9:j/Z:FRXJ>UYZBPW9bIVIZIVYVJVI2@TiJJ
W:2PVYZIV9NFUICiVAJKVibKW9^LVj6NW9RGUIJEVYVKVifMWojNKj2OWibKVIbM
WYnPXJ:RXJ:RXjBUYZBNWZ2SYZV[[JRYZZZYYjFSWI^MVifKWI^RXJFTYZ>SX:>Q
Xj6SXJ>QYJ>TXZ>PXInQWifKVY^LW9ZJVIVHUiJFU9FFUYFCTI2DU9>BTI6@T8n?
SXf<RhZ:R8SmRBV:RH:1OgilNWUhMG5/K6e/J6AXJ6MVIFASHfI/LW9[HUeKHV=T
IFESHV3nFo]L95]HEUIHFeaJG5iRIFU[KF]]KW1bLgEeMgIeMGIiNgecM7AeMWOn
N0iiNWamOh21QhN6QHB3PX7nPPF3QXV<ShojT1NBT8j<Rh^<S92@TI:CU9FFRH^?
TYBCTY7iV@>FV9^NoZ0XWiJFUiRIVY^LWIjNWj2QXZ:UXj2NWIfNWj6PWifLVYVH
V9VIVY^LW9giX1FSXInMWInQXj2PXJ:SXjBTX9fMVYfNoZ@^XjNVYjBTXJJTYZBV
Y:JTZJJXYJJSYJBa[ZVTXJ2QXYbMWj2QX9jMXJ6RXj>TYJGmZOfXnJ?jY@6TY?:R
5jBNThIhK6APMhRKXj2JVYfIVifOX9nNW_ZJ0IVCnY8oU9BCTY6AT8nARhR8RhZ6
PGn1PWmcFd8^5aTL71LA30TG6ATK6QTH5alK5A0A628Z9A`B30d?40lD51<@3P/:
2?h6oPD11POi;`L^;Rl_<34b<_Ta8BT/;bh];S@i<c8b<C0_;Rh/;Bl`<2l];2X[
;Bh^;B/Z;Bkn<08^;2_i;_TYnB`7;Rla<S8a;bkg<0D_;Rd];2ci;@la;bdZ:BTZ
:bl`<C4`;B/YoBPC:bha<c4`;Rd[:BLV:2TY:R//;BgR;08]<37n<0X_;bhX:BTZ
:R/[;?d[:BXY:2Pc=c`n?TIBFgMjOG]aHDm3K6YWIV9GACI0B5AJFeeRIfATIFIV
IoiX3VY[JVIOF5==C4a?EUmYKoUVo6SnJ@1/o6/6JVYYJ6QWIOiT1f1QHfAUI69Q
oV0DHF5RHV=MGf1QHV=TI61OGeiMG5aKnEclG_iO3eeLFEMEE5EEFUMCD51CEeWn
D21ADU=DE55@D55CEUUKDdm8@Sln@49>Ce5DF5]NGf9QGU_nF@AJG5]IEoiFDEMJ
GV=YKW9dMGMkOWimOhB9PX>6RHV7QH>4PGagL6YUHeULH65NF51<=S<b>TUJIFQZ
KWIlOWYeLH9dH555>RlX;BXV:S0d<Rl_;Rh_<C0^;C7m<ohe1c@d<c<b<C4`nC?j
<P4c=?8e1c8c=3Df=cLhnCH?<S8c=3Df=cLj>CTh=cHf=OTd1c4a<S<d=CDgnC[i
=_TgnCKn>Odj@3/m>cPe=3Dd=S8h?3`h=cTk?3`m@4M?E5YdMGN0RY6BTHZ8Pgij
MWAcDDm?E5aTIfQ]Kg5cLg9`KF]/KW1bMGMhnW41LWKjM`MhMgEdM7EgN?Uc;7Qg
MGAdMGMhKg5cM7=`KF]WIfU[KFm`LW5aKfaYIVASHF5RHfAUIVIQHF1PGoeN1UeM
FeYIF5SnEOiF0EMGoU3mD@QBDU1=BTU:C4kjCEQ>CDa;BTY;C4eBCd]8B4]?DUAC
EEIHFUYKEEAAD51BDeI@ASi1C5ABCE5BE5MIG5iOFeaMGf5RI6EZJfa_L79cLgAd
MGEfMgQhMWMhNWamOgn1PH:2PhB5QOZ1CH:<Qh>0OG9SEdiFHfifNWalNGIaKVYU
HV1IGEiEBTI?FF5PFe57A4U@Ce5EFV1TIfQTI6I[KfaSG79dLgAaKVa[GEUCCT]9
Bd]=CDY5@Ohm4DE9CE9ACDI2<R/[=cXg>TE4A?i33TE5Ad=2@4=5AT4l>3/n@Oe3
2DDm<Rhb>T95?ckm?c90@3Pd<30b<B`Y;Blc=cTk>STl?3m2A4Q:Bd10?d54BDa@
EE=ADUINIV]`K6IQFUIDDdWnAa99C51AEeQKH6I[KW5cLgEfMWQhoWTFNW]lOGen
OgmnOGakNgYiNGYkO7enOWSnN@1joW/5MgIfMGAcmg;iL0MaLG1`Kfm^K_U_0V]Z
IoiU2FIXIfQWIVETI6?iHOUM65mKEeUNHF5OFe]JF5MEE5AADU=DEUQIFf7nHQYS
I6=SG6=ODTY?DU1DEeQEDU9GFeUKGEiPGegnF`ALGV1RHoiT9FIWJF]/KFa]KVm`
L75aKg1`LG9cLgA`LgIdLFmbMGMhN7UjNgalmgP<NGYjNgalNGUjNgamOOin37mo
P862PX21PhB4Ph7hP0F3PhB4QHKmQaF8R8J4PGmdKVIRIFmlQHV:Rhf=S8Z9nH@4
PX:1P7onORN4QHF3P7aiMWEfN7UgLfm/JFYYJVUZJFYOHF9WJFe_L6i^KFa[JVUX
nFdoJf]ZJfY[JV]_KVYXIFETIFUZJVa/KVi_KFm_L6i]JVQYJV]/KFi_Kfi_Kg1a
LW=cLG9dMgYmOh5lOGinOG]iNOUh1genP861P7imnGhaP81oOgimO7b0OWajNGYk
NgUiN7QgMWEeLW=dM7=aKfibLW5`Kfm^KVe/JfYYJ6MWIFGmIRUWJ6MXIVESH5mN
FeIADE9ACDU=CDa;BTU8B4]AEeM@Ad90AdQ9BTY8AdGn@?]1940m>c/m@44o@D=7
BTi@DDa=CU1BDeEEEeIEEEIIFeeDEEEFEeSnF@iJFeeNH65RIFETHf9QH5onH0EQ
I6MZK6WjJ1MZJ6ITHf=TIFUYJV]/KFi_HVAXJfe/Jf[iLP=_LGAgoWTXN6m_L75b
LgAeMWMgN7UjNg]nO7UgMWIgN7YiN7IeLg9aLG9bLgAeMGKiNAmlNWQfMWQjO7Ui
NW]lO7emNgYhMgQkOh5oP8:3PX5oO_V17hB3Ph:1P81oRHJ1O7UhNGYdMGMhNGQf
MWEeMWMgN7UioGgmO?UgnWT1NWWbNQMlMV]ND4@l>4mPLg]hLW9eLG=eMgQgMWKj
LP1cnG0jLW9aL6m_KVmeLVm_LG9_KFY^LFmSCC<Q2PhB4Pd70P4>41<E5QDC4aTF
40/<4adU81L=1`P:2`T:2PWn2?h95P/;3@l@4A5XIVQVJ6IXIVMUJ6IYJ6][nF`Q
I6MZJFQYKgAbLG5`Kfi]KF]/KVm_KVaYIfIXJFUXIVEXJOi[0VUWI_UYnFCiI`MY
JVa]KFaZJOM_7Fi]K6a[JfYXJVQZJ6YXKVYZIFITIfIZJfa/JfQVI?eS4fIYK6i/
JfUXIVARHF=TI6EVIfQXlV/1JFWbI`AZJVaZJ_iX=F=SI6EVIFQWIVAQGEYDCdQ?
CDa9ATUCEVIRIV5D@2/M@Sde<R/M2`4C7b/a<S@i?S/k?3dm?_ho3T52@Cdf;bXT
8b<V;CI0A_Tmo3on@013o48A@D50?cln?3/k>SXk?Cho?S`koSXD>c/l?3dj?Cho
@452@Shm?C`k>SXinC[l??hm<clm>SPf=CHf>cPd<C4d>3/b<c<d=CHg=c@c<c@f
>C`n=S8[9B8Q8bDa<S@g>ci1@TE4@Ckn?0@m?chl>_diGce0AD]@E5IGFEePH5mQ
IVYPH6=VIfESHV=QG5MABdM3>c`o@3`f;2LA3PXB7Rlj@DI=EV1UI69PMVYKCdHm
=S=2ADA9DEIHEUYMH6=VIfITIFEXJ6]^L79dMWQgNWUiN_UonWh1O7_cN@QhM79c
M7EfMWOiMA1aLG9cM7EfMWUhN7MfMGEbLOY_26a/KFi_L71cOOYnnWX1NGWjMoYf
07SnO4AkNGQfMWMcKf]ZJFUZJFi_KFMPGUeJEUACEU]OGg9/KWAjOWYeJ69IDTY4
@3lQ7b4V;cLm?TE9CDmAD51<B4Q:C4iADeCjC@5;C_Y<1Te<BTU9BTchCBEBDDm>
CTmADTU;CDi=BTM5@D53ADM9BTa>Cde:AdA2@Clo@452@oe40T=3@_e12D10?Sdl
>c`l?Skn?`50@?hio3X7?C/h=C@e=cWj>5Pg=S<b<C4b<c@i=S8_;c8f=cHd=SLk
?D52?Sdn?Cm1@T@k<BT/=clm>3`m?d94AdU<BT]<C4i=CdiAD55ADU=DEEABDe=D
EEIFE5EFF5YKGE]LFeaLGEiOGoUK?6AOFeUFC3da:C8oBe=GFEMBCTa6@CXg<bX^
;RDH4QdY<c@a9adJ82LX:S0e>Si0ADU=DEQOGUYDL7=fN7WnN3=[J69OFeaOH69S
HUeKEeIGHfQ]LG5/IV5BBT]FFUIJIfQYJFQYJV]/JFMVJ6][IfAQI6MZoF`9KVIK
Ee]SJg5_LOeb3G=cJfMSHfETGe]MGf=UoVOnIBaXJFa]KfmWIV=PHF1QGV1GDTi?
DeYNJ6=LE4a4?CTX8ahK61XL834e>Se3B4WnBai:Bd]:CDe?DE9CE5EEEUMGEUED
De=BD51ADU=DEEE?oU00DOiB1Di=CDa;B_M9nDL8B4Q7AdI6ADM=nTl2BdY7oTD9
ATM6ATE4@d92@OTonD0L@Shj?454A4=2A4=1@3hm?CXk?3do@D91@Cm0@47n@Qhl
@d0c;34e<3<c=S<b<CPl?Ci2@dI5ADA3A4E7BD]<oTdUCe1BE5EDCD]<CDi>Cdm=
CTi?D55AD4]=D4i;BDa?DE9BDeAEEUKgDPaCE5AEEUABD55BDeADoUD<EUIGF5UI
EeQJFe]JF?QG1EYJFe]LGOeN5EmOGE]HETa6?SXmAeAMHF9SIFETHV7iGAQKFeYI
F5MGDe=@DU1?BdY9B4a?D51<B4I1nT0?=SLi?D13ATQ7BDQ7ATE4@oU8nDDgBTQ5
@T0o?ce0?T50@d95@dA3ATA5@D4m?Sm0@D93A4A3A4A5ATM8BTQ;CE1CEUQJEEIG
EeIDDU7iCPMCE5IGEeIDDoUD<EIFEEEDDe9BEE=ACdi?D51>CTe=C4]:BTa=CTi=
BdU8C4a;BTU9B4U:C4]:BDQ7AdE5oDH0Aoi99DM6ADE4ADA1?3ho@3`h>SPg=SDd
<c<f?492>c8]:c8c=3De<c8`oR_k;1h[:2HV:2//:R`^<SDi>c/g=SLi>c`n?T0o
?Sho@TA4oSP2>CXkoS`>?Ci0@D=4@d0o?Sdl>cXioSX4>ci1A4KiA1M6A490?cm0
?T90@D93A4E6>C/o@TA3@T7iB@=6B4]>oU0XCdI6AdQ9BT]<CDi>Ce1ADU9EDe1>
CDe>Ce5@Cde<BTU8B4U9BT]<C4giD1mCDDm=CDmADe1@DE9CDeADDE1>CDiAEEME
EUQIF5MEE?UG7eYIFEQGEUIEIF9MF5EDEEI@DE=DEEABCe1>Ce1@DE9BoEKmEOU@
nE;aEQMHDTLj;20H52/lCeMDCTiACDmADeACDU;iC_U:Ada<BdY9BDQ8CTY7Adi>
CDa;D5EEBS<L408:410;1@403a4E5aLF5a@I4`d82A0J8QdD2P@51`P94QDD4a8?
3`h>3`l@4A8C6aC]P@210840P@210840P@210840P@210840P@210840P@3i6PLF
5QLG61TJ6_TM9aHJ71`J728W7alN7A`K6aXH6A/L71/I61HG6AXJ6ALF71`M7A`I
5aGi6_TFnAP76a`N7alN71_h7@HL71/J6APHnA/?7A`I5aDE5QHL71dM71TG5OhC
51DG6ahQ7QdK6ALE4a8F5QLH6ATJ6^8HD1LD4Q<C51@F5a8D5APL7QlQ:2HT8B@X
<3H`>TA9CEISLGn?Wj^`[J>MViVJW9^AOg1WLGb1P824RX^;S8f=SXn?TY>DU9:>
RXMhNGYnQ8^AUOV=0hj>ShonT06ATOj@3Xn?SXj@T8n>S8^:RH:2Q?j668B3PH:3
Q8F6QhMmO7enOh62PWmoOWelNg_hNP1koW`KOGenOGUfLg1_KVi_MG5]JVY]LGI]
Kfm`LG9cLoi_6G1bMGUkMG1XHEaLGEmXJg1eNWenOh>0OGUgoWD<OG]hMG9aL6me
N7n6Roj=2YJJWYjKVijQVifPoZE9Y::YYYnHSHEnO8j@T8UnKE]@GFUnTj2MT8FG
XZjg^:nTVGQRAS@a<S@c=2l^<SD`8ADP7R4V:RXR6AXH6ATJ6a`L7A`L6QTH5aSi
8OXM0A`PlQh77alP8B8S8bCi8@lN7b0Q8R<T9BHV9B@S8b8Rmad67QhO824P9OXS
nQhJ82@T9B@U92DT9B@U92DT9B@P7b4R9RLY:bTWoRHj9bPW:BTZ:BLY<STo@TA8
D5URJVe`NHVN[kNk`/C2_;6RU8^EQWM`MG]nO8n@TiBETHn<Si6DUi^NX:;jV@6H
V?ZG1iVHUYFEUYRInIDWW9^IV9RIVibATiFGUY>?SHR9Rhf?TI>BTXn=RXN4PX1n
OWn1PX>4QOj2oX41P83nNoij2WUiMgIeM79aL6m_oW0;LG5bLFm[J6ETIFMYnFPJ
IfIUI6AUIVM[J6=PH6=XK7=dMGMiNgamMgIcoW4iLW9TFeEKJ71]Ife^L79eN7Yk
MWMhNWamOgn5QHN8RXb=Si6BTiBEUYJGUIFGV9ZLWIjSY:BUYZNXZ?VSHZjYXijH
R7=TN96^]J^PX:NWYZ:MUi:>Rhb@T8IkNhNCWYR=OW1_Mgn2QhnGVIVETXnBVJ6X
Y9^BT8j:Q7eeK6MAC4M3A4I<CUUABDE7BTQ6@DE<CDLo>CLm<Bli>c@iAT=2@Oho
6d11>cTi?D=4@C`i>Se0@T=2@SXe<SHm?SH^?Cgn??hk2d@o>STk?3Xf<S8c=Ohg
GSHd=STj?Cho@dM9AdI8C55FEEAEF6=bPXnNXjFUXifGTh60NgIcLW=eQhV<T9>G
VI^PXJ:TYJJXYZ:PXZ:SXjFTZZVYYjNUYZBOX:2RXjBUYYnPXJ:SYJJVWYfMW9^J
miWiU`RJVIRGUYFDTYCjT`F=S8V7QXOnR0J6QHB3PX:1nGoiNVMnNWMhOH61OgYj
NGQgMgIfLG9cM7IhNGUoOH20PX:4Q7b4PgMbN7ijNg]lNGEcN7YhMgUhMgEcLgQj
O7j0PXB5Q8F6R8V;S8f;Rhb=SXj?Shf>SXn@TI6BTYJHUi>BU9RJVY^LWIfNW_NJ
39^LW9fNWinPXJ:SY:CnY@fVYjRXZJVXZJZ/[:ZYZ?VW1jZZZj^/[Jj^o[0D[jfY
YZB<PWE]MHNO[KNg^KRg];>amj`]ZjZYZJRXZJRWY:2KUiBGVI^LV9::QX^;S8^<
Rhb;PhB8Ri2DV9REU9>BTI2?S_VI;9BDUIBEU9FDWIRDShj=T92EU9JFVIVKVYJF
V9NGU9>AU9JGV9VKW9bKW9bMW_jO49^KWZ6UZ:Z/Z:VZZZVWYJ>NnYd7XZ>UYZJU
Xj;gYRfUY:>SXZ:TXInMW9fNWYVIV9RGUYFETi>DUIBBT8jEUIBCTY6AT96AT8n=
S8^;oXPWRHV:RXV3PH1nO7]iNGMcKVa]K6MRJFQWIVETHf9YL7MhLFUSHF1QHoiU
0F=RoU/1G5cmGCmKF5IFF5]MFU]NHFEXJfe[KFi`LG=dMGIfMGEfNG]mLg=dMGIg
MgQhNGYlOGn0PHR7QXF4PX61Q8B3Q8J8Rhj>nXlGU96=RXR9S8jATY:DUIJGV9BE
V9VGU92>nIT_UINJWIjOWijEUYNHVY^LW9jNWj2QXJ:RYJBQWifMWYnPWijLVYRG
UYJGUiRIVY^KnJ0IY::NW9bNXZBPXJ6RXjBTYInMVi^LWj>VYJKnZ0:VY:?iYPN[
ZjZYZ:RWYofY5:RXYjJUYJJUY:6NW:6QXZ>SY:FU[?j[0jZZZJWiXoZU0JBTlZ8G
W9jPWYR?QGi^PYZUXIZIW9VKWInPX9nNnYT1V9CjTdNEUIBCTY6ASh^;S8nBSXEm
QgadMWekJe/Y710>51DA2`L83b0[9a<31APY:1T?4ad]8Q@<2Pd?3a@D4A0>3@/9
3PT60`4420_i;`L[:b`/;Bh_;oTa9bX^<30^<3Hk<c<b<C0_;bh/;Bl`<2l];2X[
;Bh^;B/Z<30a<C0]:bWi;_TZnB`7;c0b<c<b<2oh<@H`<2l^;B`/nBl?<C0]:bTY
:RX`<34a<2d[:OhW52T[;c8e<S4_;B/Y9bHZ:R//;Bd^;^8/0Rda<_da330_:2PY
:R`^;bla;RWn9CTX:AlU:R`/<Se7CEMWMWikM6m_L79gN6iLCD5:EEYIFEeSI6AU
IVIWJ6Q[K6e]JfMSH55BDeMMI6Y^nFH3IfMXJ?iY0FYZoVT>J6QWIfUYJ6MUI6=T
Gf1RoV@HHV5OH65RHfAUIeaNGf1QHfATHF5PGeiMGOQL05gnGQ=OGf1PGUeJEeIE
EEILF5AADEAHFoi@155BDeADoU0IDE=FFUaFDDU2?Cdn@4U<DEIKGUmPI65NFUSn
EPaNG5UFDe9ADUYOIVeboW@GOH65QH:2QHR1PhJ8R8N3PHJ2Ng5VG5EAoUd^F4dl
;B@a?UA/NGMZGFQ`OXZ=RX9lH4hg:BL/<34e<C8e>3@W7BXY:c8h>30Y<37n<P0c
oS@6<c<a;bh]:oTbnRh1;cCb=@Lb<c@e=SLg>?Te3c8c=3Df=cPi>SXi>3Lg=SKg
<@Db<S<d=CKi>_Te3CLh=cPg>3Lh=cPg>3LhoSM6>3Pi>c`m?CTg=C8`<S<c?Chn
>C<c=SXj>3De>D59CDmBFFYmSiNKXZ>PVhj0LVUcIUE?DUYKFfa^Kg9aKV]XJFU/
Kg=fN7[jL@5bMOYf1gQgMGAdMGMhnG<WNWUgMWIgNGY_LG=eM75]JfIWJF]]Kg5b
LG5_K6UVI69PH65SI6EVIoiSoV81HF7nG?iK2UYJEeIEE59AD4m?oU0;DE5BDe=@
CDY9BTa>nTdKCTe<BdY:Bda=DDi9ATI9CU5FEEIHFUaLGEMFD_i@>E5CB40j@4eE
DTaBDeEGFUeOH5]LGEmQHfEUJfa^Kg5cM7EdM7EfMgQhNGMgNGYlOWn0PH:2PhB5
QXKiPDb>RH=nMVI@?U1YPhYoM7AiMG9^JF=NFUQGFeaBAdMCH6m[H554@daGFV1X
L7EeLViYK7=lPh5gL6m^JVEMEDi;>SPc<34f>cm;ASdk?Oi04Sa2BDY4?3Hd>Rh/
=SPa=T=0?Sgn>a/l?CLe=CTo@3dj>C`n@T=5@d@k=c<h?T0g;chnoSgn?4E5@3/j
?3dk>3Pk?3hn?3Xi=SHg>3Tk?3/k>3Lf=ca0A492@DE?GVefNW]kO7QcKFUGEDm;
AdI7AU=BEEUMHF=UJVa]Kg9coWDTMWIhMgUiNWioOGekNgYjN7UiNgamOWmhNGYk
O7ioOgMfMWEdLoMbnG07Lg9aL6m^KFciL0mZJFITHfAUIfMXIfIUI6ASnF7iFaQO
FeQIGV9RH5YJFEQGEeIFDE9CE5IHFE]RoV=;I6ASHeQPG519Ce9AE5MHEE9BEe]J
G5iNGeeKFEYJG5iPHVAUI6EVJ6U[K6e/KFi_L71aLFm`L75bLg=dL7AfMG5`LWIh
N7UjNg]lO?Mh37UjNW]lO7UiNW]lOGgnOPeoP861PX:1PX>5QH>2POV01h>3Q8B5
QXN7oXTDR8J2OgeRF4U3BEecPh^=SHj;RXN5mh0EOgimOGamNgYiMW9]J6EXJV]/
J69JE_UK3e9DEe]OI6MXJFQWIVETHf;iKD1TI6=THfASI6]XHUmLGEiPHfAUIVQY
JVYUIVMWIVARH61QHV=TIVMWIVMWJ6UZJV]^Kg9eNGanP7amOWimNgUiMoYh1gen
P861P7immh4]P7mnOWemPH1nO7]lOGehN7MgMWEdM75aLW=bL6i/Lg=bLG1_Kfi_
KVe/JVUXJ?iU9fIVIfMXJFQWIF=RGemMFE=ADU5<Adi=C4]:BDQ7CUELGEI>B4I5
ATSnBP58Aoi00D51oD8o@3dk>ce0@Sm0@dI:CE1AC4e>D55CE5EFEUEEEUUKGEAD
EEIGF5QIFEYKGEiPHF9VIFASHV1OGf9RHF9TIVU[J?YW5faYIF9PHFAWJV][KFi_
L75]KW5bL6eYIoUb;fi`LgIgN7QgKVm`LG=dMGEgMgQiNWYkNgimNWQfMWMhNGQg
MG=aL6m_L71aLW=dM?Ui6GekMgEeMg]mNGYjNgamOGijN7IfMgYnPH21oX<2PGmn
nH47QXJ5Q8>3PX;mP@Z0P7mnOGenOGaiM_ie1WIgMgQiNH3nO`=nOWemnGOjN@5j
NO9j5gAfN7I`IeeFAUYbOGUbLGAaLgEgN7QgM_Ya07;iL@AcLg9aL?i_<Fi^Kg=f
M6eWL6QQIVaZFT/H3@<11PX60@002AXW8Ph001<T8a@:3QPX7@l71@P:2@X:oPT:
20T93`d:2@X=4A?iJ0MTI6EUIVMXJ?U/9fEYJf]YJg5fLW9aL6m^KVe[K6i_Kfi/
JFMVJ6UYJ6IUJf]/K6]XIVCiJOUUnFL7JV]]KVi]Jf[hL0I_Kfi]K6]YnFX?K6]X
IVATIFE[Jfa/JfQVI?iR56AVJVe`KFaZJ6ITHV5UIFIWJ6QYJO9[0FUYlVL0Joi]
oF]7I6EVJ6Y/KFidKfURGUYGE4=4@d8m@4Y;ATYHI6MRETe8A453@3@R5a@Q;34`
<3@j>c/l?Cdn?cm2@dA4@Shj=bPY:Rhd>d55nCd3?Sho?oi00D51oT0>?cln?T10
?chl>cXj>CXloShH?3/i>S/l?Cho@CTl?Cho@D92?cln?C`k>oPj03_n?1/m?Chn
@3hk>3Lf=SLm>CDb<SDi?C8c<c@e=SLgoS<I=3Hi?Cli=2`U820Q8b`_=3Tn@D93
AdA1?C_n>Em1?c`i=SDd=3a0B4iDEEIEGf9WIVASIfUPH6=VIVERH6IRFe97?SLa
?Chn>2`K2`4>6bi5DU13>DaGIgElNWQdG4dj<C8h?TIDEeQNHf5GCUmOIVieMg5W
JVU[Jfi_LWCmM`=hMgIgnH3jO05kNo=i27QdLW=dMGIfMoUd475bLgAeMWMhNGUh
MgIfMG=^n6`6KFe^Kg1bOOYnnWT1N7WcMdQiNW]lO7imO7]eLg1/JfY[KGaoNgA]
J6IVHeeFDeEIGemGE5YWMXB8QXV4OG9TDT8iACLW8RP_<c96BD]?DDi;ATE5B4]?
DUAFnTd1BdgjB`I=C4Y9BDY<n4dWE5=AD51ADeA9Bde?CT]7AD11@dE7BD]<CTm=
BTM4@T0n?Sm1@T=4AOi6oTD1A4Cn?ohn2Sdn?Sln?C/j>CPhoST;>SXk>chk>3Dd
=CLinSQ?=cHc<S4a<S<d>3D`;Bd`=CHh=SLi?Cm3A40o?cdo?d11<b/U:cQ0?CLm
?T12ADQ:BdQ9BTY<C4i<D4i@D59DEEABDU=DEEIFEeEEEeQJG5gmG0AMGUmPH?UK
HVMRG5M@@2XI;4EPIeaADEMBCDU4?3Hb;B/_;B<G5B4aAD@i:QlN:C@g?dMAEEED
E5IOJ7=mOGMaMWUiMG9/IVAFDdi<CE=KGVaXHEiRIFEVIFedMFmWHEmUFEMQHeaQ
L6m`Koi]6fi_JFMWJg5bKf]]KgAeNGQiMg5ZJF]dLfeUMgOnM_ie2GiiM7=eMWAc
LWCnMBmcLFiYJ6UYJfY[K6e/J6=QHF1NF59=Be5OJW9jO7ahLVMMDche;24J5aHH
;S<f>S_n?be4A4E5AdI8BTa>Ce1@DE9BEeMFEEACDe9?D51BDeAEETm@DE9CEEIF
CTe=C4]:mdWiA`Q:BDQ7ATE4ADkjD0I:BDI4@dA5oTH5ADA3@T91nCoi?Q]2?S/l
@DE5A453@T50@3lo>S/l?Cm1@T52@451oD97>40m<B/a=C4c<cHc<S4h?3ho@d=5
@d=2@T=5AdU;CDi=CTmADUAEE4e;C4e>CTm?CDi>Ce1ADE1;CU1?BdY<D59BDeAE
EEIFme8<DeADEEIDDU1ADU=DE?iE3EIGF5QIFEQIFUaLFUUHnEL7FUYKFeaMGUkn
H1AOGEUFE3X`8Q/R=DaKI6EVIVARH5kgFAEHEeIFEE9:B4M4@C`j>Ca0@dA2?3@`
nC<?:R`_<cLl?d14ADA3@T50?oU:nD0gB4@o>cTi>c`n?3dn@452@Sdn?cln?3Xh
>3Lh>CXl?Cdl?Cdn?d10@dE8BdiBEEMIEEIGEeIDDU7iCPMCE5IGEeIDDoMG8UIE
E5ACDeMEDe5@DE9BCDe<C4]:BDU;Bda=C4Y8ATe=C4]:oTT7C4i=C4Y9B4SnA@56
A_i714Q9B4I5oD@I@Shl?chi=3Th=cHe=3<b>D17B44i<c4`<C?n=@4c<_h[0B`/
oBdn:bPV9RP[;BX[;S4e>3/k=cHg>CXl?Cho?chn?d94A3Pg>3Tj>c/l?3dn@453
A4=1?chm?3Xi>C`l>c`n@4=5nD<GB4E1?S`m@413@T94ADI7B4A5B4U7A40nnDT_
ADM:CDi?Cdi5ATM8BT]<C4i>Ce1ADE9BEEAACde=CTm@Cdi<BTQ7ATI7AdQ9BT];
nE0IE59>C4a>DUA@DE5BDeADEE1>C4a=D5AGEUOnF@9GEECiE`MLG5]JFEUHF?eM
55aLFeYIFEYIF5EBCU1>Ce1@DE9BFOiH0eMGEUKiD?UBlEHGD59DDTa3>C8R=TiI
EDi=D4e?DE=DE5=BnDgiBai=CDa;BTU9B4I6Ad]?CdM2CTM1ADi<?S@>20000`H4
oP0U2A`X9Q80010Q81472aDU6P`40PD72A8E514@3Ph;4@`91`D831DF0h40P@21
0840P@210840P@210840P@210840P@2108403QHF5A@B4A0@5aPI6QXH5_hE7AHG
6AXK71PI6AXK71`M71/H5QDF5aPM7QlO7Q`J6OTJ328Q7Q`I5Q@C4Q4A413n3`0G
oAKn5OhI0APHoQL761TK71`K6ASi7ALQ81hL6a`M7QXJ6ALF5A@C5QLH6Q/M7Qoi
6`lE5ALI6adO81XJ6APG5aHFnA<55QHG5aPIka[j60/G30`=3Q0A51HE5aOn62hI
6AdM7R4T9b/^>Ci3B4iAE5YRKWb<VJ:XZJ^SWj2SX9RCR8=mNGUnQHV3QHR<S_j@
097nT?j?>Hj;S8j?Shj<RiBCTHj<RHN6Shn>SHf<Rh^6R8Z<SHf<Ri:ATI2?SXf<
T8b9QXF6RHZ0PH:4Q8:1Oh7jO`MlO7]kNWUhN?9j3GUjN7MeLW1_KWAcLg9aoW00
KOY^nG=eNgQcKFMSHF1QIVifOH62PWIdLVm^KVm`LW1_KW1dN7Z8QhV<T9FIW9VM
WYVDUZ2[XJ:QWifPXZJHSX5fLGInQGE`JfQYKVm_W9VHUYRJVif][ZRMSGEOCSll
>3Dc<Bh]:2LW9BDT92<V92@R81lO7QXI6Q/K7?PM11hO824QoR818b?n8Q<Q8B0O
9B<R8B0P7alR8B4O7QdL6o4Q82`Z:2DT92DV7AlR92HU92<R8R0O824S9AdM7QlO
824P8?XNnB4K7QhO7QlN7ahQ824P8B0Q81hM8B8S8R8Q92@U9OhWG2@J6Q`O8bL]
<BX_=Si6CE=FEUQMI71mS9BSZkBj_;N`Zj6@OgAdMGA_NHBAThn:SY=kPhjGWIfJ
UijMViVIVY^KUYFFUiRIVIZDUIRIVYVGUY:JXZ6KUIFHVi^JV_fI49NGUYFDU9>C
T92?SXf<S8Z:nXP_QhAoO7aoQ8MnOh21PGmmO7MgMWIeM7=cLWAfMgQgMWEdLg5_
KF]YJ6e[J6IUIVMXnFGiJ2QYHeM<BE5SLG5gNg]hMGMiNgUeLFi/JVUXIVEUIfU/
KG5aL75cMGQjNoij6gaoPXB6R8^=SHZ6QHV=TIFHVIZJVIVJVibMWIkiX`BIW9nS
Y_jX@JNTXIjLVifMZJVVXj:QXZFEUIBBT8n>SX9mM6YUJGInPhJ9RH>1PX:@T8n?
SH^6QHZ8QGmjMG5]I5mJEE=BDe=9B?i62dE5@dE3@d0o?C`j?OXk3S0a<S<d=CHg
<C8b<c@e=Ohf5CLh>CXj>cXg=cHe=3<c<2l^;Rla<cCb<`4b<oha0S<c=?heCCHf
>3Pi>Te<Ad92A4Y=BDY:Be9JHVa]MX24QXbIY9NFTXf:QXF5NGUeM7MmQ8RFVInT
Z:NUXjJRXj:VZ:f^ZJNXYZJTY:>JVIZLWZ2RXojO0J2PoZ4GY::PWYfNWj6KViZI
V9NGUYVJVi^JV9JEnYL^UY2ATiBEU9>BS8b;RXR7QXF5Ph:2PH1oOh61P7mnOWem
PX5oO7UfLg9aLG9cLgCnMBYgNGYhMG5^MWAaKg1bMWN2Oh61PX63PXF7PWAaN7ef
MgUlNgEaLW9iMgMfoWD2MWn0oX7nPP2:oXT5R8R7Qhb=oXl;SH^:SHj>Si2ATI:A
oY0;TIBFV9VHUYFEUYRImiXEVi^LWIjOXJ>SY:FVYjNXZJZ[ZjZYZ?FZoJU1ZjZY
Z:RYZZ^//;Jf[Yn>QFY]M7b;V:J]Yk2e[jjb]:bb/:fYYjFUYZBTXj:QWijNVYbO
WibFSXZ0PH60OGQdLGEgoWe5MG1YMWEjOH>5RXYjNgj0P7ejN7IhNgemNgQgO7]m
O7n0Q8B2Oh1mOGUjN8Z:SXf=R8J1QhV>S8^8SI6LThb@W:6JT92BU?jG0YFCTojB
<IBFV9ZSYJV[[:^XYJJXZZZXXijJYJJWYjJTXZ6=U9fUZ:JPW:6SYj^/ZjRVXj6P
WijLoY/5VYRFUIFFoYL<UYFDU9>CTY6?SXj?TOjB2I6AT8n>SXZ:Rh_nS0R;QhB1
OgelOGgnMSYeLVi[JFMVIF=SIFIWHVI[Kg1^JVMQHfETHV5SIEaMGEiOH61QDEaO
EeAKGU]PGeeLGV9VJVe_Kg1aL_ic37AdMGIgN7QeMWIgN7WnNQIkNgamOWioQXJ7
QhJ3PGn2PX>4Q8F6Qoj=38^:RHR7SHf>Si2ATI;nU@6DU?jC1I:BTiBEUOjF3YNI
W9nRYJJIVIZKW9fMW_RK7YbLWIjOX:2MWIbKW9jPXYjOX:2OWI^IUYNGV9VJVi_m
W0NMWYjOYZBRWojM69jZYjBQXJ>VZ9bMX:6RXZ6PXZ>VZ:VZZJSlX_jS5ijU[:^V
XjJ[VibNWinMW9^NX:BWYjFRX?fQ@::RXj>UY::OWIZGUYZKVifNWj2QV9bRYjVW
Y:2MVifNX:6RXibMWZ2QXjBTXjBVZ:^][k2SXIjLVYZKW9FGVijQoZ9VWYjMW9ZI
V9JEU9:AShf<Ri>EUiVJVIVHUIBCTY6>S8V7QXB1PGmnO6YG?28A3A8F40/94alV
8AdH3PXD9BTJ2Q/R8aH410`K514<2@L92P`<2PX71PD312XZ:BPV9B@T:b`];Rh/
:_hY7BX[;Bh_<2`];Bh_<30a<2l/:RTZ:b`a<S<c<S0^;OT^33He<S0]:RPW9RDU
92Cn8`0[oB[n:Oh]0B`/oR/7;2d_<30_;Bci<ALe=38`;c0a<Rh_;R`[:RTX:b`]
;c0b<cCi;`lY:B/];c4c=2h^;B`[:bXZnBL5:RX[:b`]kbkj;0D]:B//;Bgn;P0]
o2cl:`XZ:BTX9bh^;Bla<ohd6c]9FVUcNWf0O7QlOgmhL69LEU9BEeiRG5iQIFOn
J@1ZoVWnJ3UWI6EWJ6QWIFA]K6YWIF9PGfQXIfIVIFATGf5SIFIVIFA[JVYYJ6MV
IfeZIfASI6MXGUmPHV9PGemPnV47GUiMGEaKFU[aG11OGeiLFEMFEE]JFUUHEeME
D?Y?nEA7G5UDCTQ4@T52AdmGGV9SHeMEDe1?Ce1ADe5@Ce5EFEe]Kg1dMgf0Q825
QH5kOXNCQhF4PGmoPH=dJUY=B4YBF4<n>CHh?D52oW4ELWAfN7R0OWaeIeA3>2h_
<34b<S<b<?d_0S0_<?hb2S4a<30a<S<d=C@eoSKk=@@d<S4b<_hc0C@doS<D<S8a
<STj>CPg=cHf>CPh=SDd<c8dlSDO@3hl>CPh>CXa<cHh>STh=cHf=3<d=CLi<C4b
<c<d=CKi=OThnC?i=@/g>3Xk>STg=SPh=cSn=e`h=CLg>3Pj>CP/;Blc=c`o@Sm0
@dYEHg1hQXbDVi^GShZ0L5iDDUEBCeMSKg9/JF]`EE]VKgEeLVmfMG=aLG9cMG=d
MGIgN7QiLgAgN7UhMWE`N81oNG=cMWUiN7SmM`aeMGAcLW9aLFi^KFa[oVX0JOYZ
;fUVHEiNHFIYGf1QHV9PGUeHF5MGEUEDE59DEUMHEeIEE5=ACde;BDYAD4e;BT]<
COY:04_iCRQ?BCdb;cM9EUAHG5aIEUMIFeUDD4e;BDY<BdY:C4iADUIFEEIHFUeO
H?iO6f5UJ6Y/Kg9dM79^Jfa_LgMjNgalNg]lOGioOh3iP@AgNWf1Q?j6@HF2Ogai
N7MgPGijMgAcM7APGeiLFUUHFDi:@CLb=T==EEUNGUYHFUe/KVm_KVaZJ6aYIV5K
F5=ABDI0?CXj>cdi>O/j03kn?@@k>cXj@?Y13SHg>3Tj>c`l=SLg>3Tj>_hk13`m
?SlooT0=?clm?C/l>3Pf=cLj>cca>`0noSon?P0moC/c>S/j>DM4?CTh>cm3?Sdl
?TA=EEQ?EEaQHVUdOW5^JFAOG5YHAT<o?T98Ce=RIF]`Lg9`Koef4gUlP89lNg]j
NGQgMg1bLgEgNG]loWP1NGWnNQMmNgUgMWMhNWAdLg9aL71_LW=dM7=aKfkiL45/
KW1aLW5`KfUYJ6MUI6=TI6ETI6=RHF5SHf9QH61OGf=RH5eJEeACDU9CE5AEEUIE
EeUJF5EACUIDDDm@DUIIIFGnI1=SHV5QHe]=B4mACE1EF5MBD55CFoiLoUd2G65P
oV7nHP1ZoVT5J6QWIfe_oW4;Kfe/Kg1`LG9cLgA_oVh;Kg9dMWMfM7=cM7IgmgPE
NGUjNgalNgalOGioP821PX>4Q8>2POF3oH8gQ8>2PH62PhB5RHn?QgQWFci1Ae1N
K7V1NXB8Ph66Qh26Q85mNgUiNWQhMgIeLg9cJfiaLFeWGe_nDDm@CDQ4@DE:CE1=
B40lATQ:D5=HFUa=D5=EEE9?CD]=D59BD4e:CDa<CDiADeEAD4m>C4Y9BUULGUmM
FUICEe]NGU]JGF5XGUMKIfaUFe]MGoiR0F1OoFHaJ6Y/KWMiOGn0OgakOh63Ph5l
Mg=nOh20OgekNVI]MWj1OgUeNWb0Q8F4PH60P7mnOG_nNR9iMgEdM7EfMGEdLg9b
LG5`Kfe/K6e_L71_KVi]K6][IfMXJ?iY26Y]K6UWI6=THoiL>U]GDe1>C4]:B4Q:
Bda7Be1DEE=?C4I8BTU7ATQ:@D92@dA5ADHf@D@l>D13@4E4@T53Ad]>CTm?D55B
oU<<E5AEEUMHF5IGEeQIF_iK9UaLGEiOGf1TI6EUI65OGF1PHF9RHfATIfEUHf9Q
H5mUIFIWJ6UYJoi^0Fe]oV`5Jf]/KFi^oVl>L79eN7]nOg9bLgAeMWIgn7@NMGEf
MgQiNGIfMGAeMgUkMgQiNGQfM79_L71aLW=dM?ee1gIgMgQoOG]hoWHHMh>0OGYj
O7n1MGIiNW]kNWUkO7n1PX>2POakoW`GMgj5Q7mlOhAcM7IgMgEdLgIhO7moOGYi
oGE0MWIgMgUhMW=aKV]ZKVm_LG9cM7E/L7IkOG]hMW9cMGIhNGYkM7EfN7UkO7ak
O7j0PhF7R7]iMWAbLW=dKFmcMWWnNR5fMWEdLW5`L79bL6m]JfYYLG=eMgQgMgIe
M7=bLG1`Kfe^oVdYK6][FDH[4@801@/60`@=6b8O6A891@lP91D55QdN4@001aD=
2PD20P@8o0cn2`l9IFETHf5PGemVIfQYJFMUoV@NIFIXJFY[IfQXJFY[Jfa_KV]Y
J6UZJg1aLW9aKfeZJoYY375`KF]XIF=RHF1PGeonGP1VoFGnI?iX0FMWoVH7IfQZ
Jf]ZJ6OiL1MdLg5_KVm`KfUXIfETHf9QI6EVJ6U[K6giJPmTI6IXJVa^KfUYJ6MV
IVEUnF85JFUZJV]/n6d1Jf_jJOUW1f=TIFIYJV]/nV/]KG9bLFeYI5mJFEEACDe;
Bd<g>4EAFf5SHV1ECDa;BClj=C<]:BT^=CTc=CPl?_i0047n@?ho>Chk?3ho?chl
>dA3@Chl>CLf?cln?Cdl>c/f>3Xl?Cdl>d91@D0o?SdmAdA1?Sdn@D8h>CXl?3Xi
>Cgj?`Ll?3/k>STh>?4j3d50?cdj>3Lf?3/k>STh>3Oi<_TgO3ll=c4[9bDT9BXb
>T55ATHj>3Hc<S8c=3Hd<c8d>3`oCdeADUQKHF9QHfIOG5aXLFASHUmMGV1SE4Xk
;bX]=CTR7APE5a`O8Dm>D51BE5QMKG1_JEi=@3Xd>3e0A4M9CeMNGV1RI6EWKVmc
M7IeMWEbL75bM7EhNGUkNgemo7l1P83nP@62P_j15820Ogj0OWelNg]jNWelO7Yi
N7MeM_9d87mmNgQgMgQiL79eMgUhMgAcLFm^Kg1bM6a/KFi^Kg1bN?YinW`1NgCj
L_Yd0WIjNoim0GahoWL0MOecG7MjOGajNGEcKUmLFeeNH69NDdi@DeYTK6ehN7]l
NW5VHEM7=B//;R`Y<T1<DDa:CE0a=d9;DE5>Be9ACde=CTm>BdU:Bda=CDi8BDa=
CTe;BTYBFUUCCDe@De=BD_eA34m?CTe<C4];B4Q7ATGnA016nTP_Ad@o?3`oA4M2
@dA5AD=1@3/k>SXi>3Lh>Cdo@450?chm?3Xh=S@b<S`k>3He=SLhnSD1=3Oj=BPf
<2@I5Qh`>cHi?Cdl>Ci0A491?C`j>3Pg=SDe=cTl?D51@453ADQ:Boi:0Da>oE4F
E5EED4a8BTeAEEQIFUYIFEYKG5eMG5cjF`AAE5MKG_iP15mLFEICoU98GE]GE59A
DU<n?C`h=S<b<BHO5P`52AHT<cXn?S`l@49BEEQHFEMEF6AVI65PGEeOG5]IEeQJ
GF5NH61RHVATIFYYJfa]K6]/LoYe3VY[K6e^Kg1cKVm_L75bL_ic5WAeMWMgNWak
OGYkN7UgMW=dLWEeNGYjlWcnP3enOWalNgMeMG=cLW9cPh1iLVeZJFINEe=@DeMN
HE]PIVMTIfaaGUE=A3`d<34W:B<R8bT_<CdnA4Q9B4I7C_i?4e9EFE]EE5ACDU5@
D4Q9BTa>D59CoTl1D53nDAMDDU1>CDi?DD];BTU8AdM6BDY;BdY8ATGjA`i9BTi@
DE9AD4m9BDQ7ADCm@bi2@T50?cm1@D0o?Shm?DI5@d0m>SLf=CDf=cLh>CXl@493
@Chj=clm>SPi>cloAOe27451@453?2hZ<C@];c4f=C8_<S@o?d51@d=5ADU9oT[n
B`1CoU85DE5@CTi=oTl;CD]:CDi>Ce1ADE1:oTP;BDa>D55@CTe=CU1Ame8EDe=D
EEIDE5=CE5EFEeMHFEYKFeYIF?EJoEUoFeYIF5QIFU]LH6IVGTln<aLJ82TgAE9J
DeeQG5YOH5UOGEYFE59BDe5AD4m>C4]9?Ce0@3li<blW:BTZ:B@P7B4S9bTW8AXE
824T:Bda=3P/;S4c<c0]:bT[;S0`;R/Y;bh^;c0c=CLc<S4`;R`[:CPh>S/i=S8_
<cLj>SLf>C/:@CH_<cm4?C<c=COn>P8h=cgn?c51@dE7D59FF5UHEE=FF5YJF5=>
BUEFEeMFE59A?DA=EEQFD4aADeMKG5]HEeIEE5=BD?i?8Ti<BTU9BT]?Cdi=C4a;
BdY9AdI6AdU;CDm>CTe<Bd]7AdQ8oDU5BTY7ADE4ATQ3@dE4@Shk>CLf=C<c=CHg
<SHk?d0n>SLa<cDd<S4c=B`];Bh_<30a8B`_9b@[;R/`;bd/;S8f>3Th>3Tj>ohl
1Sdm?Sm0@Con>P8k?3gn?R/o?d11@T91?cho?chk>CLj>S/l?3dn?T91@Cln?C`k
@D52@dA5ADA7ADE4A?i31D92@dA5AOi63TM9C4mBEEI9BDY;C4e=C_Q;7Ta<CDi?
D51=CDa;C4i@DTi?D51?CD]9ATM7B4U:Bd_mC0M=CTi?EUABCoi=64iJEeAADE=F
F4a=D55BDU5@DU=FF5UJFESlD_iC64iEG5]FDeIKCe1BDe=AD4mBE5QKFeUFDU3n
CT1?Ce1@DU5?C4Y7A4=7B4Q:Bda=CTE9CeAFE55>CdmADUAEEUM@DE9DEEMHF5MH
FUaOHF=TEeEBD4i>Ce19BdmBEOiF:e9BDE1>CDa;C4a:BDM5A4=;CDmADU5AD4a;
BT]:BTU:B4Y;BTa;BTm9?2<9oP0X1`@10@dL8b0J4PH231dQ4P8C6Q/>00045A@B
3@X820/<2PT71P@100DEYX40P@210840P@210840P@210840P@210840P@210840
:1HF5A@C4Q4A4Q@G6A/K6QXH61TI6QXK6aLG61TI6Q/K71/H5QDF5aPMoQh37AXG
5_TG5a`L6a/J6ATH7QhL6aTG5QD@414B4a@D5OhFoQL961PI6Q/M7A/J6OTL31PG
5aHF5A@C61LG5QKn5OhJ0ATIoQSi6@lE5QLI6adO7aXJ6APG5aHFnA<55QHG5aPI
ka[j60LG3`d>3a0C5?hEoALa61PI6Q/M828U:C0c>Si3ATU>G6=YLWb6SY>EUYVM
XIf@Qi27NVm/L7QnNG]nPXJ8RX[lSoj>>8^<SXn?SXb;TI6?SXb;RHV?Shj=SHb;
RhV;SHn@T8n>TY6AT8n>SHb<RHJ3PhB5Qh62Q8F5Q8:0POYo1galNg]jNGQhlWXA
NG]iN7IdLW5`Lg9bLG1_KVm^nVoiLa9gMG5/JFMVIVY]L7AhNW]kMWEcoW4PLgAd
Lg=dMW]oPH^:RhjAU9NIUI^SYjJTXjFVYZNUXiV=oXHUPW]cJ5mJBU=OIFegRIBB
TI:DV9^OXXJ6PgY/G4Xn=c@`;BXW9RCm8Q4P81lO8AlP81lO81lI5aPI6A[h6`4M
7o`QoB;l8A0O9B8R8B0O7ahP81lN7A/K6^lQoB838B4P8?dQ4R0P8B0O7QhO8B8M
7AhO7b0Q823j7_TOnAkj80XN7QlQ8b<R81lS8odTC2DQ6QPI6ahR9RTY;c<h?D14
AdY;C51GHVaeMWn=VZB[[:f[ZZJPUhQgJfY^MGn8S8^:SHb:RXbAUYZNWI^IVIZL
W9JEUYJGV9VIUYJGoIP:UiFJWYfIUi^PVY[mVA:HV9NFUYFDTi>BT92?SXf<S8Z:
nXP9QhAoOGeoQ8MoOoj18WmmNgUiN7MfMGEdM7EfMgMeM79cLg5_KF]ZJ6e[J6IU
IVMXnFKiJ2M^J5mDCeAQKGEjOG]eLG5bKg5cM79^JFAUHf=TIVU]Kg9aLG9cMWUk
oWXLNgf0Q8J8RHZ;RhZ8R8b?TYFHVIVHVIZJVibMWYkiXeRRXjFWZ:NVYJFSX9jM
WinQYZBPViJCT8n=RH5iMWIiNV1UKgIiNgn1RhV:RXb;RXN;QX9mNGEbKfETHEeI
E59>EE5=BDQ7BDQ3@T51?cln?3hm>cXg=cHe=_Xe9bd];Rl`<C8b;Bh^;c0a<C8e
=CHf=cPi>3@c<c8a<2l_:bXY:BX/;Roi<oX`0Bl^oRe5;Rha<C<c=3@e=CLh?S`h
=3Df>cdj>3Lf>d15C5USJVm`N8>?VIfPXZ6OVYR1OgmmNgYkNhN9S9>HWJ6RW9^N
XJBXZjfVY_bW2:JNW9fOX::SXobPoZ4GXj:PWYfKVYZLW9^KVYVHV9VJVi^JV9JE
nYL8UY:BU9FDTi6@oXXRRHV8R8N6Ph>2PH20Oh61P7mnOWemPH1nO7UfM7=aLG9c
LgCnMBYfN7UhMG5_MWAaKfm`Lg=nOX:4QXB4PX:5P7=bNWmhMgUlNWEaLW9iMgMf
oWD8MWeoOh62PhB4oHSmR@6>S_^=2Hj>Shn@TI:BTi;nT@ZCUIJIV9JEUIJHVONJ
5I^LWIjNX::SY:FVYZNWZ:VZZj^ZZJSiZPFXZ:VYZZ[nZb>ZZJRXZJZ[[;2c/jbP
Thf6RHfDWJJ]/K:j^[:_/k:/ZJNTXIonWS^JVIRGUYBDTi6BTY6=R89oQX5jLFYU
Hf9DEEMHFUYKFe=EF5]PHfIWHF5UJ6UYJ6IXJFa]K6YWIFMVI6?nHPESJVYYJFSn
I`=MH6AXoV/JJW1dMWAaKg5fNgMdN822OGJ=Si:EV9ZLVifKoYXiVibMVI^NXJ:Q
WijUY:NVZJNZZ:JUZ:NXYJFRR8V@U9fPYZNTY:VXZZJVXYnNWIbKVYVIW9ZHUYFE
U_jG39JEU9BCTi:AT8j>T97nTPNATI2?SXj:R_j92XR8QhN4PGmmO7emoWLLMG=_
JfUXIfETI6EWJ6=WJfm`KVYXJFUZJ6IUIFKnG_aM9EaVIeeHFeeHH5mMG5iRIVY]
Kfm`LG9cLg9bLgAeMGIfMGIfMgQioWX8Ng]lOGinOhB5oXHLQ8:1PhB4QHJ7QhV<
SHb;RXV8R8f>SXn@TI:BUIGkU1NBTi>DUIJFUiVIVY^MWYnOVIVJVibMWIkhVfJL
W9fNWj2PWIfLVibNX::NWj2PWifKVYRIVIZKW9bMWYjOX9nNWIbMWYjOX:6RXZJU
Y:>RXjBUXJ:UXjFQXIfTY:RWZZNXYInNXJ2TY:NUXjJ]ZZJPXjFVYZNXYZBRX:b[
ZjVVXYnMoYcnV`VJVYbKVYRGUiRIoY<1U9CnU@RBU9RLWIbJUignVofL0:CjY@2T
oZD>YZJWYjJVYJBSXZ6PVIZLoYi9W9^MWIbKVYVHUYNFU9>AShj=Si6CUIJEU9BG
UYFCTY2=S8b9R8J5Q8>1O75PBS<O4@X@3P/72@lJ8adJ5A<C5ALH5Q`R8adE3`gn
2SD;2PX92@`;2PT820H7:RXY:2LV9BDV:2/];bl^;R`/;Bd^;Rl_:b//;Bd^;bl`
;b`Z:BX[;37n<P<a;R/ZnB/G<30_;bh];B`b<S0_;B/Z:B@T9BHW:2PYoR[n:`T/
;2d^;c4a;bh]nC0<;2/[:RXY:2L];2`[:ohZoRl1;Rkf;@lY:R/];c4c<bh^;B`[
:bXZnBL5:RX[:b`]kbkj;0X]:BX[;2d];Rl];Od/<B/[;B`[:bXZ:BPY:R//;Bh`
<3<f?4E@FfAZKFmcNWmkKf=YH5=8ADUAEe9DEe]OHF=So6SnIcETIFMXJ6MUI6YZ
J6MUI69RJ6QWIVIUI6ARI6IXJFUXIf]ZJVUXIfIWJFMTHF5RHfEOH69SHf;nH?YQ
1eiNGEeLFeYJlE`@H61OGE]IF5MJFEUHEeIEE57jD?UD4UQFDTe:B4M7BdiAEEUK
G5aGEUCnDQUDEEEDE5EGG61TLG9cMWUlOh5mPh^?SXb;Roj9;HN2N6YRHUmIDTLl
<bdH8Bdd?4ULJf]/Kg9fNgn1H5iMF4i1=Bh/;Bh_;c0a<C3j;`0`o346<S<b<c@e
=OPf0SDe<_`coCCk<ohi3CPg=SHe=cLf=C@b<S4dl3Gm=P<e=C@doCDA=3@e=3<b
<S<e=S4a<S<c=3DfnCGi=_TcnSD2=SLhoSX2>CLfncP4=cPh>S[n>D@h=c8b<c@e
=cTh>CTj?DE>EeaMI75mR8f>SXf9QGmfIeI:BDeDGVM[JVMWI69RI6U^LWIeLg5a
LWAfLgAeMGIgN7QeMGKmM`YfLgQlNgMeNGihN?eg3WIfMGAdLg9aLG1^KVe/JoiZ
06WjJPUYIV5OGf5VJF1PoV8RH5iLFUYIF5MFEUEDEEIGEeEDDU=CDDm=BdY:DE1=
BdY;C4gjB`1<nDhWE4i5>SDjAe9HFeiLEU9ADTmADU=ACDQ5BDQ8BD]>DUAGEUIG
F5]NH?iO765SIVY/Kg1aLg=bL6i_LGAgNW]kNW]lO7enOh20nH4<P863QHJ5Q8>3
PGilN_ii>G]hM6eXHUmMEe59@d10@dH/<ce4AdU?DemPHFAVIVMVJfYWIF5OFeY?
CDY7@Sll>d91?3Th>3Xk>S[m>`4l??hn13dl?3/knClW=cLh>CXk?3`g>3Li>C/j
?3ho?d10@T93@T51@3ln?Cdi>3Lg>3Xl?OU0nSd8?Slo@40o?chooCkn?BDl?c/e
<S4c=cXe=30`<cPm@4=7Ce=DFVE]MgUkO7ahLfmACde;BOi84EEGFUmTJFa^K6ia
M7MkOX1iNO]j1gAeMWQiNgalo7WnNQMlNgUgMWAcLgEeM7AcLW5aLW=dM7=aKfki
L0M^Kg5bLG1^KOiW16IVIFEVoVE5I6=RHV5SHf9QH61OGf9QGeeJEeEDDU9CE5AE
EUIEEUQIF5EACeIDDDm?D5=EHFAUIfQVHf5NHEU<BE5CCe1EF5IBD55CFoiLoUd0
G?iO165RHfAToFSmJ@5_L?]_2G1`LG5bLgAdLG3nK`YaLgAgMWAcLgAfMoMh5GUj
NgalOGalOGioOh20PH:3Q8B3PX7iP`F1PH:2Ph?nQ2>3PX61PX>4QHV<S8EiK6=J
G61WL7V0Q8F=SHF2QXEoOG]hMG?nLPA^KFa[J_iX<fEVIVEQG5EBFEA<@c`g=C@W
:BX/;Bh^;bHY:blc=cTl=CPl?d10?cdo@4=4@d4n?3Th=SGn=0De?3`k>c[n>@<`
<cLkoShJ?D=7BDM4@TA8BD=0A4a>BD9IFeiQI6IXJW1_oViDKg1aKFmbMGIeLg9k
OGeoOh20PGanOX1nOW]kGV9VKG=iO81jOGn1P7mlNgamO7]jNGQhNgUgMGAdMGIe
MGAcLW9aLG1_KVa/KVm`L6m^KVe/Jf]WIoiV2VEUIVe/JFMUHfAToUdLFeQDD4i=
C4Y9BDY<CDQ<D5AEDdm=CTi?CD]:BT_n@oa27D5;C48m@48mADA2@D=7Bdi>Cdm@
DE9CDe9BDeAEEOiF15MGF5UJoU/8G5aMGUmOH69SoV@LHV1OHF9RHfAUIFIVIFAS
HV5PH6EVIVMXJFY[KVkkKAM[K6a]KVm_L79bLgAfMgQhLW9cM7EfMWOhM45eMGIg
N7UiMWIeM7EgNG]gN7UiN7IdLg5bLW=dMGEfMgMhNGQgMWEfMgMhNGYkNgmnOGak
O7enNW]kO7]jMgIjOGknP11nOWEgMgUjOGenNGn3PgaiNOin3Gn0OWajN8B3Ph5n
NWMfoW3nK`U^KW1_KVa[Jfa]oVL1J6SnJ@QVJ6a`LG1^KG;nLoed07cjO@1loWd>
OWioOginOGakNWUhLG9doWIoM7=eMGAcLW5`L7AdLW5_KFa[KFmaLgAcLW9dLg9a
L71_L71_L71_KVa/Iei=>2<A0`051@<21@hI8QTE40h>418C4ALM7QP@2PL40`<4
1@H720/<2`X92PT8IfEVHfAQHV1SHfQXK6Y[JFMWJ6QYJFYZIVIWJ6QYJVY_KV]Y
J6T2JV]`oW44L6eZIfSjIQM[JfYZJFQXIfe]JfYXIVETGemPHF9SHfCnIOiV2FMW
J6UZK6aZJFSiKaM[JVYYJFQWI6ISIF9THF=QJ6IXIFMTIVKiJ0mTIFIXJVa^KVUY
J6MVIVEUnF85JFUZJV]/n6d1Jf_jJOUW269RHfAWJ6U/Jo]]<6mfN7IbKfUVHEeI
EUACD51:@ce1B4mDF5QDD4m@DD/l<Chg:QlL82P^:B/^<SHh>S[l?ohn>3/l?Slo
?S`k@D4o?S`k>CTo?chm?C`k>cTk?Cm0@3ln@T51@3ln?Ce3@Chk>c`m?cTj?3dm
?3Xj?OXo1c`l>c/j>CPhlCX?@T50?S`j>CPk>SXi>3Lf=_TcnCLB>cTe<2d[:RX^
<C@h?3ho?cXi=ohe6CLh>3Lg>3Xo@dI@D55DEeYMGe]QJFe/JVUZoVM6IF5GBT92
@3/d:QlF3P002Q<K:3e;C4mCEeeRJ6iGG5aGD4Hn>C`oA4Q<CDmDGf=TIVQXJV]a
LgIgNGUlNWAbMGIfMgUiNg_mO@9oOgklOof0o7lAO81mOGakNWYiNg]jNGQfMWAf
l7CmM@=dM7=coG@BLg5bKfi]KFi`LFa/KFi^Kg1bN?YinWX1NGCjL_Yd0WIiNoim
0GajoWWnM`ieMg^0PX5oO7ahM6]YIfKnI3]OFE=BDEEIGUmIGFE[LWEbLF]XI5iE
ASDY:2`c?dQ<BdM3@3hn@4E:CU9ACde=CU1?BdU:BT]<CDe:BT_mC0Y;CE9FEE5?
DeQBD_eA3U1@Cdi>CDa;BdY8B4M6AOi404KjB0U7A3lm?Cm4Ad=3oTD7@d4o?Cdl
>c[n>ALk?Sm0@3hm>c`l>SPf=3<b?3/h=SDf=cSj=P4e=oXe9c/e;24L8Bhg>S`o
?CTe>3Th>Sm0@3`g<c@c<c@f>Cdo@T51@T=6BD_mBP5<COeA5U9ADDi<Bde?DUEH
FEUHFEYJFeaMGUaLnU/;FU]MGf1OGUeMFeQFoU@PEEQEDD]6@Chl=C0X8AhL7b47
3QPO8R@Y<DI:BdmCE5AEoU`<FEMDDeEBEEACDU1ADOiN3eeOHFEWIfU[Jfe]KW1b
M7GnM05cMOUj5G9bLgAeMWMiMGIhMgYiNgYoOH1nPH3nP`n2PX60OginNWUhN7Uk
OGj4nXKiP`^5QhF5Q8B2P81nO7cnNcYlPWmhLfiZJVMNEe5<BdmBE5YMHV9PHVM[
KVeYIf9KE54j>CHd<2d[:C@d=CPm@DA6A4M:CE1DEeUBD_]C1da<CDm@DU=Co53n
DAMCDU1>CD]:BTa<Bd]:BDQ8BDY;BdY8ATGjA`Q9C4mADU5@CTgnA`56A_i5EdA3
@d91@40o@D50?chn?Ce5A490?CXh=cDe=SLg>3Tj?3m1@T4n>SPo?CXh>3Tl>d51
@dE6A490?T4j;B/c=Rl_<CHd<Rlb=3lo@D53@dE5AdQ8BT]<CDgmDOiB0U1@C_]=
2Di>Cdm@DE9@C4[nB@Y;CDiAD4i=CDi@DOMB5E=DEEIFEEECE5EFEUMGF5UJFe]J
FESiFPEHF5UIFU[nFb=JFEQHFEYKG61SHea@@c/c=CU0BE9IGEiVIUiKGeiHEUAA
CTcnBd]7ATE4@d51?SPg=cHd;b/X<RdX7aXE51<61PT930/=30D62P`B51PJ61XN
8B8R8AlQ8RDV9B<P81lN7Q/L6Q`K928S8B8O8AlA51PLoQlJ7R@X:RPU8bDW91`I
7BDW8Q/b=3Lj?Cm1@TU8oTLYB4U:ATQ;CTm>C4]CE5EFEeMHF5AEEUMFEE=B=STn
A4]@E5MBE5MHF5IDoU8WDE1?CTe=D4i<BTU9BT]?Cdi=C4a;BdY9B4I6B4U;CDm>
CTe<Bd]7Aoi6oTD8BTQ5AD=4ADI2oT@K@clk>CPg=C@d=CLh<cLk?d0n>SPi>CXh
=SDe=_h^o2dO;3Hg;BP[;BP`;bd/;S8f>3Th>3Tj>c`l>c/l?Chn?cgn>P8k?3gn
?PPo?d11@T91?Cgn?Q`l>STk?3`m?Slo@451@3ln?C`l@D92@dA5ATA7AO]45d93
@dA5ATI7BDU:Bde>Cdm9BDY;C4e=C_Q;>4a<CDi?D51=CDa;C4i@DTi?D51?CD]:
B4U9BT]<C4e>CTm@Cdi=C4e>CTm@DE9BEUEDDe9CE5EAD_iC;E5?CE9DEUMHEeIE
CDi?D59DEEEAEU]JE51AEEYJFeaJF5IDH5mOGEYFDdm;BDWnB0U7AdU8AdE4A4E6
oT01@D7n@PLo@DE9BTU7AOe?oE00F?YI05SnF@iJFU]KFUYIF5MFEEA=CU3nDQi@
Ce5AD4m>CDa;CTi<BdU7ATE7BD]=CTe<C4i;C4]:oTT=BdY<BdY9BTeBCclZ5PKk
02<431LP5Q8=2`/=3a0>51XK5@d71`P:2`/91`P61`L5104000<E]840P@210840
P@210840P@210840P@210840P@2108409aHF5ADD4a<B3a4E61/L7AdK6aXJ6ATH
61DE5QHG61TI71/H5QDF5aSn7@@L6QLD4_TE9aLH6AXK71dM71/J61HC4Q4C51DF
5aTI6Q8B4aDF5aPI6AXL7AdL6QWh70HM7QhL61<@oQP06OhJ21/L6aXH5Q@C4_TG
3aHG61TK7AhN6QXI61LG5QKi50DF5QLG61W_6_XI1APB4A4B4ohEnAP_5aLI6QdN
8BDV:Rhb=SXk@EEGEeUOJG9jQhfIYjbVVhnKUXj4OGMeM7=eN7b0Q8N8o8gnSPR;
S8j?Shj<RhkkSBV<Shn>SHf<Rh^<SHnATY:AT9:ATI2?SXf<RHN4PX62PhB3QHJ7
QhJ5PX7jO`MlO7]kNWUhN?9j4GUlNgYhMWEdLg5aL6m^KVe^K_Y_nG<2LG1^oVaJ
KVmeM79aLG9cM7QgMG=bLW=dMWMhNgn4RH^>SY2BU9JHVJ2PXZNZZJBOZJ>NViR?
PGF1OgM_I5Q>BF1_OGmlPY:PSiFLXZ2JTH]NGEUDC4<j<Rl[:2DR81hM7OXK3A`L
7AhP8B4P6ALH6ATJn1/37B0Q8OLP2B4Q82@R8B0O7Qkn7@DL6a/J6AWa8B0K7B0S
8b8O7B<R81hN7b0Q7ahL6a/L7AlM7AhO7b0Q823j7_4MnAh77b0R9BDT8R7k8`8T
81_n6U<L7b8S:Rd_<C8d=3I0@3hn@TM=De1IIWN7UYjT/;Fg/J>CQGmnLVMXMH64
PiNFU9>CUIRJW9^JVIVJW9bEU9FFUiRHVIVHUiJEUYRITYFFUI>EVYonUobH49JF
UIBCTi:BT92?SXf<S8Z:nXPHQXB1OWj1Q8J0P861P7ilNW]kNWUhN7MgM_ig4gIc
L6mbLW5_KFa[JFe[J6IUIVMXnFOiJDMaKVQOFEYRJWYnP7adKVa]LgMmP7miLVaQ
H65SIVY^LG=cLW=eMgYlNGUjO7n3QhV;RhV8RHZ;SHnBU9NHV9NFVYZKW9fNWYoi
Xd:TYJJVYJ>PWjFSXIjOWZ2SVi^HUHn8PWmoN6iUHVAZK6=^NhJ;SY:DTHZ6Qhj@
RhAmMViUGEUHETi=C4U7AD50AD4noS`B?Sdm>cXj>CTg=STf=C@b<Bh^;oX^oRX1
:bcn;AlY:RX[;2d];S8b<c@e=SHg<C0`;bh];2`Y:2LV9bT/;OTdnRl1;Rcn:Td/
;2h^<S8c<cDe=SHc<Bl/;2hb=Cdj>CHf>3]0A4aAEEUOJG9dNhF?Ti>?SI2@TY29
P7UcNWUkOH>;UIV>TYNMXZJYZZFUYjRZZjb[Y:;nXojTmZ4DX9jKV9JOWYjMW9^J
VYVJVi^JV9JEnYL0U_fE0iBAShgnR329RHZ:RHN4Q8>2PH20PH60OginOGf1P7ik
NGIeM75aLW=cM7EeM7EfMgIdLW1fM79_oFhKMWV2R8Z7Q81oPWicLWb2O7QjO7Ud
L79cNGMgM_ie<7IjO7j0PXF6QhF5QXR9RX^<T8j;RHZ<Si6>Shn@TI:BTiNETi:A
TY>DVIRFUIFFV9WiVPfKVibMWIjOX::TY:FVYojX1ZVZZj^ZZJSiZQbVYjRYZZ^/
[J^ZZJRXZJZ[[Jj_[JVRW9VSYjZ]/?ja3;Vm^:fY[ZbRWibIUI;nT2b>SXf<Rh^:
RXn=RXF0NgMeN79XGeYJGEiTHf=UJW5gNgIgNWf0PhF6Ph>6RXgnSPnATI:BTHn<
RYBBT8f:QhF4oX49P81oOgigNGf1Q?j597YlOW]eLWAhMGQjO7ajMW=YJV]]L7Eh
NXR7RH^=Si6BSHnCUYWnVP2MoY`EWj6UYZFUZ:RYYjNUSh^:RHnGXZNTY?jV6:BS
WYbKVYZIV9RGW9^IUiJFUiRGUiJEU9CnTajBT8n?T9:CTY:ATI2?SXj;RXV8QXF4
PhN4PGmmO7emoWQ:MgA`KF]YJ6MVIVMXJFEXK6m`KVaZJFQWIVETHf9PGeiMFeYI
F6I_Kf=KGEaGH5mMG5iRIVY]Kfm`LG9cLg1`LG5bLgAdMGIfMgQioWX9Ng]lOGin
Oh62Q?j62HF4QHJ6QhR9RX_nS0b;RXZ9RHj>Si2ATY:CnI@GTi>DUIJFUiNLW9^J
VINFUYVIVY^LWIfNn9/aW9bMWYnPX9fMW9^LWZ2RWj2QXJ2NW9ZKVibMWYnOX9bM
Wj2OViNDTiNLXJBUY:>QXZ?nY4fRXJJWZ:NWXj6OYjNZZJZWYZB/ZZ^ZZjZZZJ6T
Z:FRWIfNVIZLWIfLViZMViRDTY6@T9NFUIBBTI2?THn=S8f@U9NKViZJVIVHV9NG
V9SnV@BHX9jNWOjL09_nWSBMW9bKVj>RXZ6PWijNXZBVZ:NTX9jLWIjNWI^HUifM
W9^KVYVHVYRGUIBBTI2;SHnATY:ATOjHI9FDTY:AT8n>RhZ9R8N6Qh=hHD<T4PX?
40P30@dK7b@R50D44R8M6a`R9R@I3`H82P/;2PT83P/;2PT81`TZ:RTY:2LW9R<U
:B`_<34a;bl^;Rd];2`Y:BXZ:b`];C0_;2XY:R//oS44<2h[:2Ki:BL[;2d^;c0a
<C0_;R`Z9bHU9bPY:R/];BhV9RLY:R//;Bd^<34a<2h]n306<C8b<2`W9?h]02kn
;`T`<C0_;B/Y:2L/nR/?:R//;Bla<S8^;Rd/:b/Z:_TX1BXZ:b//;Nl^nRd7;R//
;2d];Rki;@0/oRgn;04[:OhW92TY:b`[=34b=C]5CeEQJ7F3R8=fJWA_IeeFD4i=
C4iAEEUMH67lI_iW26AUIfQXIfETIo]V:FEXJ6MVIVETI6EVJ6Y[JfYYJfYZJFQW
IVMVIF9PGf1QHV5SI6EUI6=RH?YQ1eiNGEeLFeYJlE`@HF9QGeeLFeYHF5MFEEED
De7jD?UD0U9ACoi=ETm@EUECDU9CE5EIF5IDDe=DEEMHFEaPIFY^M7IhNWanP868
R8Z?TY6<QHb5OGYeK5eAFUI>@cL[8A/`?deAD5MYNf]bNh>3OWE^?clm>CD`:bP[
;2d^;oh`nbh?;Bd^;c0a<S<e=c8c<c@d=OPf0cDd<c?g<PTc<c@h>CPg=SDeoS@6
<c8b<C0`=?8e7bla=3Lg=S<a=cHd<S8c=3Dc<S0_;c0a<c4a<S<c=3DfnCGi=?Te
nCH7=cLi>SXi=cKk>04g>OhlE3/i>3Le>3Le=3<a;c0h=S@c=CTn@Ca4D5m^Nh>8
TIFGTH=cIF1ODdQ9EV9VHW5^K6][KG1bM7=bLG5bM7IbLgAeMWMgN7QgMWEdMGMh
L7=dLg5cN7gnMOaf37AdLg9aLG1`KVi]K6_nJP1YnVXHJ6ISH61SIVQQHF9RHEmM
FeaLFeYIFEQHE_iG4eICD4mBDU5?CDa;Be5@CD]:Bda=nT`0COU?AUMDCTDo@4Q?
GEmQGEE?C4eCEeaOGUQACDE5ATQ;Ce=FF5QGF5YLGf5OGf1RIFU]L79bLG1aLW=c
LWAfNGYjNGQlO7enOh20n84<PX>4Q8>1OWf2P7ikNOih>71_JVANEU1=BD8h;b`_
=CXb?DaGGV5UIfYVHFE]LViXHf5JDTe:BDU0?Sdk>CPf=S/i=cLf=SPi>_`k1S`l
?cho?Sgn?00mnSkn>P4k??hm7cPi>CXk?3`m@D52@dA5ADI2@D50?chm?CXi>3Lh
>SdnnDGc@04o?oe1AD10?clj>3<a<38d>3lm>3He=cXk=STn@D=8DEIGGFI^LFm[
J6EUI69LDd]5Bd]:Be5IHFQNHVM]LWIiNWEeMgQjNganNW_nO?immWXDNGMdLFmh
MgMfMGAcLg9cM7AcLFm^nG00LOib0g5^K6[nI@AVIVMWJ?iV:6ETHf9RHf=RHF1P
GemRHEmLFUMFEE9BDeADEEIFE5EFEeIDDU1FE59?oThID5UOIF]/JF=OFeiGC4UC
EU=AEUQEDDmAE5_nG?iMoU`]GV1RIFIWIFEVJ6UZJfaaL6e[K6iaLg1aLG9cM7Ae
MG=aL6m`LG9gMWAcLgAfMoUh3GUiNW]kO7emO7emOWn0oX46PX>4Q8>2POV377n0
PH:3Q8F6Q8>2PH62PhB6QhR6PW]eKgIgNWf0oX4<RHf8OGUnO7EcL6eYI_iT;69R
HF1OGeiOI69OFUE@BdU<AS/b;Bd`<S/j>Sa1B4iBCDiAE5MJG5mKGV5UJ?iY76a/
KFe/JVMUJVQUHemMFUYFEeIFEEEDE4e?DeMJoU/TD59DDD]8BTa4ATQ:BTQ4@CLh
>C/n@dI:Fe]MGf5SIFIQHfMZKOi^=G5bL79cMgUlNG]lOWemNg]SHEiOHfefOGQj
NWajNWMgNGYiNGQgMgIkNWQfMGEfMgEeM7=bL_ia6g1^KFe^L75`Kfi^KFa[JfQW
IVESHV5RKFaYIfGnI4eOGUiMFUICDDi=C4];C4e>BTeAE5ECDDm>CDa;BTU8AdE4
@d90?chmBeADB412@Ca5A491@dM;CTi?Ce1ADU=CD51ADE9CE5AFEeMHFE[nF`UL
G5eNGemPGf1RoV@IHf9SI6AUIVMXJ6ITI6=RHV5QIVIWJ6UZJVciKAM/K6e^Kfm`
L7EeM7=bL6m_LW9cM7EfMWOhM35eMGIgN7UiMWIeM7EgNG]hNGYjNGMeLgAdMGIg
N7QiMGIhNGQdL6e/L7EjOGimO7YkO?imCG]jO7elOG]iMGEkOGioOWejNX20Oh1o
P7ioMGYlNgIcLGAaLWAeMGAcLWEcL6aZJFQYJfYYJ6IUI6=UHf5PHFAXJfm_KVi]
KFa/Jf]/K?i]16ieMWIeoW@0Loif=7EdM7=cNgYjNGQgMWIjO7j0OgahMWAeMWIe
Lg1_MGEdLg=bLG9gMWEcLW1_KVU[KFm`L6m^oW80LOi`:g5bLg9aL75`L75aKV=?
<QL600H9100031XK7ad?000=7APF5adQ7a@90@<5oPH11@Cn2R`920P61FUWJ6IW
I6ISHV9XJFi]L6iZJVUYJ6QWIfATIFEVIfQXKfi[JFQYJV_nL0E_KFYWHfKjI2MV
IfQYJV]/K6]ZJFMUHV5PHV=TIFIXJ6UQHF9TIFIWJ6QYJfa/JfUXn6lGL75aKf]V
HFIRI6=VI6IUJ6EVHV9NGeiUnVH?IFIWJ6Y/KFeYJFQWIVIUIOUS1FUYJVY[K?Q]
0F][nVWiJ?iS26AVIfMYK6a^K_i`<75hN7IdLFeYIUmLFUQEEUEACdI4@dE9CDeD
EE]SI5]<?T]6?S@]9bDT8bDX;30d=cSl?Ohn23/l?Slo?S`k?_/m:C`o?chm?C`k
>c`m?d52@T50@T51@3ln?Ce0?c`j>CXk?3/m?Slo?Sdl?OXo1c`l>c/j>CPhlCX?
@d=2@3hm?3/i>CPg=SHe=OTcnCL2=C@boS1a<S<i>3He=CHg>3`k>CLf=SLh>S/l
?d=8CE1CDUAFF5YLGFATIV]^KFQRJV=LFEE<?C4k>30V6Ph400XG9bd]=d]PDEaX
LGEbJVQ4BDU8AD=0@4I:BdmBE5IKHVIXJ6UYJfe`LgAfNWenOGEdMWMgN7Uing_l
OOMl2GemNgemO7]jNGWnN0IgMWIeM7=flW@PKW1cMWIeLW1fMG=aLG9cLW1]JfYZ
Jfa^K6a]KVi_L79hnWWjN05gMOYcnG@7MgYlNg]jN7OlNEYgNG^3Q8>0OG]jMGEb
Kf]YIVEPHE]GDe5BDe57Be9MJG9hNWenP7Y/FTa4@SH[:SM3A3m=BTQ7AdU<CU1?
CTe=CU1?BTQ9BT]<C4e=C4]:BDY<CDY=CTe;CE9GoTolD0a>CTe<Bd]:BTQ8AdI5
oT@0A_Y864I4@Chn@DA6A4A5ADA2@3ho?chm?3`k?3gn@1<o?3Th>c/j>3He=3<l
>cPf=CHg>?Xg0CHhnSI8?S/e;2HW;c@o@48n>38c=3a0BDa=Ad0k<30a<cHj?T53
@d93ADM:C4Q8BD]>D59BE5=?C4e<CDi@DUAGF5QGEUYJFeaMGUiMG?YK@5aMGUiM
FeQGG5YHEEACE5E=C4Q3?CD_;2LN5Pd:3aDI4Ql^>d54B51KFUQKI6YZIF9PG5A@
Ce1CDE=DE5=DE5QNoV0<HVAXJfmaLg=dM7IfNoil0gelNg_iO?ih0GUjoG/NO7im
P7n1P8J4QhJ9R8Z;QhJ6QHB3PX9oOWelOGn2PoV;nXH<R8V;RHV7QhF4QXB2P_j0
@X:0OWYeL6m]KG1XH5YGEeUIEeULG5YLHF9LGf=WIf5KF5EEE599?S<[;BXY:2hd
>T0h?457C51CE4m?DE9DEEIGDU;nDoiDmU4DD4i;B4I?CTi=C4]:BTU:Bd]:B4I5
nTL1BDonDP=ACTa:oTD1ATKnAb]5A4A3@T50@451@3ln?SdmADA2?cdj>CPe=CHg
=cPi>S/n?d0o?C/i?cdk>?hgD3Hi?4=9BTM2?S/n>2d[=CTc<38f<c4^<SDo?d51
@d=5ADA5AdU;CTm@CTi?DE9CE5=BCT]9BTa?DDi?Ce1ADU9AD4e;BTU:BdaAD4i=
CDi@DOUB3E=CE5EEEUMEEEADEEIGoUP6FEYKFeYIF?UJ75IGF5UJFeaMFeYIF5QI
FU]MGUmMFE9<AdmAE5MJoU/<HfMREe=HETi<BDI2?ohm;3/k>STh>3Le>SLd;b/V
928Y8aXA3PhC5AdL7QhU:S8d<C0e=S/l@491A4M;C_i?759BDe=BD4e;E59BCDa7
AdA3@D=0@Sm1?SDf>Si1oT8T=cTk>38_<C4T8bDW9bDQ7Q@E5QPK82<V=3@f>3Xl
?Slj?413A_i7=DY:BDY<Ce9DDU=EEUIEE5<l>CLg?4E?EE5BDeACDU1>Cdm>CTe<
C4]@Cde;BTY;C4m?CTe<C?i;ITY8AdM8BTa=Cdi>CDa;BdQ7ATE3@T51B4I3@d52
ADI1@dE4@cll>STh=cHf=cPi=CPl?d0n?3Xi>3Lf=C@c<S0_;Rd[:RTX=Slo<b/]
;2L`;bd/;S8f>3Th>3Tj>c`l>CTj>S/l?C_n>P8k?3gn?PTo?d11@T91>SXloShJ
?C`m?Sho@452@T50@3ln?Sdm@T93A4E6ATE6nT@G@d=4ADI6AdM<C4]:BDM6ATU9
BT]<CDe>n4/aC4a=CTm@D4e=C4]<CU1BCe1ADE1>C4Y;Bda=CTm?D4a=Ce1?BdM4
@dM<DEAEE5=ADU?nE09BDECnE@EDDDi=E5GnE`=EDe9Io5PeEeM>DUECCd]:C4e>
D55AD4m>DDm<B4I5A496@d91?chm?3hl>STj?D54B4Q7AdI6ADE4A4E5oDKnDP1A
oU00CoiB>E5@D4m?EeIFEEACDU9FF5YLFeQDDU1ADU9ACda;DE5@Cdm>CDeAD4m=
C4Y9B4=5AdU:BTU8CDe>CDcnB`i>CTe<Bd]<CUIJFDhk80On0001oP0Q21HH71X<
000:6QDC51XN71491@L;2PX71P<71PH40`010QG>P@210840P@210840P@210840
P@210840P@210840P@015QKm5A0D51<D5aTK6aXI6QXI61HE5?hC3A@E5QLG61`K
61HE5QLHoQ`46aPE4@oi5PLH6ATJ6a/L7?hG1AHF5ADD5O`D1a<C3a0B51HHoQX6
6adN7QdK6_TK5alQ8R4L50/62P/<3@h@4A4H61LF5A@C4oTE3aLH6AXK71dM6QXI
61LG5QKi5@DF5QLG61WW6_dFoAL26ATJo1Wn5b/I6QdN8B8T:2`^<C8fAdY;C59I
HVIdOXnOZ:RSWYVLX9nGR7U_MgMiO824R?j:0X^;S?j=>8^<SXn?SXb;RX^;S8j?
Si2?Shj=SHb;RhZ<SY2ATI2?TY6AT8n>SHb9QhJ5Q8>3Q8F6R8V9R8J4POYo1gal
Ng]jNGQhlWXANGekNWUhMgIfLG1`Kfi]K6e_nW3iLoi/GVe_LWEgNGIbKfi_LWAl
NWMcL6m^KWMiO866S92BTI:EV9^MWIjXWiNGWZ:OVj6DQh64Q7mjPG=RDDaAGFJ=
U9ZIUI6EVIVNYjRLQViLCTU6?c`g<blY9R<Q7Q`K6aXInaXM6AXL7R0R92@I5aXI
6aXM6adK7A/M6adM824P81lOoAh=7alP824P8b4P7ahN7Agm6_dIlB4P7B0T9bHQ
6aLM71XJ6ahQ8ahM6aTH6AXK7AdN7alP8B0PnQki7?4N1b4S9BHV92<QnR=E81lL
71XL71hO9RPY:B/[;2`i>CPf=c/o@dU@Ef9^NH::VinKTHV;V:>YUgm_KG=iOXfE
X:RZYYnIVIRGUYNIVi^DTiBEUYNGV9bJUiFDUINHSHnATY7nT0BDU9FFU_jG49FE
U9>CTY6AT92?SXf<S8Z:nXPGQXB2P822Q8J1PH:2P7ikNGelO7]jNGQhoGLCM75^
K75aL6m^KFaZKF]XIVEVIfSiIoUZ>Vi_KVYUI6Q^O822OWMaL75hNW]lNGE`K5mO
H6=WK71cMGEdMGIiO7ijNg]mPHF9S8f;R8N7RXjBTYBFoYP9UYFKVibMWYnOX?VS
EIjOX:6PWYbJYjFPWYZIVYZATI:?RhAnO71]JFMYJg5cQXN6Ph:6Si>>P7MhPH=k
KVYQETa4@T=2@T52@D50?C`h=SDd=3Df=CHe=C<c<S8a<S0`;B`ZmbWm:?dY5BHW
9bPY:RX[;Bd^;c0a<C8`;bl^;Bcn:`HZ:BTZ;2h`nCCj<00_oBU<:RX/;C8c=CDf
=SPf<c4^;Bha<cE0@3dm>c`n@3Pm@498CUIMJg=lQhnDUIRMXJFVWiF8P85lMg=f
O8B:PhN>UYbQXjBPXZBVZJb^[J[nYb>VYZFUY:>SXZ:QXJ2NWj6RXYnMVj2PWijM
WIbLVIZKViZHUYGjUaJFUiJGUY>@SH^6QXN8RX^<RhN5Q8B3P_f15X1oOWimOGmn
OG]iMgIeLG5bLg=dMGEcoG@VLg=bMWEcL6i/JfY/LWn7RhJ0Ng]oO79cOXEoNWYk
N79`LgEiMgMfoWDTMWQkOH23QXR9PhB5QhV<SHjBSXZ7QhbAUHn?T96BTi>DVYRF
TojB29>IV9JEUIJHVOVJ5ibLWIfNWj2QXjFUYZNXZJVXZJZ[ZjZYZ?VZ<JFVYjVZ
[:f^ZjZYZ:RYZZ^_[J^YYjFTYZjb]KJe/JfZ[k6ZWYfRX9NBSXV4OgajNWmoo80U
PGmjMW5]JfYZIVETIFU`N7elNgf1QX^@TiRIVYbOXJ>SYjRZZjgn[QRa/K2_[ZbZ
ZK>c/[2/ZJFSXJ2NW9VGUIBFoIL^UYJEU9JGU8j:Ri26S96@RX>0OgYhMG=cM7Mh
JVeaMg]oPH9nP8B9SI6CUINHVYcnWQVMX::TYZRXYjJRWIF?SI2DV9jOX:6SXjBS
W?jKoIX_WIbJV9NGV9VGUiJEU9BCTiBCTI2@TI>DTY:ATI2?SXj?SXf:R8J5PhN4
PGmmO7emoWY:N7IbKfa[JVQWIfQZJfMYK6i_Kfe/HEmMGV5RHEmSHEmMFUMEE6E^
KV=KGUiIH5mMG5iRIVY]Kfm`LG9cLfi^Kg1aLW9cMGIfMgQioWXGNg]lOGinOgn1
PhJ7QhJ6QhN8RHZ;Rhf:oX_mRPN?Si2ATY>CU?jC79BDUIFFU9BEUYJGV9ROWY^H
UI:@SYVIVY^LWIfNn9/oW9bMWYnPX9fMW9^LWZ2RX:6RXZ6OWI^MWYjOX:6RXY^M
X:2NVIB@TIJMXjFTXInKWZ:UYJBQXJFVYjRXYZFSZ_j[B:ZWYJ>`[jbYYZ:PWibN
X:6OWIbLShnATiBDTi:?SX^:S92DUi^JV9JDTY6@T8j:R8V<TIBUY:>RXJ2OWYbJ
VIRHVI^KVYVIVY[nV`NBTY>CU9BEUObKoYX?UiZOXZ:NVIFKW9fNWYfKV_fNoYd@
W9fKVYRFU9>BS8f@TY>BTI;nVC6HUiFEU9FCTY6@SHb;R8^@S7iXD3lD5QXD30D4
21HP91`=1a0L9AhF51TO8b<B4@h<2_h910d<30/;oPT1:R[m:A0X:2LX:bd_;bh]
;Rh];2XY:?hW3BPY:R/[;30_;2XY:R//oS04;b`Y9B?i:PL/;Bd^;bl`<?h[1BXZ
:BTX:O`X1bLW8b@V:2X/oRh6;c4b<S4_;_T_63<e=SD`:1lJ7b0Q8R<U9RH];B`[
:RTX:2[j:@l[;2d^;c0a<Bh^;B`[:bXZnBT5:RX[:b`]j2h0;od]12h^;Bd_nbkk
;@</;2/XoRTR:RX[:S4_<38f?D96DUa[Nh>3O7QbMGUhL65BB51@DUEIGF7nH`9T
I6GnISQTIFMXJ6MUI6=TI6EWJ6QYJ6QWIVIUI6ASIFMYJVYYJ6]ZJVUXIfIWIVET
Hf9QHF9SI6IWIfITI63jH@MNGUeMG5]JF_5L469RHF1OGUeMF5MGEUEDDe9BnU7i
E?i=GTi@DeIHFUMCD4m@DeEMFeQDDE1?CeQJGF9WKG5eMgYmP8>5QHJ@QgmoQXZ7
PHAfIV1QHE]CF4Xf9AlT;SQPIfm_JVY`MgR1Rhf3KUI5=cDb;bd/;2h];Rl`<C4b
<Bl_nbh=;2d_<C8d=SPb<S<d=3Gg=PDd=3<c<S;m<@db<S<c=3@g>3Lf=CDd=?da
oC00=?8e7c4d>3/j=Bl[<C0^;Rlb=CLb<Bl];2d^;c4a<S<c=3DfnCGi<o0f1SLi
>SXi=SKj>5Di?Slm>cTg=C@h=S@c<Bl^;CTg=C<b<cDf>ci4CEQRJg1lOGU_IfYg
PhUgH51>EE]MIfehP89nMg5aL6m^Kg5cMG5bLgAeMWIgNgUfM7=dMWM[KFm`Koi^
179bLgAdoWD<Lg=bLG5`Kfm^KVe/JoiZ06WjJQMXIVARHVAVJ69RHf=QGeaJGUeM
G5]JFEWmEa=DDDi<DE5@Cdi=C4aAD4e;BT]<COY<04giD3YDEEA@BdY>DemQHemH
DU1AF5YJFeQDCde3A4E8C55EF5YJFEYKGV5SH65QHfM[L7=dLg1_Kg9fN7EfN?ij
2GQgOGenOh21PH;iPC=lOGioOWajN8B2OGQdLFm_IF=QGUUBC4Ll>C@b=3Q0A5MI
FEQGFfA[Jf1GFVAXHEUFDDQ1oS/0?O`k13`k>cLgoSP1>CWm>`4l>ohl043n?`4m
?OhlnSgm??hm5S`i>SXk?3dm?T10@D93A4A5@d92@D0ooShJ?C`l?Cm1@dM7ATM6
AdI7@T=2@d93@T=1@451oD00AOa4@4=3@3dk>STj?Ci:Ad=1@451@S4b=3Hj?D=7
E5QPJG1dMGIhNgmnN6]OEUE@B4A5BeAJDeMNIVaaLgA`LWAfNGano80SOgmnOWel
O7]kNWYiMgQjNg]hMWAiNGQgMWIeMG9cM7AcLFm^nG0ELg=dLg1]JVQSHfAUIfQY
JVIWIVIUI?eS5V9QH61OGf1OGUaJF5MFDU9CE5AEEUICoE@SDe=BEUECD4i<Bda?
F69ZKFQOFUMKED]:EEUFDeIGE4m?DUIKoUcnGBALFU]MH6=VJ6USI6EWJFa]KW=`
K6UYKW=gLG5bLgAeMGIhMWAaoW08LGMfM7=cM7IgnGPGNWYkNgamOWimOWioP862
PX62PhB4Ph:1nH<aOWn0PX>5QXN4Ph:1PH:3Q8R6Q8:0OWelPH:5QXF1OGYoPGY^
KG9`IfERGEQCD4i>De?lE2EEEE=?BTI4@T8m?3/l@4M>DeAFEeaPIVY^LWAdMgUl
OGn4QHN8R_j;68j>SHb;RHN6SXb;RHF2OWajNGMeLW1^KG3mLBi`L6m^L75^J6AU
IeUNHf9LEE9AC4Y7ADE6BDXn@DE;Ce=EEU9DF5eQIFMYJfa^L?ib6G5dMWQjO7ak
NWIaJF=QI6Q/LW=dMGMgN7UioW[mNGelNgUgMWIgN7EeM7=bLW5aLW5_KVi_LG9`
Kfi^KFa[Jfa[JVMUHf9RKFaYIfETIFAQHF1NG5QEDU1?CDa<CDm@C4iADeADDU56
A493ATM6A4Q6A48o?3XiBU=CB413@ci5A491@dM;CTi?Ce1ADU=CCTi?D55BDU=F
EeMHFE[nFaMLG5eNGemPGEmQI6EUI6AUIFIWJ6UYJVCnHoeR1fMWJ6UZJf]]oV`L
KFe^KVm]KFi_Kg1aLGQgM75^JfUWLW9cM7EfMWOhM3meMGIgN7UiMWIeM7EgNG]i
NW]kNWQfM7IgMgQiNW]kM7IiNGMbKFUZKgIlOWejN7AgNginOGYgNGYkO7ajNGMn
oWm8OW]iMhB3P7ejMWAcL79dMG=aL71TIfU[K6a[JVMVHf9TJ6a`Kfi/JVQVIFAT
HUiLGF1UJ7UhMgIeM7=bL6i]K6a]Kg5_LG5bL_ic1fYZJf]/K6e]o7?nLPm_LWMj
NWIaKG=dMGIfMG=boGKnMDEfNWUhMWAbLG1ZJfi`LG1_Kg5`L75`LG5bM7EdMGAc
LW=_M7QgJUI1<PP?518:1@D84Q/O5`P22aLP6A4?51XN7@h=2@P6oPD92@P81`H5
10=YJOeX46MWIVMZK6i^KFa[JFQWIFASoV8=HfAUIVIWKfi[JFQYJV_nK`E^JfQT
H6OjI@MWJ6QYJVY[JoiV1FEUI6ASI?aS1f9RGUmQHfEWoVT6JVa]KFaZJOU^679d
MGA_IeiGEUEFEeQJFe]RHV5PGeiMGf?jI0mVIfQYJV]/K6UYJ6MVIVEUnF@5JFUZ
JV]/n6d1Jf_cJ@5XHoiQ>VATIVM[KFe_Kg5aLWIhMWAbKf]YI65QGUeMGUQHD4m=
C4a=BE1BFfEYIU]CBda@CdLh:AlW9bT/<3@hoSX2>c/loSdh>c`n?cln?3/j>c/l
?Slo@3lo?Sdm?3/k>S`n@451@3m2@D50?chm?D0o?Sdl>c/l?Ci0@D50?ShmnSl7
?3`k>cXi>3Sa>Pe4@d91@3ln?STh>3Lf=OLdnCOn<78a<cHi>cdj=S<b<cHh@3hk
=c@c<S8k?D15BU1DEEAFFEaOHF5RK6=KFf9VHeiRE4Do@D4k=3X/6@P21a8G=ce5
AdM9EEiULH26OfiFCD]>CDY:C4e@DU=GFE]LGV9VJ6UYJf]]KFiaLgIjO7ioMGEf
MgMhmGT3N7QgMoef3GMgN7QiNGalNgYiNGQhoGGnM05cM_9d871cMgYiM6iZL6m]
KFiaM7A_K6YXIfQYJVa/KFi^Kg1bN?YinWL1MWKbM0MeMWQiNGQhMoYi5g^1Ph9n
OGYhMGQeLW1]K6UUKFITGUYHEoiD>UMLI6YcLgMcKfEKFfA^LUi4<blc>CY3BEAL
GUYCCDe<BdY;CDm>BDM8BDY;Bda@CT]9B4U;C4E7BDY9oTP4C4a=CTknC`a=CDa;
BdY9BDQ8AdI5oT@0A_Y864I4@T10@TA6ADE6ATA2?ce1@40o?Sdl?Ckn@1<m>SLe
>SXi>3Lf=C@l>cPf=CHg>?Xg0CHinSLX>c`k=c8a=CQ1@TA0>cDg>453AdQ7@chk
;Rl`<cLl@4=5ADA5ATU<CTWnBPi>D59DEE5<BDU<D5=CE5KnF0YFEE]KG5eNGemN
G?YKB5IGF5UHEUABGUaGDdm=C4a2@D0m>34[9ALD4Q0D6B8X?D54ADI:DemWHEQL
J6eZHV9NEe5>CE1DFUeMGf5QHV=QHfEWJ6U/Kg?nM`aiNWYlPH22PH:1PH1nnWcm
Noil5WimOgn0PH:2PhF5QXN8RHV:R8N7QXF4oX<RPX61PXB6R8b<SXb>S8j<RXR:
R8Z8RXZ;S8^;RHV7QHZ9QhOnQD67QXF1OW]kNWMoNg=`JVUZJE]LG5YMGEmNJ6U/
LGEgMWA`L7AbJE];@3`e;2HU:S0f;C4h@4I;CDi:C4i@DeIHFESnEb=FEUEEE5=C
DU9ADE1>Ce5BDTm=Be1@Cdi=CDa<BDY;BdY8ATGjAaI9DE=DDe1=BTQ3@dA5AdQ9
BDE5A4A3@_e15T0o?Shm?D=2@Clm>cXi=CDf=cLh>CXjoCe>?3`k?chl>CLe=38_
=D18BdHn>CLk=R`/=c`f<S8e<Rl^<cLo?d51@d=5AD94ATU<Ce5BC4e>D59EEUED
CTY7AdaAEDm?D55BDe=BDe1>Boi:24]AD4i=CDi@DOUB5eADEEEFEeQFEUEEEUMH
FEUHFEYKFeYIF?UJ<EEFEeUJG5eNFeYIF5QIFU]OGE]IEeEDE5YLGf1OFeMDFE]D
B4M<BT4n>cHa;2TW9b`/o2e1;RdZ9R4O7AhO7A`M7R@[=C/k?412BDaCE5]JGEeR
HVIWKVmcLWIeMgEjN7UfMg=cLWamO7YfLfm]JfYXIV=QGeaMoEh^GEeLFeeNFeEA
DU4l?D91>c@a<2/Y9R@T9BPX6AXN92P/;Rl[;C4f>Si0@TA5AdWnBaQ:CDmADeEE
E5=?BT8l>Se1AD]<CDi@D55AoDomCWIAD4i<Bd]<CDm?CTe<C4];C4]9B4Q9Bde=
Cdi>CDa;Bda;BTM5@d91B4I3@D50@dE3@dE5@d4n>c/j>3Lg>3Xk=cTl?Slo?C`a
;bd^<C8a;c<a;bdZ9bDT=Chn<b/^;RT`;bd/;S8f>3Th>3Tj>c`l=cLh>CXk>odj
0S/l?Ohn5Slo@452@T4h>C/n?cln?Slo@452@d=4oCom?RM3@dA5ATM7ATE3@dA4
ADE6A4A5ATI7B4Q?CT]8AD90?TU9BT]<CDe>n4/oC4a=CTm@D4e=C4]<CU1BD55B
DU5?CD]=CTi?D55BDT]=D51>BDA0@DI=DeEDDDm;CU9EEEAACe9CE5EEDe9@EoiH
B5MDDU1MG5UFDdm=C4U;CDi<BTU9@D=5AdQ8AdI3@Sln@4A8BDY7AD=1?chm?C/g
=CHi?T5BDE1?CTe<BdU7ATE5ATQ9C4e=CTknC`M6ATM7B4Q9BOa?oTh?BdiCEUIB
CDU?D55BDU5?C_eBoE4@E5=BD4i<BdY4ADQ:BdY9BDknD?e?4e5AD51?CTe?D5EL
G54n;1l000H5o@0O3aPL50D021@M5Ph<4ALK7@l>3@T71P@420L71P<20@<Eih40
P@210840P@210840P@210840P@210840P@2108400ADEoAHQ5aLI6Q/K6ALD4aLG
5Q@C4Q4@4a<D5AHG5aPL6aPF5AHG6?dK0aTF4a7i6AdL71/K6QTI61/L7AhP8B8S
4a8@3P/91`L@4A<E5aWn6`HL7QlO7Q`KnAX561TI5Q06n@090@4C4a@E5QLH6?TE
oQT:6Q/K71`J6QTH5aOe5P<G5aPIka[i6`8J71[l6@8L6acm6`0JoQM]6AXK7AhR
8bDW:B//<38h?dE<D59EFF9aOhbFWJ6FV9ZIU8^2OGelNg]lOh>5QhN8RHZ;S8f;
S8j?Shj<RhV:Rhb>Si2AShn>SHf<Rh^7RH^=SXj=S9:ATI2?SXf<RhZ:RHR7QXF5
QXR9RHR6Q87jO`MlO7]kNWUhN?9j4GUkNWYiN7QgMg9aLG1_KVe^L?YanG=LJf]/
KW5eNGagMG5_Kg9eN7mlN79^JfYYN7YoQHbAUIFDUIZNX:6QX8^9RY:KWYJ?S8In
NgaiLf]XGTm6CEmhQXf;SINUZZNNWYZ@Pg9OCD98@Shg<bl]:RHT8QlMoQ/161Sk
6QdI6Q`N8B<U9AXI6a/L71hM7QdN7AhM7QhP8B0O7Qgm70dM7QlP8B0R81lN7AdL
7?dIoA[a8@HP8R@U8Q/DoPlF41<F6QdP7QdJ61LG61TM7AhO7b0Q823j7_TLnAkj
7@PN8R@V9bLU92;k914S8B0M7QdL71dM7b4S92DW:2[n;a<`<S<h?4I9C4mEGFA[
N7YfL6mlTojV8J2CPGA_Lh27TIZOX9fJU9>BTY>FV9VCTY>DUIJFUibJV9KnUAJF
SI2DUiNBRhFATI:CU9JFUiBDTi:BTOf@1Xn>SHb<RX[jR2j5QHB3PhB5QH:2Ph:0
OGYhOGalNgYiN7QfMWMfLg1]Jg1`Kfm^KFe/KF]XIVEVIoQXnF/DJFeaL6i^LWMk
P8>1NgMfN7A`JVAPoUl?HF5RIFU^LWEgMWIgN7]nP?in3h22QXZ<SH^9QhV<T9BC
UIOnV@VGUYbLWIjOWj2PnJ=7VibNX:6PWinWYYnJTi6>SHb;RHF1NWAaI6I]M7ao
PX>=RHAiLFe`LWi^HEiTIUa?DT]1>SHe>3X`<38a<S8a<34`<C0a<30_oS0=;Rh]
;B/]:b/X9bDT92Gj9odXoBLO9BHV9bPY:BXX:2TZ:b//;2l^;Rd/:bXZ;Rd/;2d_
<C?i<?X_02gm9d`Y:RX/<c<d=3Hf=cH`;bh^;c0c=C8c=3@e=STk=SLh?456C51G
FUiTK7N1R9^RZJj/YIbGTX^4NgIfNG]oPhR?UIZMWYfOXJBWZjf]ZojY4:RXYjNV
YJBSXZ6PX9bMX::SoZ@?X:2OWYfMW9bIVY^KVYRFUOZG<IJGUYNFTi2=RhJ6QhR:
Rhb;R8J5QHB3PX:1PH1oOWimOGimO7]iN7MfLG5bLg=dMGEcoG8VLg=dMWEdLg1^
K6YWKG^5R8=lMGYnNg9cOXJ1Ng]jMg5_M7IiMgMfoWDTMWQkOH23QXR9PhB5QhV<
SHj@SHV7R8bBUY2@TI:CU9BEViVFU?jC29BIV9JEUIJHVOVJ5ifMWYjOX:6RY:JV
YjRYZZZXZJZ[ZjZYZ?VZG:NWZ:VZZjb/ZjZYZ:RYZZ^_[JZWYjR[[k:d][Jd[jZW
Y:FNUINNVXelN79/If=QH6MXJVa_LG9bHf9SIFU^LWEoQ8bFX:R^[j^^];Vk^[Re
]kRi^[^l_Kc:alK4`ok20l[9b<KnaA77aLS9b<K3_kg=blO2_;Nd/K?m/SNc/kBZ
[Jn/YjBVZZ:WZZNPVIJFVIJAS8N3P7maLgMjNg]jNFa]L7AhOH63RHnGWj>SX9jK
WJ2SYOjV4:bYYJ2KUY>AVIZKWZ6UZ:RNoYglWRjMViVHV9VJUiNFUIBDTi>EU9:A
TI:DUI:BTI6@Shj>Ti:AShb:RHN7Q85oOGamOOilBWYhM75^KFaZJFUZK6eZJfa^
Kfm^KUiKFEeTJFMSIFAQGU]GEEAKIFMNFUiPG61OGEaNHVIZKFm_L75bLg=^KVm`
LG9bLgEfMWMhNOij5g]kO7enOWmoPH>6QhN6QXN7R8V:Rh^=ROj:oH/WT92ATY>C
U9BATY:DUIJGUiFEUYNGV9VIWijKV9B@SXbIVIZKW9fMW_RK79bLWIjOX:2MWIbK
W9jPXZ6RXj>RX9jLWYnOX:6RoZ<DY:FUXinKV9NKX:>SX9^GV9^OXZBRoZ14XjFW
ZJVXYjZ[[:bZZ:FTX9nNW9ZIUiNLWInQY:BSX9nMW9^HU96>U9:@T9:FVijFUIBB
Shf<RhV7Q860PXB5SHf<RhV8oXL]QXF4QHN9RH:1PXB7RHZ;QXN9Rhf?T96>Si2B
U9JGV92CV9bLVIBAU9JIW9jOWofNoIlCWYfLViVGUIBCT9:DUYNFUIJIVi_mVCZG
V9NFU9>AT92=S8b:Q7edKch`8aPF4@/72Q<M8R4J4PdI6QPD4QHP:B<N5@d820/=
3@`<2``92PXX:?dY8BXZ;2d^;R`Z9bL[:bXX9bHU92LW:2TZ:b//<2l/:RTZ:bcm
;`<]:RLUnBdM<30_;bh];B`_<34b=3Df=bLV928O7A/K92DW:B/]oRl6<38c<c8`
;oT^62`];BXT6Q0:414B4aDF5aLY:BX[;2d^;B[j:Oh]2Rh_;c0`;Rh];2/[mBX3
:b//;Nl^nRl0<?h^oBd8;2l_;Rl_;Rh_oRkn;@h/;2d];Rd^;Bh]9RP^<cSn>DLk
@TiKIFecN6iaLg9]I5]FEUEDE5EHG5iPH65RHfAUIVAUIfQXIfETHV=TIFMXJFYX
J6MVIVETI61RI6IWIfIUJfYZJFQWIVOnJ0eWIVETHf=TIVMWIVATH?YQ1eiNGEeL
FeYJlE`@H65QH5mOGUiIF5QGEUEDDe?jD_UDFda<CDmBEUYMF5IBD51CEUUPGEUC
Cda;BUUKH6I]LWIhNWf2QXR9RHQcLG9jPhInMFiUFeQHEDa4?c8R6Ah`AUQRHfMb
OhN5Oh9oN6eMBc/`>SLc<2h^<34a<S<doCD1<C7l<1H_;Bd_<C8d=SPa<S8d<cDe
=SDf=CHe=_he13@c<S4`oBl=<34b<c@e=SLf=C@d<c?m<?da03Cb=@Hd=SPi=RlX
oR<E92LZ;S4d<S4^;2/[;2da<C8c<c@e=_TenC<0=oXhnSOn=P0hoST1=SKj>4`i
?Slm>cXh=SDd<c8b<c8a<SDf=3<d=3De?Sdn@4E;D59IEeA>CE]cQXN7PWETEe9B
FUmYLWMhMG9/JfYZJfi`Lg1aLW=dMGEfNgUgMOid5WE[KW9eMG1YHfm_L75bM7Ae
LW9aL71_oFh2KFa[oVX0JOYZ;VMWIVEUIVMWHf=THf5NFeUNGEeLFeYIFEIFEeIC
D4e;D51?Cdi=CDiAD4e;BT]<nDd0C_UA9dmCEeIDE5QLGV5THUaHEUQDD4U3?chn
@4E6AdY>DeMJG5]KG5ePHfGnI0mVJ6eaLgAcLFmaMGUjMWMioW/9NGQnOWn0PH62
P_V1>7UjO7ioOWemQ81iLV]VHf5NGEQCC4Do?30e>dA;D5AFH5iJDDU6BDmODTM6
CE59@4A1>cDb=3Lj<Ohc3S@f=cPi>S/l?Chm?3`k>o`l043n?`4m?OLloCgm??hj
;C/l?Cdn?3`m?Slo@413@T91@3ln?T91@411@dE7A4E4ADA5A4E3A4=4@dA3A4;m
@@90@D3mA_e50D=2oT4k@T=4@D0o?Sm0@44f=CDf>Si0@4I6AdaCG6AZNh68RhZ1
Mg1YHUQ?BDU;CDmAEUeSJ6]/Jfe_LWEiNgf1oX8@PH60P7mnOGakNWUiMGIiNgcn
O@miNGQgMWIeMG9cM7AcLFm^nG0MLg=dLg1]JVQSHfAUIfQYJVMXIfMVIFATHf=R
HF1PoUl?GUeLFUUHEe9BDeADEEIFDoeB8e=CE5IEE5=@CTa<BU=NJ6YUFeAFFUA;
BUEJF5AGEU=>CU=GFoiLoUdTG5YKGF1SIVQYHfAUIfU/KFiaKf]YJVidN79bLgAe
MWIgNGMdL_ia279gMWAcLgAfMoUh5g]kO7amOWmoOWmoP862Ph>1PX>4Q8>2POV3
G820PH:3Q8F5Q8>2PH62PhB8QX>0P864QH:2Q8B2OGQeLW=/HfE/J5e?C4I0>cLe
=3/l?T13ADI8>c`m?d97BdiHG6A^Mgn5RHJ;TIJHUiFBU9FFUiRIVY^[ZZVWY_jU
0jf/ZjWnZ16WXj>TXj6NVYRXYZ:MUi:?S8omSSN?Si26RH^8Ph22QGQkOW]dKFYZ
KFYUH5]GE5A5Ad]>Cdm>CD11A4Q<DEEGG69ZLWIfLg5^L7=fN?ii47mlN7=^JFIT
K6e^LGAhNgikoWclOBilNWQgMgQiMGEdLg9bLG5cLW1_Kg1bLg1_KVi]K6][L6m^
K6UWIVI]KFYXIFAUIOiSBV1NFUMDDU5?CTi?DE9?D55CE5ACDd=0?T99CTa8BTU6
@d0l>SU0BTa3?d=5@DE4@T53Ad]>CTm?D55BDe=>CTm@DE9BDeIGEeQIF_iK5eaL
GEiOGf1MGf5TIFETI6EUIVMXJFUZHoiRoF<WJ6QYJV][K6eZJf]]KVm`L6i^Kg1`
LG9bN7MdLFeYIfEbLW=dMGIfMoQd77EeMWMhNGUfMWEdMGMiNgYkO7akNGMeMgQh
NGYkoWaLOGinO7QdLG1dNGalNGA`LGAhNgekNGIdMWQjO7akNWenOgmmNgQgLg9a
Kfe/JVY_L79dMgMfM7AeM7=`K6UVK6YXJ6Y^LgMZJFQVHf5PGeeKF5EDEUQIHF5P
GeeLoU/]FUUHFE]MGeMIFUaOHF9SGUmQHfEWJ6UVIfQZK6i_L6Q[L7AdLFaYK6ia
M7IgMoefoGMBN7YjNGMeLg9aKW1bM7EdLg9`Kfm`L79bLgEfMGIeMGAdL79dLfmZ
I64c:QhG518=1`L>61dL5@d851DC3`dA6b@O6Q4910@51`L61PD30`41JV[mJb5/
K6i_L71^K6UVJ6IUHf9QH5mRHV=TIFIVIfm^JfUXJFY[oFh4K6UVHV[jJ1e[JfYZ
JFQXIfY[K6e_L75bHV5OGEYHEUIOH69TIVSnJPI[KFi^KF]ZnFdHJfa/JF=ICdM7
@dA5AdQ9BE]KG5eNGf1RHoYToVP:JFYZJf]YJFQWIVKgI@EYJFYZJfchK@5[JoYY
nVY`JF5NH5mPH69TJFY/KVi`L79bM79bLFm]Jf]ZJFUXIVMTF5EJFe]ECdQ3@dQ?
EU]MG4Y8BTU4>c8];B`[:b`_<cDg=cPi>S/l?C/l?Slo?S`k>CXk?3ho@44o?chm
?C`k>cLi>cdn?Sdl@T51@3ln?Cgn@Pe1@3ln?Cdn@451@3hn?OXo1c`l>c/j>CPh
lC[n@PY1@40o?cXi>CPg=_LenCMQ;bl`<SDi?D0k>CDc<cHi?4=0?3Hb;bh]?3i3
BE1EFEQGEeaPHV=SHTe;C5AMH5Q@C4@k>3Pe;BDQ5@D00Q@[=cLb>TQJIfY[M7Qf
L6AFBDIKGe]IEeQKGEiOHF=UIVIXIfWmJPm/KVa_LGEgNWamMGEfMgIgmGP3MgIe
M?ec3GAeMWMhN7]kNWUhN7MgoGCnM@5dM_9d1W=eMgQeKVOnHQISIVU]L75_K6UW
IVIWJ6a/KFi^Kg1bN?YinWL1MWOjMOUd1g=dMWMgMWIengL:NGUnOWekNWUfMGGn
Loib?75aKFaXIfARGfMSHEmRIF]WHE]ECD]DJ7MeLVQIA3D`;cHkADiCE55>B4M6
ATM:C4a8ATM8BDY:Be1>C4[nBAI:ADQ<Cdm:@ce9BDY;C4i>Cda<BdY:BOe80TM6
AOi404KjB2A5ADA3@dA5ADI6AdI4@Chl@D10?chm?3dm?d0o?3Tf=3Ti>3PgoSH6
?3/h=SDf=oTh0CLjnSPX=SXn?C/k?d50@TE3?c/m?cdi=S0^;Bd^<34b=CTn@TE7
ATI7B4]>D4gnB`i=Ce=DEE5=BD]<D5EDEEOnF@YGEUaLGEiOGf1NG?YKB5=DEUQI
F5MGGU]DCTM3@3hl>cLb;2DO6P/=5R0[<SXoBde<Ad4oA4eUGUADGF9MEEeLEe=C
E5UPGF1QHfAUIfMZJfa^KfmaLGSnN`amOGn1Q8B6QHJ5QX9onWgmO_am;gmoP862
PX>1PH:3Q8B5QHR7QhJ5Q8>3QhJ5QHJ8RXb9R8V8RHR9R8R7R8N8QhR8ROj;BhV9
QhF;RXR8QXJ4QXN7QHF3PX5oNWMeLgAcM7=XIVATIVMVI6IRHfAXKgQfO7b3QH1e
IemEC3ld;2XZ:b//<CPn@dI7ATQ:CE1DEUOmFA1HF5MGEUEDDe9AD51<CE1BDoiD
3e1@Cdi=CDa<BDY;BdY8ATGjAc59DE=DDe1=BTQ3@dA5AdQ9BDI6ADE4@d92@D50
?chn?Ce2@D0o?C`k>SDe=SLg>3Tj>_dkCS`l?Cln?C`i=cDb:S0lATQ3>S<f>SD/
;3Lm>3<c=34^;C@h?cm1@D=3ADE2A4I9C4mADTa=CU1BEEIEDTe9AdQ<DUI@D55B
DeADDeAACTcnB`Q<DE1>CDe>D57iDQMEEEIFEeQIEeMFEUMHFEYJF5UJFe]JFESi
FWQGEeQIFU]LG5]JFEQHFEYKGeeJEeMHFeeLGEmOGEQCD4e>Aci0Ad<g:2DO6A@@
3PdD5ALI71hO81LG6A/Q9R`_>d9;EF5YLGAcMgj2QH>2OX61Ph>5QHN8VIRIUIJC
UI>MVY^GV9JHV9VJViZHUI6?WifIU8j9QX>3oH0gPH62N7]mNWEbM7=PH6=PFE9?
Ce9?BTE0?3Td820T9bPX9bHI6QdQ9BX^<3Dk@d]?Cda:AdU<Ce7nDPmHEE5<Ad8o
?DE6AdY=DEAFoE7lDRmACde<C4e>Cdm>CDa<Bd]=C4Y9BDY<CTe?CTi=C4];D4m>
C4U7ATE8A44o?d13@dCnAD93@Chm?C`j>CTj?3dj>c`n?cln?Rh[:Bdd>CLc=C@a
;R/W9B@[=CL^:Rh`;30_;B`^<SHh>CPh>CXk?3`g=cPi>S/koCX2>c`moShF?cm0
@D92@CPi>cho?chn?cm0@D93@dCm?_do9dA4ADI7AdQ6@d92A4E6AdM5ADI7AdQ9
BDm>BdQ4@3hlBDU:Bda=CDkhBaa<C4e>Ce1@CDe<Bda>D59ADU=CDU1>C4i?Ce1A
D_iCG5AEEE=?BdQ7Be1CDe1;AdQ;Ce9DDU1>CDmADeEEE5=FEeQHEUAAD4a;BTQ6
AD=3B4U;CE1@CdeADE1?C4Q5@TQ6A4A6BTm@AD91?c`j>CPf=34^;Bla<SXj>CPf
=Ohd;C<b<C8d=SLd=CHh>cdn?cXk?Cm1@dA5@T=4ATQ:Bda4Ada@D4e8ADQ:CE1B
De?mD_aC45ADDe5?CDa;B4Y<CTm>CDi@oE;nDcMEEEADDE1?Cdi?DU5@C4Y77A@;
1@D400022aDJ6A8:1A4B40`:3QPQ7QTB2PD51`T920X920L611GSP@210840P@21
0840P@210840P@210840P@210840P@0?5ADF5QLH61TM7A`K61DA3ohE0A@DoQ<A
5ADF5QLH6ATL6aPF5AHG61TJoQ/26ALEnA/W7AdL6aXI61LG61TK71hO7ahM6aTF
518A5ADF5aTJ6a`L7AlP81lM7?TIoQX461<=1`?n2``<30d=3Q8C51HH6Q/LnAOk
6PTK6aXJ6APG5aHFnAL55QHG5aPIka[j70TM7alN7QdL71XOoAgn770I5aLI6AXJ
6b8R8bDU9bLZ8BPa>D12A4E?Ef9/MhFEWjJOUHf=TY^QQ85lN7IgNGZ4Q8J7RHZ;
S8^<SXn?SXb;RXZ;S8j?T92?Shj=SHb;RhJ7RXb=S8^;TY6AT8n>SHb;RXb<RhV7
QH>5QXN7QXF2POYo1galNg]jNGQhlWX2NGUhngL4M7AcLW7nL01anW;iLoi_1W1c
MWYlMWGnM11fN7UnO7QdLFm^KWb0QHbBU_jH>iZMWinMVYMYM8NIXI^;P7QnPh1g
IUM=CDiCG6YiRI2HT8nK[;2UU8]jHT/o>d53@3Xd;b/W8b8S81lL6odIoQ[m72DK
71dN8B8S91`J7A`N7B0N81hP7R0N820R8B0N7A/J6ATJ6adN8?hQ3QlN7AdL6a/I
6AXK6a`M7O4Q31lO81lL5a4>2PdA5AWn6`<P7Q`IoQL961dM7QlO824P8?XNnAgi
7oXM0QhS9_hY0bHV8bGl908S8Aon7S@M7AlO6adO8B<T9bPS9RLY:blc=3Lj?3m5
BDiEG6=WJVecNh9eSJRaY8ekLh:0NGEiPhnGS_j=0hnAU9GnTRfCU9FEUYVJViZI
UY>ATi>DV9^HT8Z>Si2ATiBFUY>CTY:AT8n?T92?SXf<S8Z:nXSiQA23Q8>2P7ai
MW]kNWUhN7MgLoid1G=`KVa_Koa^26e]JfQVIFIWJ?UYnF`PJFebLg9cMgejOh:0
NgMgNGI`IemKGF5SIfIVJ6a`M7IioWP4NWf0PX?nPP>4QXV;oHXCS8nAU9:EUiVK
ViZIWIfNWj2PXJ7iXdVLWJ2RXj>RXj6MV92<QhB3R8EoMg9/JFMWKGR2Rhn?SH64
QX5fJ61IJE]@BDa:A3a3?CLa<30c<b`[;B`^;Rd/;Bd^;BdZ:2L[;Oh[02[n:@LW
9b@S8B4P9?XUoRL19RGn91lS92@U9RLW:2@T9BHW9bPX;bh^;B`[:RX_;Rd];S0b
<o8]DB/W9RLW:BTZ:S8b<c<e=CHe:bPY:B/^;c0/;c4b=SLh>SPg=3Ll@dI6?clm
?TI?FfB5Ri>IWZ2OX9bIU8f4OgYiPhB5Qh^@UIRJVifPXjJXZ:[nZ?fY7jRWYZFS
XJ2PWYjMWInQY:JOWYjMW9^JVYVJVi^JV9JEnYL0U_fE0iBAShgnR1:9RHZ:RHV7
QXF5Q8>3PH60OginoWdGO7akNWUhN75aLW=cM7EeLW5`Kg1bM7IeoWHOMG9_KFU_
Nh>6PGYdNgilLW=nQH1lNgYeL6mdN7UgMgKnMC1fNWanP8:5QXN5QHJ8RHZ;S8f;
RHV:SY:ETI6BTiBEUIJJV9JEU9FFUiVHUYFEUYRInIXGWIjNWj2QXZ>UYjNXZJZZ
ZjRYZZ^[ZZVXmJ[mZB>[ZZVXZ:VZZk2^ZZRXZjjb/[>b/JjZYjFMWYVCUibCPVAQ
GU_mF25KGF5UJVmcM6i`Mh29TYRKZ:fd_<;5a/G5b<kBdLc5`<71o<85`LC1_[Zg
o[I<`/70_ko0`/C4b<W:al>n^l2n^[B^ZJFR]KJg^[k4b<^l`<?3`L34bL[:bLS7
alG5[Zf[Yj:KUI>?TI6?RX=mNG1_KVe]KW1aKG=mQhknTPjCUIVNXJ>SY:>UYjRV
XYgnVQ2KW:2TZ:VPWIjNWj2PXInNVojI:IZKUiNFUIBDTi>FUI>BTY>EUY:BTI6@
Shj>Ti>BT8n=S8^7Q85oOGamOOinBWaiMW9`Kfi/Jf]/KVm/K6e]KVm`L6QRGfA]
LVmYIVESH5eJF5MCGV9JF5mRGf1OGEaNHVIZKFm_L75bLg=`L75aLW=dM7EfMWMh
NOij2G]kO7enOWn1PXCnQSV5Q8F6QXN8RHZ;R8V:RX^<S8fATI:CU9BEUI2ATY>E
UYRHUYJGUiRIVYZMW9ZHUI:@SiVIVY^LWIfNn9/=W9bMWYnPX9fMW9^LWZ3nXR6S
Y:>QWifNWYnPXJ6RXZ^ZZJNVYJBTWYnQXInKUY>GVIbNoZ10XYnQXjFVYZFTXjBU
YZFSXJ2GV9VKWInQXIbKVYjRXinJWY^IU8j8PWj1P7ilNg]lO7YjNGMfM7=cLG1`
Kfi]Jf_nJC5XJ6MWIVYZK6i`LW=cKVe^L75cM7EdM7IgNGYlO822Q8J9S8j?SI2C
UYNFTi6=Si>FVOjK69VIVY^KW9fLWI^JV9JEU9>DUINIVYZIVI[nW4^MVibKVYRH
UYFBTI6FTHZ5PX21PG1E=1hJ6QPF20`D82PU5`X74AdP7APH6RHQ6A4<2`d>30/=
30/:2PTX:2TY:R/[;30`;bh[:2@SoRT1:2Sn9a4Y:BXZ:b`];C0_;2XY:R//;Bkn
;`8]:bWi;bLa<C0_;Rd/:b//;Bl`<S<c<S4_;BXX9RDY:BX[;Bh_<30a<c@d<c4`
nBgn;QD/9b4K5b0Q8B8R8b<T:2TZ;2h`<C4/nR_k;PT_;bh^;B`[:bXZnB/5:RX[
:b`]kbki<0L_<2l^;B`/:oh`12l_<2l_o2kn;FPa<S4`<34a<1dP:2lc<Rl]=3To
ATiJJGEnN6iVIV]dNUeJEE5?D59CGEeOH69SI6ETIFMXJ6MUI6=SI6EWJ6UYJ6QW
IVIUI6AOH6=UIVETI6]ZJVUXIfIWJ6QZJVUWIF=QHfAUIFASHV3jH@MNGUeMG5]J
F_5L0EiOneh8Fe]JFEQGEeEDnU?iE?i@1U5DEe]MEeKnEDmGFEYOGEUEDU1?CeeQ
IVecMgUkOX:5QhN5PWmAG6n1RH=cIUYMH5eC@S0T8B8V;c]:Ef9_Jf]iRY67NG=U
CCX/;34h>CPd<Bh];Bhc=3@f=_hg03Cn<odb1bl`<C4c=3DeoS42<c<doSDE=SDf
=CHe=CHe=38a;bh];Bh_<C8d=Ohf2cDd=3<b<S0`<C8b<ohdlSD<<c<d<c0[9B8N
8BDY;Oh_0c@b<2gn:`P/<C4b<c<d=CKi=OTd03Sj>OXgoSH0=ohi0SHe=o/h5CTl
?Cdk>SXi=c<b<S@d=CHg<C4b<c?n=20c<S<d=CXl?C`o@dI:DEYQEFj:ThM`GeEO
F55=DE]WKfKnIC1WJFa_Kg5aLW=dM7EhNGYiN7EbL75aLWIiMViXK6e^Kg5bM7Aa
LG1`Kfi]KFi^KFa[oVX0JOYZnFL@I6ETHf5MFUMLG5]JFEUHF5?nE0ECD4i<Cdol
CPQ?DE1=BdY;C4gjCP1?nE8GCe=HFEQIGF9MH6=QG5QGFEI@AShj?414oT/5CE5E
FE]NoUd4Gf9UJ6WnJ09[KG3lLQ=eN7YkMWMiNgemO7]oOh21PX:3PoV177YkOX21
PH20NgM`J65LF5MJE4e5?CLd<SDmB5AMoV8/EeaOFdm4?3Q<@cPe>3Xe<CTg=C<c
=3Li<c@d=CLi>S`m?Sm1@D0n?3dl?CdloSd3@3lo?_hm03ci?Oho0ChmoS`O>S/k
?3dn?Slk>c`m?Sho?d=3@T90@3ho@d=1@T95ATS_@P51@_e1oDD7A4E4A411@T;n
@cU4?cm0@D93A4Do>SLh?3ln?C8^:bX^=d18JVmeO7moOGagLf]SFU=>C5=BDeEI
GV=VJ6U[KW5dMWR0oX7mPQn1P7mnO7YiNGMgMWIhNWeoN7MgMWEdLg=bLgAdLg5_
K_U`077nLP=aKVaZoVD]IVIWIfQXJFQWIfIUIF=SHV5PH5mOGUeMG5]JFEUBDU=D
E5EFEU9AD4m@DUAFEOiF75EBCdm<EEiVJ6=IDeMJED]:EEUGEEMFDDe>DeUKoUcn
GOiL;EiPHVEVIfEUIVQYJV]/KVe[Jfa`M7McLgAeMWMgN7QfM7=bLgAeMgIdLg=d
MWOiN1MkO7amOWn0P7n0P862Ph>4PH:3Q8B3PX7ePof28hB3PX61PX>4RHN3PH64
QhR2PH1oO7QeLf]/If5UJV5B=cDb;od/8Bla=CTn@dM:BTiDGFI_MGR4RI2HWJ2Q
XZBX[[:a[:FPXJ7lXPFTZ:NTX9gnW4bXYjJUYJJXZ:JWZ:VVXYfJWifIThf8Q86D
UIJIWJ>WZY^OXZ:PWj>WY::QX9nOWIf6QH=oNW=]JVAUIF=NEe5=A4=2@D52A4E0
AU1JHOiU3VIXK75dMWIgMWQjNgUeL?i]46i_LgMkOg]lOGenOgn0OWejoWPWNGYe
MGAcLW9aLGAcLG1`LG=dL6m^KVe/Jf]`L6m]K6YYJVi]JVQUI?aUBV=OG5QFEE=A
D51ADeAADE9BDeAEEDe7A4UBEeA>BdY8AD8o?C`h@dLo?DA7A4E4@T53Ad]>CTm?
D55BDe=@D55ADU=DE5IGEeQIF_iK2EaLGEiOGf1OH6;nI3USHV=TI6EVIfQXHV5R
HV=TI6EYJFY[K6a]KVUZJfa^Kg5aKfm`L75bLg=fMG=aKV]YJ79bLgAeMWIgn7@=
MGEfMgQiNGIfMGAeMgWnNb5lOGajN7IgMgQiNWYkNhB3PX1oOWemMgQjNWQdKfa`
LWEgoWU0N7=dMWQiNGQgMWMhNGQfM7=ZJfa^L79dM6m^KG5eMW9^Lg=aK6IPFUII
F5IDDe=DEDi>CD]:B4M7ADA4@d91?con?C4l?3/k>Shn@494ATM9@dE6B4U;C4e<
C4i?DE9DE5QJG5iQI6IWIFQ[KVm^JfUUIf]^LOic5g5aLW=cM7EfNWUhMWAcLW5b
LgEgN7QgMOi^1G1aLW=dM_ie<7AdLg=iMG5]K6eaLfM?;adI6a/F1@L?6b<P4PD2
31PK61<C5B8M5@d81`L81P@30P7n01AZJV][K6e]KW9bLG1]JVIRIVATHf?nHQ5T
I6EUIVMXJ6m^JfUXJFY[K6gnKP=/JVI/nVXWK6a[JVUXIfIVIfQZJfe^KVe/JVQU
Hf5PI6AUIVQYJV][K6i_Kfi/JoU/oVdEJfIPFU9GDe=DE5EEEUYKG5iPHV=VIOYV
nfT9JVYYJFQWIVIUIOUV1FUYJVY[K?Q]0F][nVWjJ`iXH5aMGeiOH65XJV]]KFol
L@E_LFm_KG;nL6A^Kfm^F5UMHEmGCTE5@d=5B55LGe]?ACdm@T]A=34/:2HW:BXd
=3Hg>CXk?3/l?Slo?S`k>SXk?3ho@40o?chm?C`k>cHg>S`m?3/k@T51@3ln?Ce2
@TA4@d4o?C/m?Slo?Sdl?OXo1c`l>c/j>CPhlCX1@43k?`Ll?3/j>CPh=oTfnCOn
<`Hd=cXn@3XioSQB>S`m@T0l>3Dc<S90A4U@EUYLFe]LGf5QGeaI:cI9Ff=MCD4h
?40m<b8A1P@52A8O;Sa0@CLkC6AbKfQYHU94?d5;F6EZIVAQHF9RIfMYJF][KFgn
Joe/2Vi/Kg1cMGIgNWAeoWH0Moih0GIfo7@PMGAcLG1^KFa/KFi`LG=dMgUjNGQh
MgIfM7AeMWIgN7MflW@CLW9cLVmZI65MH6AXK6i^K75]JfSnIPUWK6a]KVi_L79h
nWWjN05gN?YfnW@9LW5aM7EeM7AcMOag0GUgoWH0Moif<GMcLgAhNGYkNW9aL71a
KVaZIVERGf9UIUmACDm@D59EF4QLLWMWCSX_>C@]:Bdg@d]2oT4`@dE8B4M6ATM8
BDU:CDi?CTe:AdE;Bda@De18@TI7B4U;C4i>Bd]:BTU8AdM8B4M6AOi404KjB?U5
44M8AdI4@3dj?cln?C`l>c`joSd5?3Tg=CPhncL7?3/h=SDf=cSj>@4h>oXi5cHj
?d0o@4A7?d54@Slk?T0o>C<[:B/_<_hf1CPl@4A6BOi81DY=D55@Coi=14mADe1>
oT`CCe5CDEEGFE]KFUUMGEiOH61QGecjFdQDEEQJFe]JFUIBC4@n>CDd>3</91dG
510@5B8`?4E;CdM@F5Q@AT11GUU@CU=EE55LGEeLGV5TJFU[Jfa^Kfm`LG9cM7Ab
L7=koWl<PH62Q8J7QhR8QhN5OoYmoWl1OWgnO7mmOgn0PH:2PgmoP862PX>3R8J7
QHF3Ph:8QXJ5QhR;RhF3QH>5PhF3QH>5PhF3QHJ9Rh^9RHN7QHV7QhF5Ph>5Ph>4
Q8>4PX5jNg]lO7enOGIaKVi`LFmZGEQACe9IHF5aKW=hNWIcKVMPEd]1=S4];bd^
<3@i?T53A4I9C4mAD_eHoETOF5MFEE=AD51>CTe=Ce5DETm>CTe<BdY:BDY;BdY8
ATGjA`59CoiB0e5>C4[nA@56A_a79TI5ADA3@d51@3ln?Sdm@D10?chm?3`e=CHg
=cPi>STj>CPi>cdo?_hoDchk>3D/<Sa4AT4h<SLj=R`/=c`g=3<d;bd]=3Xo?d51
@d=5ADA5AdU;CTm@CTi?DE9CE5=?BdU9BTiBEE5ADU=DEEEDDe1>CDa=CTmAD4i=
CDi@DOUB5eEFEUMHFEYHF5MGF5UJFU]HFEYKFeYIF?EJoETSFeYIF5QIFU]PGUYH
F5]NH5aLFeYGDe1>ATM2?415?2`@3P/8o@DQ20X>4QLL82@V:c@mB55IG6YaNX::
SHn?TiVOXj:MUY6BT_bC1IBJVYNCT?j?C9^JVIRHVI^MWZ:SY:6MV9FJV9B>R8=o
O8f<SI2DVYjQTYJIVINFVY^?RHR7QXJ4Q6e/JVIQFUA>@Chn?3L`:RHM71/J6Q/M
7QTO:C<joSh>?d55BTe?Ce1?DE=DDTi9oTH@AdQ<D5AGDE5BDU=DE5ECDTonC@1>
oTm]CTe<C4];CTe;BTY;CDm=Cdi>CDa;Be1@Cde<BTU7ATA1?cln@D=6ATM5A44o
?Chn?3/k?3ho?3`m?Cho@40h<Rld?D8o>CHe<c0]:RPW8bhb:RP_<Rl`;bd/;S8f
>3Th>3Tj>c`l>CTj>S/l?C_n>P8k?3gn?PTo?d11@T91>SXloShi?C`m?Sho@452
@Sdm?Sho@411ADE6AdQ8BDM2@D93ADI8B4I6AdM8BDY:CDa:B4E2@3m9BDY;C4e=
C_Q;3Da<CDi?D51=CDa;C4i@oU8QDeACDDm=CTi?D55ADU9KFUUGEUEDE4i?DE5?
BdI3AdU<C_e@?da=Ce5BDU5@Ce1ADU5?CDa3A4E7BD]=CDQ7ATY>Cd]7D4m=B48l
=S8e=38`;bl`;RTW9R@S8B0P7QdM71/J61Sn5S4E5A@D4aLG6A/M7b0Q824R92DW
:2TX:2X[;Bh`<3@f>3Xm@493@DA7BT]:AdE1@dM:COi?D4e=CTm?D55AE5=BD4i=
C4]<CDmADU9ADE=FEUMHEUMEEUEEE5=@CdmACDU7Ada@ETXe6@P72@X:00@<620M
3`802ADH5A0@4R4L50`920T<2_h;0`X92@LEgX40P@210840P@210840P@210840
P@210840P@2108401ADE5QLH6OdJ9A/K6ALD4QLG61PI6AXJ5aLH6ATJ6a/L6aPF
5AHG61LI6adN7A`Kn1P>6ATJ6a/L71LF5QDC4Q8AnR028AXJoA/971`M7QlQ8AlN
7OTH1a`M7QhO7b0PoRH49BDT92?n604I6OhJnAWn6oXJ1ATH5aLF5_TH1AHF5aLH
6NlJnQ`07OhS1B4O7QhK8?dO0QdM7?XI>1XO7b0P7b4Q924V:Bhc=c`oBeAMHf]f
QI:RWYRDUYbUZi:=QGagM7EePH:4QHR9Rhb;S8j?Shj<Roj<0Hf=oXhXShn>SHf<
Rh^8RXb>Shn>SI:ATI2?SXf<QhR:RhZ7Q8:1PXB5QHB2P87jO`MlO7]kNWUhN?9j
07WkM@IfMWMfMWEdoW<0L_9c2GAcLW9cMWQjN7WnNQ9iMgIjNGQhNG]mOXB8SYBI
W9fLoYlmWIR@R8=iPi2FTXQoNW^1PGAQD4];EEi^OXfEVIR`Z:>QW95mKFAHB3Xf
>3m0<bl]:BHR7Q`M71XG5QDE5Qcn7BTO7b0P7QhP828R8b4M71hN7alQ824P8B0Q
824Q8R4P7Q`J6APH6AXL7R3n8@@N7QdL6ohJ1Q/K7AhO823a8OhR7B4P7alN7B4W
;2dY924S8AhK6APH6AdM7QlO824P8?XNn1oj7OXK2AhU9b/Z:RPW9BOn9OhTLB<N
7AdO824R8QhN8B4R8b<U8R@V:Bd^<3<`<cLj?Sm2AU=HGFAZJVIQEff=Yk6ZW9FF
SWiaKWJ2RXR7QhR:SI2ATY6BTY>DUIFFVIfOWIN@Ri6;QXR@UYNES8b>T9:DUIJC
TY:AT8n?SY2@Shj=S8b:R_Z81hF5QXN7QXF5oX@CPWmlN7IiNGQgMWEeM71aLW=c
LFokKPY_Kfi]JfQVIFIWJ?UZnF`HKW5dLg5bMgejOX1mMW1^Kg=aKFYYJfm`KOi/
86mbMGMjNWUjO7j1PhR7QHB4QHN8QhV;SY2ATI:@TiJIW?jM1ijNWinPXJ:RnJ<j
VY^LWIbJV9NBT8b6Q860Og]iLfe]L7EgPX>8SI:DU9>5QXAkKf5KEeE=Ad0o?Sdl
?CTf=30^;Rd_;C3n;`l^;BTY:bTX920N:2TY:2PVoRD792<Q81hM7bKj9`DX:2LV
9BCn8ahT92DV9bLX9BHV9bPY:RX_;Rh];2/Z:R/Z:BTZ;2h`nBgj:bPY9bHW9bTY
:RXa<C8b=3@e<RLU9bT/;2d]<S@f=cXj>cXh<bha>Cho?_i?C4iBEEaPH6AZL7Z4
Ri6GVYbLV927Q8^;QXB5RY6EVIZLWZ6SY::VYJJWZJZ[ZjZYYjFSXZ2OY:2JUIBG
W9nLW9^KVYVHV9VJVi^JV9JEnYL8UY:BU9FDTi6@oXY@RHV8R8N:R8N6QHB4Ph61
P7mnOWemO7akNWYiNGQaLG9cLgAeMG5`KVe^LGEgM7IhNGUgM75bMX25Qh9lMgf0
OG9cOHAnOGaiM6m^MGUiMgMfoWD8MWeoOh62PhB4oHSmRA68RHZ<SY2BTi:BTi>D
UIJFV9OnU@ZGVIZIV9JEUIJHVOVJ5ijOWj2QXZ:TYZNXZJZZZj^XZJZ[ZjZYZ?VZ
@jj][:ZYYjJUZjZYZ:RYZZ^`[Zb[Zjf_/k2`[:NRWijMVIZET9BEQFiJFEYMHFEY
K75dNH68T9FEX::X[K2a/:nYZ:JUoZ@8XXn?TI6?S8R5oXIoQHF4Q8=lNGIcLG9c
M7QgMGEgNWj0R8Z;RHEnMW5/JVQUHEiKFWIfMgUnQ8Z>W:6VZJV//[S6`K^obmCF
eLgAe]WHdlg;];Jf]:nXX9^NVI:9PWejNFe/K6iaMgf1S8nCV9bOX:6KWJ6SYJBR
XJ:QWijNXJBTWIZKW9fNWinPWY`NVYVJVi^GUiJEU9BCTiNEU9>CU9FGTY:ATI2?
SXj?Soj>2Xf=S8N4PGmmO7emoWl=OW]gM79`Kfi/K6i_L6knKCU^L75bLVYTIg1c
K6AWIfESH5iLG5ANHU]HGf9OH5mMG5iRIVY]Kfm`LG9cLg9bLgAeMGIfMGIfMgQi
oWX8Ng]lOGinOhB5oXHjQ8:1PhB4QHJ7QhV7R8V:Rhb=SI:BTi>DUIJFSi2ATiFG
V9VFUiNHVIZJViZJVIRGUiJFVIVJVibMWIkhVa2LW9fNWj2PWIfLVibNX::RXojT
6Z:OWYbMWIjOX:6QYZ>OW9^NXZBPX9nMViVGU_jH3iVKWZ6UXjFUY::OViVGV9[n
W02KnYXIVi^BSX^<SXf6OgUhNW]jNGMfL75bLg9`KVgmLoeb7G1cMg]kNGIdK6a]
KFi^Kfm[KWAiOGimNg]iN7MfM?ec6G9`Kfi]KGIgN7UjNgamQhR9RX^<SHf7RHb>
oXlFSY2ATY>DUIJEViZHUiFCTY6DUYRJVi_nV_jL09knWBnKV9NEU9>CT9:@SXZ6
Ph5nP6iE?2`P6ALC4A0D6ahL60l@5A`Q81TB5aPI61HA3@[n3@X<2`/:2RPX:BX[
;?d]9Bh^;2XW9R/[;2`];Bh^:b//;Bd^;bl`;b`Z:BX[;2/];c4b<C0_n2`>;Bd^
;bl`<2/Z:RTW9RHUnS@2=Bh^oBl9<30a<S<e=C<b<OT/3c0a<S8c<c@d>c`l>c/j
>SWn;PD_;c0`;bkj;Oh_nRh5;B`[:bXZnB`5:RX[:b`]kbki<0Ta<30_;B`[:bl`
o2l0<?X^02gm<PHa<30_9RHXoR/Y;2Xc=c`o@DYHI7UgLFe_MGj4JfINEE1=CTiJ
FeeNHF9TIFAUIfQXIfEToVD1IVKnIbEXJ6MVIVETI65SIFMXJ6MVJfYZJFQWIVMT
IVQYJ6ERH5mPHV=SH_iPnV47GUiMGEaKFU[aG01Jo5`:GEeNGEeLFeYJF5GbE0UE
E5=CE5MIFeUJoU]CFUQGFeYIFEYLGUmUJFmeNWenOhF8R8J1NG5/HVaiOg]aJ61J
GUe@>RTR8RTb@DmKHfMZRXN2P7mdHE==A3L/9R/a>3<d<c8`;Rd/<S8c=3Df=SDg
oSKn=@0doC8Y<C4b<c0a<C<b=3@e=3De=SDf=CDf=C@b<2h];2`];S0b=3Df=SDe
=3<boS47<S8d=CHg=cCb=Ohf73Dd<c<b<CDk@44m>3Dg=C8_;B`/;C4a<S<c=3Df
nCGi=P0hnS[j>0Pf=CHg>CTh=CGm=ohh23Ti>c/j>S/j>_hf0CDfoSL7=CDg>3Lg
=CCn;e4a<C8a<3@e>T99BDI2>E1aS9N@PWMcIUI9ATiJHV1OGf1RIFQ[Kg1aLG9c
M7AeN7anO7I_JVmYI6I^M7EcJVY/KW1bLgAaL71_KVe]K6i^KFa[oVX0JOYZ1fMW
J6UYJ6MWoVDCHf1MFEMJFUUHEeIFEE1ADU=CDDokCPY?Ce1AD4e;BT]<COY?053i
DQIDEeYIEeQMHUeOHEiGDDi?De5<BDQ:C_aA85AGFUaOGeiOHF=VJFi]JfY[K6i_
Kg5cMWUjNWUdMGQkO_io1h20PH62PhB4nH4`N7UjNgYhMWA/J6ANFEIDDde8@C/h
>ci2DUIKHFEXJVUOHF5IC40j>3/i<Rl^<3<e=ohh63Lh=cPj>c/m?Cm1@Si0@T=2
@3`i?C`l?Ccn?@M0@3lo?Chm?OTo9d10?chm?3/k>S/k?3dn?Sll?Cdn?d11@DA3
@d91@3lo@3ln?Sm1@dGi@_U01d93@T91@T51nd@4@d@o@D?lAEm7B4Q9BTY9B48l
=cLk?c`gAD<o?3`o@TI8Be1FGVM]LGIgMgI`IUeGFUMBD55FGF5UIVQZKFm`LWan
Oh22PhB4Ph:0OWakNGQmNG=^KG1eN7EeM7AcLW5aLW=dM7=aKfkiL0M^Kg5bLG1^
KOiWCFIVIFEVJFYYJ6MVIVESHf9QH61OGeeMG5]KFUYIDU9CE5AEEUIAD4i=CU5E
EeAFF5UIEeACEEaSJ6UTFeIIG5I;BUAHEEIHEE1<CEAJFoiLoUd0G?iO165RHfAT
oFSlJA1[K6i`LWAeM7AeMGIgN7QfMOic2WEgN7MfM7=cM7IgnGPGO7emOWn0P860
P862Ph>4Q862PhB4Ph:1nH=?QhJ5Ph:0Ogj4Ph:1PH:3Q8V7QHB4QXR9P7ahLfi[
JVUUIV5LH65A?2d];S4e>Ce0ADQ=EEaTJFimPHN<SXn>SHJ5Ph:1PH21LW=eMG=`
K6WnJWmYJFQXJFAQGU]IFU]LH5mMGEmRIVM/K6e[If1HDdi<BTM3@3dlFEUJG65W
KG5oQ8V<S8nEVZ>KUIVU[[2_Yj^`/k:]Yj>9RXZ8PgadKg9]IUeFDDi=@3lo@DA:
D5AOHVI[Kg9cM6i`M7IhMgEdMGAbLG5dMgYhNGYkO7enOWmmNaiiN7UjNWEeM7=b
LW5aMG=bLG5bLgE`Kfi^KFa[Jfa/oV/:JVY[KVeZJ6ETIFGnIPeUHEeJF5IDDe5A
DeAEDoiB<E=EEUMGCdU<EEQABDa<BTQ5@d51>D=7@3e4AdA5A491@dM;CTi?Ce1A
DU=CDU9CE5EEoUH4EeMHFE[nF`QLG5eNGemPHV?nI3YRH5mQHV9SI6EUIV5PHF9S
I6EUJVY[Jfa]KVmXJFY/KW1aLVm`L75bLg=dLg=bLG1`KfmbLW=dMGIfMoQd47Ee
MWMhNGUfMWEdMGMiNg]loWdJNgQgMGIfMgQiNWYoO7QeM7MkOGUiN7IdLW1_oW4?
LWAgNW]gN7QgMG9^K6Y[KOi_06kjKAU^KVEQGUmQH5UCCU1BDe9ACdi8BDY;BTQ6
A_e7oDHMA4M;Cdm=BTQ0@451@T93@cm2B4eADU5AD55@Cdi<oD/IBTQ7ATE5CTm@
DE9CE5EOH65RHfAUIEmQI6KnIaQVJ6UZJfa]KVmhN7IeLg5`Kg9dMWQiNGQfoVh9
Kg5cLgIdLgAdLoib:WEeLg5`L6m_MFMA?2/R71T@30/?5QTG4`X;41LL6a@=4a@E
518=1`@30`7l00EZJV]/KFkmKbI`L6i/JFEXIVMWJ6QYJFIVIfQXJFYZKfi[JFQY
JV]ZK6i`LG1_K6WiI`iXJ6UZJV][IVEUI69QHF3jK`9`JFWmJPU[Jfa]KW1`KVe/
nF/?Kg1aLG9bLfmbKVi]KFa/JoiP1F5QHV9TIoYXoV[jJ@EXIfIVIFGiI`EYJFYZ
JfchK@5[JoYYnV/@J61LGEaLGEmOIVQZJfe]KfomKOe_oGCnLc1aJ6ITHUiIDd];
BDM3@TMBE5U>B4A6C5EK@Sde;2LT9BDa<S@e>3Tk?3/l?Slo?S`koS`1?Cgn?RPo
?chm?C`k>cPj?3ho?chm@T51@3ln?Cdn@493@Sll>STj?3dm?3Xj?OXo1c`l>c/j
>CPhlCX0??`m2Chn?chn?C`k>c[a=`Th=cHf=cXl?S`moSi<?C/j?Sdl?3do@D98
C59HGF1QGf1OGeeHD4Q3>D=@EU98?c/i?Sd`6`X410`E93=0B4a8FE5?DeMDBdI7
AT4m@4MBHFM^KFe[J6QWJf_kK09^K6cmKP=_KFm`oW87Lg=dM7EfMWGnMP5dM?ab
3g=bLFm]JfYYJFY[KFmaLWGnN@9hMgKnM@MfMWQiNW]jM_9doWDMM7=bLW5`M7Yo
P7agLWA`KFYXIfMXK6a]KVi_L79hnWWjNP5iN?YfnW@9LW1_LgAdLg9aLoieoWM]
MG1_Kg5cM7IhMWIiNW]lOWmjNgakO7QeM6]ZJVQYJ6MNDd]>DeA@Acd_@5]aMVeM
DDe2<RDR:SHn?3/k?3i1A4A7ADI6AdQ9BDY=DE=ABd@oBD<n@4Q>Cde4A4I8BTa=
CT]:BTU8AdM6B4Q7ATGnA016nTP7ADE6AdM6ADGnB0U6@d0l>Sdm?3/joST6=cXk
?3`j>?/goSP7?3/h=SDf=cSj>P4i>oXi5c/n@D0n?dA7?d12?cXd=CHl>STf=cTm
?odl4cm2ADM:BTU:C4iADUEBD4m=CTm@oTd9D51AD55?DeIIG?iM25iNGemPHF9P
G?YK?59CE5EDDU1>AdA0>SHc<C0[9b0J61/O82X]=3a6CEAIDUUOFU=9ADQDEE5?
D5=HGV=TJ6Q[KFi`N7YiNW[nN`1eoWH4MG9^KWcnP0b1Ph>5QhV9R8V9R8F1nWe;
OWimO7]jNG]mOWioP861PWn0P862PhB4QhB6PhB1PX23P85oPX:6QX>1Ph63PH>1
PGn1Oh5oPH>7RHV7QhF5Q8R6Q8:2P822Oh22Q?j518>6QhJ7oXQHQGmgLW5dMg=[
NGE`K6]]KfUFCU5EFf=UIVMTI5mGCD@j>C8]:b`a>3a0@D=5B4Y;C5AEEUMIFU]K
FUUGEE=BD4mDD4Y5A4M<Cda<Bd]:BDQ8BDY;BdY8ATGjA`Q9C4mADU5@CTgnA`56
A_i5EdQ8AdI5A4A3@D50?chn?Ce0@3ln?Sdm?3De=SLg>3Tj>3Tg=SLj?T0m?d52
@T0m>CDi@DI7@SXe>C`g;2`f>cDe=3<^;2`e>clo@D53@dE5AdQ8BT]<CDgmDOiB
4U1:BDY<CU1BDe9BDe=DEEIDDDonC@Y?DE9AD4i=CDi@DOUB5eIGEeQIFUYIFEMH
FEYJFe]HFEYKFeYIF?UJ@UiMG5YIEeIEFeYIF5QIFU]PGUaKFeeOHEYGDdi9ATE4
@44l=c/l;1L61PL:3Q8F6AhQ9Rhe?D97GF9XKG9cLgA`KfonKPU`LVAUIfMUHUiK
oUaoFe]JFUaHEeAACe1ADUIEDe=EF5aPJFa]JfMPF5=>C4Y7@d0m>UECE5IKHFM[
NGj3QXJ9Si2@Q7j2SYNIV92DVIbKUY29IV=SHEaECDQ;ASlf;bXW9QTH61XM8bT]
>3/oA4Q;C4e7BDe?DE1>CDi=BdY:CE1BCTi?D55BDe=DDU02CTe>oDlGCTe<C4];
Cde<Bd]<CE1=Cdi>CDa;Bda<oT/@BTY8AT=1?cln@D=7AdQ7AT;m?`Hn?3`n?d0n
oSdc?T11@T8j=3M0@c`d=cLe<c0^;2`T;S8[:2lb;c0_;B`^<SHh>CPh>CXk?3`k
>c`m?Sho?Ohj0S/l?Ohn23lo@452@T4m?Ohn>S`j>C/l?3dn?cm0?3`m?Sm0@D56
ATM7B4U:B450@D=5AdQ9ATM7B4U:BT]:BTU8AdM6ATU9BT]<CDe>n4/@C4a=CTm@
D4e=C4]<CU1BDU?nE1YBCdi<CDe>Ce1ADEICCda;CU9DD51?CD]9AdKnB0m9BdiA
De1ADE1>BdM5@dA6oTP0AoY66TM7?SXg>3Xi<R`[;2h_;Rd[:R@U9RLV928O8_hP
oAlM7B0T:2PV8b4I6AXJ6a/L71PK8BHZ:bXY;Bd/:bXXoBLI9R@S8R4Q:R//;Bh_
<34k?3dn?d11@C/m@4;n@aa2A4E6AdQ9BTYBDU1?CD]:BDa>D59CDe9DEEMGF?iJ
2EUGEUICDU5AC4_nB2]7B4]>EdXf8QH=2@/92@P<4aHD40L83A@I614:414B4a<>
2`P;30d<3@d>2QIlP@210840P@210840P@210840P@210840P@210840P@0[5ADF
5aTJ6a/E5QPJ6QTH5aTJ6a`N7b0P61TI6Q/L71dL6aPF5AHG61HH6akn800OnAHG
4a@F6A`N8B8T8b0L6ADB4@h?4A@G6A/MoQh17Agn70LM7R0Q8B0N7OTH1Q8B51PM
8bWn;0d[:RPW9RHO7QdK6QPG5_HKoQX96ATJ6QTH5aLF5_TH1AHF5aLH6NlJnQd8
7R8S8R4P7Q/KoR057R0N7QdJnQWl7BPL71d[:RPX:Blg?cY5Ce=DFVI_P8RAVinM
Ui>SWI:7OgUhMgn0PXB6ROj;1Xj@TI6@SXgkScV=SHn>SHb<RhZ:Rhf?TI:AT92B
TI6@Shj=S8B5QhR7QH5nP862Q8B2PH21Oh5oPGn1OgilOG]lNGYhlWX0NOecoWAj
MGUhN7MfMGAeLW9cLW=bLg9cLW=bLg9cLgMfMGAdMGIgO7eoOgeiM75dMGMjOhB9
S8V=TiZNX:2NXj6PVY64NW>YYif=NgAiPXN4M5Y1?4mRLgZ5T9^QYJ>VY:2BOVEA
A3a0AdY8@3H/:RLY9bHR7Q/I5aHF51<C51lOoB598R8P824P81lQ7adL7QhO7b4P
8B0Q824P8B4R8B0N6aTH5aLH6A/N824R81hO71dK71XM71lN8B4S920P8B0Q824P
8B0Q824P8B7m:A//;c8d=ca2AT@l<bdT8AlK6QPI61dL7QhO7b4PnAki8APP7R0N
81hP7QdK7A/M6adN8bLY:RTX9RDWoRGn91/S7AdN7b0R92@S8R8Q8B0O7bX[;2h^
;c4a;c<foSLI=CM=C4U>F5mLEeiSM92^_lC0Yj:FRX5lNg_nPej4QhZ=SY>BU9>F
UINFUYVQXj>ITHV:OgAdOhjHW8Z;SHnATiFFTY:ATI2?SXj@T8n>SHb<RhZ8RXR:
R8Z8QXF9R8Z7QhB5QHB2Og]gMGMgMWIeM7=cKFmaLW=bLG1]KOi^2Vm_KVe/JFMV
IfQYnF_iKR1eMgMdL71eO7aoOgU`J6EUI6EXJfi`L6maLG1`LGAfN7cnNb5mP8>5
S8^8QXF6QhR5R8fBU9BBTHnBUiVOWZ6OX9jQX:>QoZ@3YZJTY_jToYH2U96=oXT2
R8F2oH4^L6eZJg5mS96LUiB@Si2@THZ1Ke]:ADY>@d0m>3De>d0i=SHc<2dY9bTW
:BLX9bSn9`HX:2DQ6QTUoRL89BDT8RDT8b8PoQl_9bPZ:2XX:RP[:2TV9b@U8RDT
9RDX9bTX:RP[:Rd[;Rh_;Rh];2/Z:RLV9BDV:2X/nBkj:P@X:BLY:OhZ0R`_;oh`
JS8b<2/Y:bha<C8a<C8d=3Dc<C8e;RXZ<CLe<ci0@T90?Sdl?d94BeITLgf:TIbR
Xi^ASI2<QGinPX^@UYJHVYbMWijSXZBVZ:Z/[jb/ZZRVY::QZZ:HSh^=TYJKViZI
V9NGUYVJVi^JV9JEnYLPUY2ATiBEU9>BS8b;RXR7QXJ:R8V7R8F6Q8>1PWn0OWmm
oW/1NW[nNC9aLG9cLgAeMG5_KFa^LGEhLgIiNgajMgIkOhF;RhJ0O7j3OW9cO89l
OWikM6m_MGUjNGOlMP5oP?j1oX80R_j928R8QhN5Qh^>T?jA29:BTiBEUYJGU_jE
2iJHVifIV9JEUIJHVOVK6:2PXJ6RXjBTYjRZZJb[[JbZZJb[[JZ[Z:WmYojYOk2_
[J^XZ:JUZjZYZ:Z[[:fb/K2_[k2a/jfZXY^DShj>T96=QhR6LUMKGF9XLGZ2QY:E
VZ:/]K^naL?3_[N/X9V2OG=[IfEXJW1[J6ASHfEVGUiMG5aKFUYNFeUFEeUMGUEC
De9FFEmRHF9RGeQ>A3i=CDa;BTU8B4e;BDQ:CE5DLdiDFf1RIfigSXInQYZ]/[2g
_l[FfmWEd]3DfM_KemC@d<Vm[Z6HTHj=Q7Q^JfmhOXR:SiBIVifNW9bNW9nNWj2[
Z:>OWIfOWYZHVIZKWIjMX9nLVYVIVY^GUiJEU9BCTiNFU9>CU9JGTY:ATI2?SXj:
RX^;oH`7RHF2P7imOWknPCYoOGUeLg9aKfi^Kg5bKfm^KVmaLgAhKVEVK6eTFVUX
IfETHV5PF6=VGEYPHUmQH5iMGf=WJVe_Kg1aL_icAWAdMGIgN7QeMWQgNWUlNWak
OGaoOX21QXJ7QhJ3PGn2PX>4Q8F6QhJ8RHZ;SHf>TY:CU9FEUYJ>Si6CUINIVYNG
V9RIVY^KoYP1VIWnVPNIVIZKW9fMW_RK@YbLWIjOX:2MWIjKWYjRXZFTYjFVXZ:N
WIbNWJ2OXJ2LUY:<SY6JW9nMViVHV9VKVYRFUYRMXZNYZ:JSWIRCT8f?TYCnUB6D
UiFCRhJ0O7Z5OWQfMg=ZH5IIHF]dNh22P8>9SY6BTI:=oXl[T92ATHnEWZFXYZ:N
Rh^<SHn@TI62QhnGVibJUiRDTHf9QH:0RXR5PGeiMWCnL`5bLOi`Oh60Ogn1PhJ8
QHF6R8N5Ph69RXf>Si2AT9bJVYNETi:AU9JHVY^JVY^JVi^MWYfNWiZJUiFDTi>A
RH^@Ti6:PGaeN7QVB2XE3B8L4P/;4QlX9aL82APS81P531LN7QH=1@d<30/;2PX8
:2PY:R`];RhX:B/];B`[:bd^;c0b<c@d4b`];Bh_<30a<2l/:RTZ:b`Z;2lboS@0
<oTZ5bLX:Rd`<SDf>3Ld<2dY9RDR8bDX:bd_<Ohb0C4aoS07<C8d=CDd<S7i;1LV
9RP/<CLm@451@3lm?3/k=3<b<2l];2_f;oh^2Bd];Rh];2/[:R[i;0DZ:R/[;2g_
;_Ta2c8a<2l^:b/Z<C4`<Oh`0C4^oRom;P4b<_h`oRlU=S8^:RT[;S0Y;S<c<S@n
B5]SK7AfLVeWMg9XGEEBDE9IFUaNH6;mI0EVIfMVI6?kICUVIVQYJ6MWIVEUI6IX
JV]ZJFU[JVYYJ6MVIV5SIFIUHemLGUmPHV9PGeiPHF1QH65PHEeNG5eKFeUJlE`0
F?iJoU]_G61OGeiMG5]JEEEDEEAEE5EDEEAEE5EDE5QGEUEEEUMHGEiPH5iJEE9G
F5YMHVM/Kfa`MWf1Ph>4Rh^9PgY]HEV=Rh5_GEIKHFIQDSHM62TlC55II6ebMWV4
QX=gI4hj<2/b>d50>C0Z<38d=C@b<?h_1c0`<C8b<CPhoCLB=SHd=3<b<S4`<C0a
<C<b=3@e=?de8SHe=CHe=38_;B`[:b`];c8d=CHe=C<c<C8`<C4c<cDe>3LilCGm
>aPn@DA6BDiDF5I>AClh=c<a;Rh];S4b<S@cmSGi>1Li>STj>CXi>SHg=SLf=cHf
=CDg>3Th=SGj=`Dh=SPi>S[n?2lk>CTh>3Lf=Sho@44o?S`j=cLh=cHc;b`j<ble
?T=0?416EW6>X::OPga`I5]FEEGnGD9NGf9UJ6e_Kg1aLW9cLGIkP7efJfIYGU9C
GFefNfQZJfi_LW=dL71_Kfi]K6a^KVe/JfYZJFUZJFYYJVUZIFMXJVUYoFHGIF=P
G5QFF5QGEeIEE5A=Ce5BDe9AD4e=oTh:Cdm@DE1=BdY;C4giC`1BnU<PFUaLFEEE
FUiMH61JDDU5ADA5B4Y=Cdm@EEEDE5EHFUaPoUlSHFAWJW5`KF]ZJfa^JficNG]k
NGQaM7IkOX20PGn0PH:3PhB4o83nPOic275^JVITGeaIE_eC>cll=cPnBUMPLG5]
Jf]]KW1/I5=0<Bdb>C@e=34]<SU0>S/m?S`i=cDh>CPi>S/l?Ce0@D50?3Pc?C`k
>ohl3ce0?Sln?Sdl>d10?d0o@3on@0<n?S`loSX5>c/l?ChnoSlE@452@T=3A4=3
@T50?cll>cXj>cdo@OU3nSl0@?e2oD41@T?k@P93ADOmBQM9ATM8B4M5@d53?3Df
>cdj=3dm>STg=33n;dDb=T1=FV1/LW^0OgIZHV5KDTe;DEUPI6IVJ6]/KViiNgeo
PH>5QH:2P7ilNWQgPg]aJ6AVJfmdM7=bLG1`Kg9cM7AcLFm^nG0OK6maLW=bLG1Z
JVUXIVETI6UZJ6UWIfEVHV=QHEmPGUonG05KFoiJ<E9BDeADEEIFDDm=C4iAEEQC
EUUKG5YGEeaQIfYZIEeIFUaGBdYCEU=GF5A@BdaDFU]Kne`1HF3nHOiR06[nJ@QX
J6MXIVU]L7;nL`QdM7EfMgQhNGCnL`]dMWUkMgIdLg=dMWOiN1MmOGinOh21PH21
P8:2Q8>5P8:2Q8>3PH7iQ7n9R8J4PGilNhB3PX60PH:3R8N6QHF6QhQkMViWH5eL
G5iOFeMHET8Z;c4f?TM@Ee]WJW5iPhbBUj:SXinHSH=lIV5HD4]<Ce1HEE9>CDe?
D4Q8AdI6ADA4BDQ4@d96B4]0@3ho@DI:CD]<C4U2>2hX=cLf=C@c<S8h=S@c=CPl
?g<i?dI;CE9IGW5VGVIjRi2>UIfX/[Ne/JfXZk2b/ZjXYJFNTX=fK6ERGeM:@Ce2
BU5JGV=XKFmaLVm_KVm_LG9cOW]fLW1`LGAcMGIgN7YkO7mnOG]iNGYkMGEdLg9b
LG5eM79aLG9dMG1`Kfm^KFa/J6MXJ?iY@6]]K6UVI6=TI6MVIVARGUYHEUECDU9C
EEICDe9BDeEGF5aBBDY@DDPnCDa;BDQ6AD@lAdY1?TA6@dE4@T53Ad]>oTl2D55B
oU=6E5AEEUMHF5IGEUQHFUYKFUaKGEeOGV1TI6EUI65OGF1PHF9RHfATH65QHf=V
IFMZJf]]KFi^KfMXJVa^L79cL71aLG9cM7CnL@5bL_ic1g9bLgAeMWIgn7@8MGEf
MgQiNGIfoW@YMgQkNgemOWakN7McMGAfMWQgNG9_J6ETJW1eNWQfM7=cM7AcLFm_
LGIkoWd9NWMaJfISH69UIoiX8FMZJ6=NFE=?CEQCCD]<B3lf;34i@daCF5YHFf5V
JFYYIf7nHR]SHfATHVQaN7]iMG5OGf1QHfAUIEIKHf]_L6i]KFaYIF5MFUQRH5eI
EE5>C?i90DQ7oTISEeIEEEMIG5iNGf1QH5eKFF5RHV=TIFIXMWIdLg5_KVe`LWAf
MgQfM6e/KW1aLgAeLW=bLW5`L75YKW=gN7A]JFI]Kf549Q<:7QD;10@=6R<R4P<5
51lL50484aXJ4PL010820Od09VYZJfa^Kg1`JV]]Kfm^KFYZJFY[KFi_KfMXJ6UZ
Jf]/KFa[IfQWJ_iY1Fi_Lg5cL?UUGf9SIFQ[KG1aLg9_JfQTHF1MGV1SIVQZK6e]
Kfa^Jfe[KVeaL79_KfiYJF]YJfU[JFESIfU`M7akN7IeM79aL71YJ6MUI69QHVYZ
K6Y/JVaZK6Y/JF]YJVQYJFQWIVIUIOMW3FYXJfY]Jfe[KF]]Jfe[nFWjK0AYHf1O
H?iO1F5WJF]/K?i^oF_mK@5aLOib:75cLGQaJV=OGE]IBd]<B491BDU8ATmEETm7
@518?S<[:BPX<S<e=cTioS/D?3ho?chl>Cdk?C/m>cdk?cdn>cdjoS/N?D51A452
@4A1@d11?Slo>cdo@3lm>CHh>CXl?3Xi>OTm1cXj>CTh=cHflSX1?3[n>ohl23e1
@40o?Sdl??4eEcTh>CHh=cXi@3m3@D4k>3<i>3`mA4M>Cdi@F5eSHfESIF9PFU54
>CAXIUa;>C8g?TE1;a@000DH:c<nBeINHV5QH65IBc`b;c=1DEiUHUaKJW1dLW=`
KVciJo]a47=cLG5cLW9aLG=dM7EfMWEhoWH1M7CmLQacL75]K6QYIVQWJVY_Kg9e
N7UhMgIfMGEfMgQiN_il07KbM?ei47aoPXB7S9:FU8b3OGEcL6e[oVX8KVi_L71a
LWAhnWWjO01knGWjMPadLg9dMGEdM7=eMGMgoWThMfm_L75cMgYjNgamO7imO7b5
Q8F5Q85nNgIfMGEbKV]TIeYDEEUICd=2@4]OMhB6OUmGBclf<C0`oSPa>C/n@T=6
ADE6AdQ8BDM>E5QFCT@n@3D/:SM4D592@DE5BDU=CTY:BDU8AdI6B4Q7ATGnA016
nTPQA4E7B4Q7ADA7AdQ4@cdk=c/i>SPi=SLg=3Pj>c`k>STf=_hgoSP2>cXhoSD:
=cLj>CXi>STj>C[j>1@o@D4n>SXoA453@cde;B`/;Bhc=c[n?0Q0@3ln?d94AT[n
Ab=9C4m?EUEBCTe=CTe8BDiADe9@D4mBEEUMGUeMG5aKG5eMGUklG?iKoT/8AdA0
?3Xg=C8aoRlX<AhK61TO:cQ0Cde<CU=JHVUZJEmAATE<F5]OGeeLHFYbL79dMWIe
M7CmN`9lNW_nN@UjNWMcKVamOh20oX81Q8OnR0B7QXR4P_Z03X60OgimO7]jOGin
Oh21POj268>4QHF6QXN6QXF4Ph:2OgimOGj0PXB6Q8KlQ020ngh4P8F7QHGnQ0b2
Q8:2P81nP821Q8J9oXX2RHN8oXMJQH>2PWUcLWQiM6efMW=`K6UUFdY2@TE<Ef1R
JVedMW5VFdm7>c<];30h?450@D=3A4I6Ce1BE5IHFU]HF5IDDU1>CEQ@ASdi>d14
BDU8AdI5ADA9BT];BTQ6AOY784U8C4i?D4m>CDM7ATE3@T51B4Q7AdI5A4A1@D0o
?Shm?Oho0ChnoSdi=CDf=cLh>CXh=S@c=CPl?cXm@493@Chk?Cm5BDU4?CTj?CP/
;3Di<cHd<bh[;3Dk?cm1@D=3ADE9Aoi8oTT0DOi@24m?CTa7Ad]>D?iA259BDeAE
EUIECoi=:di@DeEAD4i=CDi@DE9@DU1BD59@EeEHEUUHFeUGF5QIFU]KG5QIFU]K
FUUHnEYoH5mMFeQFE5=MG5]JFUUJFf1MG5]KG5eNEU59@S/h=cLi>SHa<S0L0`P:
3aPQ:S@hADQAFF=^M7Z<SXj;QW]cKUYFCdU7Ad]?F5MDD4m?DE9:BTU8B4M6Adi<
BDM7BTe?ADA3@dI:CeAGF5QECT@j=4=3@T50?chn@Cdm>ShoADHg@TI?DUIIHV9[
Fe=KKh66PXVAW:J[Yj>KShnDUYB@RhF5O71QDdU2?C/`9QXI6bHZ=SLl@DI8BT_m
ASM7B4U:EeA?BdU9CDa:Bda=CU1ADEACDDm@D55BCdm>CDa<Bd]?CTa;Bda>Cd];
BTa;BTU9ADM8B?i9ATY6A451?ci1@DI8B4I5@Cdm@40n?Cdn@44n?Sdm?T12@dLm
=3Dk?3<Y>3Lf=3<a<2lW<CD[:Bha;C0^;B/^<CHh=cPh>CXkoSa6?Cdn?d11?cTh
>STl>chl?Sdo?T50@Slo?Slo?S/i=cXj>c`l?Chn>cXm?3lo@D16A4M6BDM:B3ho
@D=5AdU:AdM8B4U:Bd_nB059BOi:1dU9BT]<CDe>n4U2BTY;C4e>CT];BTU:C4i@
DE9CDe9@CTa;C4a=CTm?D4Y6@3`l@DQ<CT]9B4M7B4U:B4I6B4mDEEICDe1:A3ll
>C/n@?i18D13@Cde<2XV92lY8b0Q7A@<1PdE7bP_=3Hd=ce2ADI5A3cn>b/l?3dm
>d5:DEABCTXh>3/j?Se0?S4d?TA:BDU7BTQ5@Cdi=S@n?3Te<BdZ:?hS0B8QoR1W
<C0_;c4c=SPg>3Tj>CTg=Cdn?d11@TA4DU9@Cde;BTU<CU1BEE=DEEIJFe]LFeaL
F5IEDU5@D4]2A4]?D4e:B4M?DT@Y3@004Pd500075QlN3`024ahK4`0541LI4`T3
2@X;2P/:30TENX40P@210840P@210840P@210840P@210840P@210840lASi6RlO
7QdM7QlR8b4M5Q4@51TM6QXK71hO820M6QLD51HH6Q/I5aHE5QLH6AXK7R0S92Gi
7?dN2a/H5A<I6ahQ8AhK6OTM5APH6AXK71`M51XR:2TT71LF5QLG61Wg6_TMnASh
4a/D51DF5aLH6QTH61TK7AhN7A`K6QPG5a4C5a/MoQl86aXH5aLH6Q/KoQ`37QhO
7oPM@QlO6aHD61dO824R92@W:S<d=CLnATiDK71eOHNCWJ:HW:>UWi21MF9_P8N4
OW]jS8n@Ti>ETi>IV9JFU9BCT8Z8QhOnQP67R_Z;=i>BTI2?SXf;SHj@T8f7P7am
Oh:5R8V8R8B3Ph61P81oNgYlO7imOgilO7]kNWUhN7YiMgIfMgUinGLLKg9eN7Uh
MGAbLWAbM79dLWQeMW=dL75aMWIgMgSnNEUnP8B4P7M]IVe]Kg=iP8F9RXfCVIfM
W9ZLWYjGS8^EX965OXJHXI^>L5e:AU5RKW9mQY>NY:>NUhMkJEU=AT=2?3Xh=C@c
<Bh/9b@Q7alN7aTI6Q/L71dO71ck7O/QOb8Q81hP7R0N81hP7R0N81hP824Q81lO
7QdM61PI6Q/L71dO7QlN7ahO7Q`K7AdP828Q81hP7R0N81hP7QlL7Q/L7BDV9bLX
:BXZ:2T[;2`[:BLN6Q/H61DF51TH6QTL6ahL7QlO824R8b<Q820O7QdL724P8B0Q
824P8B0Q824P0R4Q9?XU02Ok9P0UnB?i7PTU928S8b@W:2DUoRM::2P[;S4e>d16
C55PIgB4UZ^l`lJn/Ij9O7QhJFifOXN<SY2EUiZKW9ZIUifLW9^LVY^HQWUYGV1^
PHj=S8^:Rhf?T9FDU9>BTI6@n8iNS8f;RhV9R8B4R8V<Rh^9RhR3OGQeLg9XJfmc
MGAcLFe^LG9aKV]XL71_Kfi]K6aZJFQVIVQYJVIWJVa^KVe]L7=dMGAbL6m`LWIj
OGn0P8b1MgIiMVULHFAZL7AfMGGmMP5gMoihFWUlOh:5QhR5QXN9Rhb=SY6ATY>D
U9FFUYRLWZ6QXZ6RXJ:RXj:TYJRYZJJUXZ2NWijHU8n:QHJ7Rh^9PWYbJVE/MX>=
Ti>ASh^:QGeaJ65ACTQ4@3ho>c0_<SGm=`X_;Rd/:BPX9bXY:_/YlbP09oTR5BPX
:BPY:2TX:BPY:2TX:BPU9BLW:BWn:`HZ:bX[:R/[lRd1;2oj;@4Y:OhZo2_n;0X]
;Bhb<Bl^;S0b<_TanS85<c4a<2l_oRh1<C7m<R`c=Sm2@dE6B4Y=G69ZMX6:TiVK
W9VCSXN3OhB7T9ZQWiF=UIJIW:2SYjVUXj7nWa6QX:BDOFYUKh2<VYjQX9bKWJ3i
V`nIV9RGUYFETiBDUYNGUYBCnHhGSH^<Rh^:RXV4Ph>1PH20OgimO7]iN7MgnG<T
LW5`Kfi/Jf]^L7=fN7YjO7j2Qhf=RXJ3OWQaL7AiO7afMWMfMoie17ekNgUioWHG
PX5oOh25RHb=RHB1P8>7RXj?T96CU9FEoY<1TY;nTONE9iJGV9RIVYjPXjFUXj2N
XJ:RXjBUYZN_[Zj/[:ZZZ:f/[Jb][:fZXYonX0VRXjB`[jf/Zjb/o:dj[k2a/KJc
/JfXYJ:QV9BATIBBSXQnMfiVIFU^Lg64VYnMWZVf]Kc4bLBgZ9jASX^4OWUcKU]G
EE9@CTghC7MGEUABCde;BTmAEUUNGf5PGeaJE51;B4E8BDY<Ce5BDe5FGF5PFE1:
@495AdM5@T17BTiBEUQIG5iNGEUGEeQHLWAkPhZAUY^HX:N[[[>j`>?Th]_>_ZfS
VYnTY9b;Ng1eLWAnRY:BTJ2PXJ>XZ:FQWJ:VYJ6NWYomYa>TXIjJX9nLVYNFTiBL
Vi^IV9NFUOVD5Hn>SHb<SHj?SXf=S8^:RHR8QhJ5Q8CnPcj2PX60OginOGUdKfi`
M7I`Kfi]K6a[JgIcKf]XJ6Y[KV]XHf1OGUiPHF9SHf9QH6AQGUaKGEmQK6e^L79c
MGGnM05cLoib3WMhNGUkNgelOGenOX20POR23hN6Q8:2PhB6Si6CU9BCTI3iTPnD
Ti:BTiFGV9>DUYRJW9jOn9]oW9bMWYnOX9fMWYnQXZ>SX:2OWYfLW9^MWIjMWYfN
WJ>RXj:SXZ>RYZ>RXjJUXI^1NG5/LWn@V9^KWIfLVYRIWijLVYVIWIjMW9ZHUYBC
TYbBRhnJWIB9R8J3OWeoP89mPHR=RhInNWb3Ri6BShZ6Si6EVYfOWj2`][B[[;Nk
][HS^kjl]Jj[ZJZRVYNLYJfaZJFSZ:n^XiRTUhb>VZ6MUIbLVi^JoYUVWZ2NUX^4
PX:8QH1mOX:7RWeeKVe_LG9`NWf2QXZ<S8^7SIBDTiNNYj2QXZ:PVYNDTIFHUi>>
Si60QY2JXj>KTiJFUiFBT8^9QH61Pgm[BRdO4`X<5QP>11HX:A011Q8I7A052QTQ
6oh@oPl23P`9lBci;Rlc<S4a<S<f=cDa:RDT:2da;Rh_<38c=3@a;R/X:2X/;Rl]
:bXY:R//;Bh_<S@g>3Wi<?db2bl/:BL];c8e=C8_;OTa5R`/;Bh_<30a:Blg?Chi
<B`[:b`/;Bh_n2ki<OT/n2L^:2PY:R/[;2h];2`];c4b<S4`;bh/:b/U9b/_<C<c
=2h]:bXZ:bd^;Rl_<34b<c?h<CHc<blZ:2``;bl^;B/Z9bH[:2HU:2de>TiADeMN
IFa`I6]dNGAYG590CEeTHEQDDf9SIFIVIF=TnVT3JVEVI_eW;fITI6=THfASI6][
JFUWIfEUJVa^KV]UGUYKGF1SIVMVIV9SHF5OH5iOFEYJG5aMGOiN35eMG5]JFUaK
FEQHFE_hG1MDEeYMGUeJFEQIF5UHFEQIG5aJFUQGEEGnF4AIFE]JFemRIFIQFDi9
DeEGFf5XKG5bMG^1QHF4Q8V;R7mdLGUoKV5GGFaeKFE<?2XV<D=?DeeTL7YoOGMd
Jf=DACXf=SSj=Q8g>STf<c4a<S<];Rl`<C@e=34anc3k=0Pc=3@e=3Dd=CCf=@dd
<c<b<C4/;2d^;c0`<OTbEbl_<34c=3Df=CHe=SDf=CHe=S@d<c<a<CDe=SHg>3Ti
=cPj>c/j>3La<C0_;B`[:bh_;c0a<S<c=CHf=cPi>SXh=cLf=C@c<cPi>3Th>CPi
>3Th>CPi>3Sk=`8f=SSk>@0jo3_n>_Te2Cdl>SPh>C/l=cSl=cXe;bla<cHi>Se4
B55MKGn=V::NT7eWFUEEADYBFV5VIfQ[KFiaL71]KG5aL71_Kfi`HeY9?d1?HFm]
KOi[2Vi_L7=bLW5`Kfm^n6`/JfYZJ6QVIf5SIFQYJVQXKFYTGeUGE5A9CE1EEUID
DTe>DE9ACT]8D51?Cdi=oT`^BdU8AdY:C4M9Bdi?D4i=DE5BDe9@CTe>D5AHFeeN
GVaQEeIIETTl@DA:D5AFEEGnE`9HFEWnFU]LGf9UJ6Y[IfQYJfe_L75dMGIgN7Uj
N7EgNGenP821P861Ph:3Q89mNgajN7MeM7EdLViYIF5NEeIFE4i6?SPc>DEAFf5T
IFm`Kf]TG5=@@d0m>SPg=cTe=c`o@Oi22Sdl?3/k>SXh>c`knccj?OTonCXG?3dl
?C`m?3dl?C`m?3dl?CPi>S/l?ChonCkb?`=0@dA3o4@1@47n@_i30D10oT7n@P96
AD?n@P14lDH7AD=3@T8o?Scn?O`l0c/l>c_m>SPiATU@F69ZL7=_KfYVH5]FE5QM
I6mfM6]SKFiaM7MjOWijN7IdLg=eMG][E44lAUMSLGEhMg=bM7OiM0mbLG5`Kfi^
KG5bM7EeM79anF`GJfYYJVQYIfQQHV1PGUmMGUmNGEaJFEQHnE@YDe9AD4m=C4a?
DEAGFE]KFU]NHfIVHemLEdm8Ad]@De==CTi?D55@DU]LoU_nFQMTHV1PHFIZKFiZ
IF9QI6Q[Kg5bLgEfMgOnM@5dM?Ac4WAeMWIgMgQkOH1oOWYiNgelOWknP165Q8:2
P81nOX62PH:1PX63PhCmP`V2PH^8QX:1P821oH8kPhB5QHV6PWiiMW=bIf=PH6=R
GU]AC4<l>cm7C4MJL7MeMH:>T9JOY:2CQ7U^K6UUH5aHEdI5ADA3@d50nCddB4M5
@d0n?3]0@dM;Ce5BDU1>BdI1?CTg?Cho@DA6AdQ6Be9FEDi5?cDg>C`k>SHe>cm2
Ad[nCD19Ad<o?C`m?EEGG6=ZLGIiMGZ2QXR=TYVj^kRaY9:1MVU_LgA[GDe4BDQ:
E6=[JfMdLG5dMgUfLW1eNWUeLW9eO?em0WYiMoio37ekNWYhO7]kNGQgMWGiM1E^
KFa[Jfa/KFa[JfYXIfIWJV]ZJ6MWoVHnIFETHf9QH5iJEE1?DEEGDE1?CTe=C4aG
E51<BDU;C4m<BDA1@3lo@D=3ADA4@T95@cln?3m0@da=CU1BDeEEoU@1De?nDPmE
EeIHF5YJFeYLFeeMGeiOnF0?IFARH61QHV=YJVa]KFaZJOU[3fe/Jf]/KW1aK6e_
LG=eMgShM3MeMGIgN7QiMgMhNG]lOGejNWUhMgIfMGAdLgAcM7=dN7UhNGQiN7Uk
NGIiNW]eLEE?AD96EFAaN_il>7YhMWAjNGEcLW5bM7=cL6i/JFQWL6INHVY]I5UH
EU9?CU1DEU=IH6EVHE]DEEQPIVMTGe]TIVY_L_idOh24PWUjQHV4Q8V<RX=lNGUn
N6m]LG^2QgikN7j4Q7Q]NFaQHfmfLVYaLG1`Kfi^Kg9cLFUNEeEEFeQCD55EFUiH
Dd]8BT];BDmBEEULGUeMFV9WJFQ/MGiiNW]kN7E_K6IZKFaXIFIYF5mYMWmoMfmc
MGIfMG=`L6i/KW9`G3/Q5QL<0`@>4PX04bDU3`044QLI2`0551/EoPX52@T61@<3
l6_jJBm^KFa/KFiaLW1/If1QHfY/JfU/Jfm^LFm/JFISHfEWJFYXIVETIFIWJ6UZ
KFmbLgCiJcm_Kg5_KVUXI6a/LG9dKfiZKVa^K6i/KVaYIfYYK6]]K69XL7IgLVYU
I6AUIFIWJ6U[Jfe[KF]]Jg1^L6i`KW1^nFOhHRiSIFAWIVQWJfQYIfYZKVe]K6]Z
JFMVIV1RIVY/KVi]IVESHV9SIfQXJFY[K6e^K_e/o6haL71/IfEYJfYXIF=QGUUH
FUIACDmDG5EFC4Y:C4e>CCe2B4a9?S8Z6RLg?S/a;B`j?3_n?E8k>T4o@3lo?Slm
>CPi>3Th>CTm?Clm?cdo?DM4AD93@450A4I8B4Do>3@e=cXm@450@3dm?3/j>STi
=3@e=SLg>3Pj?3/k>STh>3Xi=cHf=cTl?_Xo23Lj?D11@3dk<oXa9cDd<c8a;bh`
=SHi=cXi>cU0@4I4@SL_9c8a=CLoA4]=D55IGF=QHUonHBmICTaDGTi1>T5CG5E9
;1T400PG8bLf@EATKgAbL6MODDI0@DM@DUUNI6U]KW9gMgKmL@QbK6e^Kg1bLg?k
LP5dM?Uho7T1N7WiN15fM79cL79_L6i[JFa[KVe_L7KjM`QdM7EfN7UjNGKhM1=c
LW9aL6iaL75aLW=dM79cMGIfMOic7WAcLW1_KViaLW9cM7EfMWUjNW]lOGinO7]k
NWUhMgO`Noai0G]knGglNoim07SjN@QmNWQgMgQhNGGmLoib7Vm^K6aZIF1IFUMH
GVUfPhF0MFMD@C@_;b4V;SHm@TKnABE7BD]:B4M<CTe=CTe=C3/^81<G8cQ3A452
?d92ATM=C4a;BTU9B?Y6H4M9BTY9B4M6AT52ADM9BDQ7BdQ5?CXe=C8Z:c4c=c@e
=C@g>S/j=c@a>CTh>3Lf=CDd<c@`<S8e=38a=SHj>3Tf=CHg>3Le<c8c=CTm@493
@e=8?Se0?C8U:Rdc>cm1@43n@Se0@D50@3hn@DA5B4Q;Bda=Ce5AD4mBD4m?D4i?
DUAHFeaNGE]JFUQFEEEDEEQMHEmMFEEBCTe:AClh<Bd[:Oh/:bLO6ADB6RLf@4Q:
C5YMGUiMFEQJE5UKGF5SJ6]_MGUlOh20PWamOGamO7amn83jOP22nh<0QO^00X:0
PO:01genOh21PX>4nH<0Qo:93Xb:S8Z:R8R7Ph60P7ioOoj1oX89Ph>1QHB2PH60
Q?251h61P7ekNWUhoWWmMd5bJfETHUiKEe9KG5eRJ6mdLVALF559@STd=CLmAD]7
>c<l?D13BDa@DDe;BDM6ATQ8CclX5A0J:cM5BDa;AdI8BdWjB`m9B4Q7ATE5AT]=
Ce1@Cde<nDL0B?i94dQ8AdM1@D0o?Shm?D91@3lm?3/kn3M6=SDd<c4`<3<e>3/m
?cln?Ci3AdM4@3dh<BXY;C8e<bd[;Rha<C<d@412@D=2A49:ATA4ADY>DE9>BDI5
B4a>D4m@DE=DEEGnD`EBDU5ACdkhC@=>Ce1@oE4EEUIHE5=?E5=EE5MFFEMMG5]J
FEQGE_UJnEL3HEmMF_iI@EaOH5mOH5mNGV1LF5A=BTE6?c/h>3/j=S8X8QTB4aLN
8albBU=BEF=dMX6<TY25MW1XJVMSH61MGDmADUEEE5EHF_YLN6MVI69OGE]JHFAX
K71bLg=aKfaWHUiJF5mPHF=VJ6UZJ6edN7M`If5GFEeNGeaJEemQIVU^Kg5ZFU5>
BTI5ATAJG65XKgAiNW=gO7ioPXJ:Z:NRVH]gI5M8Be9@BST[7bHR92hlA4@mAd=3
ATa=C4Q7CU=DD4e?Ce;nDa=BCdm=EUIEDe=BDE1FEEECDU5@CoY>5Te5@T52@T=6
AdM8B4M8AdQ6B4I5ATE5oT@nADE4@d91A4U8@chm?d=5?chm?3/k>SY5@Shj=cLi
>Sdj=c8_;Rd[;2/^;Bl/;BX`:bXV9bL[:cDf=cTk?3hnoSdE?3`k>cTi=SPg>STl
>S`k?C`o?T0o>oXj9cln?3Xj>c`m@T55A4I3@d14@TA2A494@TA3@T93ADM8@dA6
B4Y<CTohBaE<C4e>Cdm>BTY;C4i?D51=CDa;BTU9n4SiCGmADDmADe=>BBhW7QXO
;Ce6AdI7BDY8B4M>Cda<Bde?CTU7ATA2?chmBClg>dI9@3<b;RXU92HW:B<X;c8b
;BDS;SHnA4E2?CU2A4Q=D59BDEaQGeIGHVIQHFIYIf1IEUEIDTa7CUEOHE]EEEQQ
GUE:ETTn@4aCCdM>CTe=C4];BBU;C4Y2=c0^;S@a;2TZ;S<g;2HQ7R0T928/;c@h
>cdo?3]2B4U8C5MPG5gnGR=HEE=EFUaKEe5@D3i2C5IOGEE=DeIGEeEEDU9?Ce1D
DclN1`;n01811P00320R3@0551PH20024A/EoPX52`/920H759610840P@210840
P@210840P@210840P@210840P@210?4HnAX<6a/J6AXL7R0K6QTH5ohF01Wn6Q@K
6a`L6QPF5ADG6Q`J6APG5aTK71On60PI6AXJ8B8R8b?n90hR8B0N71XI61`N8B<S
8Akh71DH61TJ6a`L7ALK8BDV8Q`I5QHG5aPIma[i7?THn1<651@E5QLG6?dI6QXK
7AhM7A`K6QTH61DG6QdN7ahN6QTG5QHG6OhJ1A/L7AhN7oPL<ahN6aHE61`M7AlO
820S9B//:bda>416EEUNJ7Z?XjnQXYjKThb4OVebMWMeNH68RHb=T9?nU12GUiJF
U9:AShZ8QhJ4Q8>6R_Z;>9:ATI2>SHf;Rhb>SX^5Og]lOX64QXN6QXB3Ph:1P81o
Ng]lOGinOginO7]kNWUhN7YiMgIfMgUjNOYg1fi`LgIgMWAbnG<FMWIeM7=bLG9l
NgYiN7MfMGeoPH5nN7;nKC9`M7V0QHVDUYZMWj2OWi:FWIjKVYfORH^?TI65MFHf
?DaLJGR4RibJUHj5NW=/GEA:@Sgn?1Lf<c8_;B`/:BHU92<Q81lN71`M7QlQ8B;i
7OXQ0B0PlQh?8B4P7alN7AdK6a`M7QhO7oTJ11lP824SoR@08?PN=AdL71/J72@X
:2TZ:b//:R/];Rh]:bLM6QTH5aHE5A/K71`M7QlO7QlO824R8b<Q8B0O7QdM7?4Q
nBCj9P4U9OXSnAl79B@R8B4R92Gj8BPS8BDY;C<j?dIJHVinSZ6b^JR//k2TUHZ5
O7amOX64RXfCU9FGVYjQY?jNoIdHViF7MFEOHfedRHR9RXb?TiFDU9>CTY6@T?R>
2Hf=S8^:RHV6QhWnRc69QhZ6PGeiMgIeKW1cMGIeLg5_LG9cLW1]Jg5`L6m^KFe/
K6]YJ6QYJfaZK6i`LG5`L?ib:W=dMGEfM7MjOX63Ph:7OGMhO7Y^HUUMIFedNG]l
MGIgN7UjNg]lOGj0PhGnQa:8RHZ<SXn@TY>CU9FFUYNIVijQoJ?mXOjR3:FY[[6`
[ZVTWj6JShKnPB67S8Z4O7E_JfMjOHF<TI:ARgifLfaSFE5;@3hj=cLh>3H^oR/;
;2`];BXZ:BTX9bHVnBOj:@4X:OXWnB?a:@DU9RLX:B[g:o8]0B`^nR`7:BTZ:R/[
;2cm;_d]1c0_;R`/;Rl`lC87<C4`;bh];2cj;BPa>3`n?T52ADQAEemWL7V0QinQ
XInGSH9kMgEbMX28S8f:SI>IX:FYZojV5:NWYZNUYi^9Mf]VIfV8T9ZPWifMW_VK
3iVIV9NFUYFDTi>DUYJDTi;gSQF=S8^:RHR4Q8>3PX60Oh5oOG]iMgIenG<5LG5`
Kfi]oV`EKW1dMWQiNh24RHf=RhN5PW]cLGAiNoij9GUiN7QfMWimNWYiNGMgPH20
PH>5R8Z;R8B1PXF9SHn?T96BTiBEni81TI7hUAjFUYNHVIVKX::TYZFSX9jSXjBU
YZJWYjj^[Jf/[:^[nZ`9ZJ2MWinPX::SZOfZ@j^/[:^/[Zn_/:n^YJFTX9ZCS8R6
PGaiNgUfLW=`LG=kQI2GUjFg_/74cMFg]K:[XIJ;Q7UgM71ZI61LE55?BdQ6A4E5
nTH<Cdi=BdY8AdI7BDa@DoiDOeIDDTi;AdE2ATE6B4Y<CDi?DUMJFEA=BCi0@dA4
@d0n@TA8Bdi?D59LGUiLG5YIF4U:CeAKGV5SIVaaLWAeNh6U^=CZln_JdKZh[ZJN
Ui:@NgE_KgImOWnBTYBKXjRWYJ2PXYnLWJ6VYZNXYjJSWYbIVINFUiFEUiVKVYVH
UiJFnI@ETI2?SHf?T96>SXf<S8^:RH^8R8N6QOj48h>3PX60OgmmNWA_KFiaLg5b
LgAdLg9aN7EaKFYZJf]/JVMSHOeP665RHfATHf=THUmMGEmQHfa/KVmaLgAeM7Cm
L`mbLWUiNW]lO7emO7enOh62mh<?QhJ4Ph:3QHN?TI>DU9>AT?VB3iBCTY:CUINH
UIJGV9ZKW9giW1NJVibMWZ2QXIfMWYnPXJ:SX:2OWYfLW9_iX?VT7:JSXJ>VYZ6L
JfQUIVmnSiRJVYbLViVGUibLViVGoYQGWi^IUYFAT8nARH:1R8^8Phn>SH^<Rhb=
R8V=T9BDUIF;SiJLWj2NWJVZ[K2c]kVm/k^l][_7c/[8c]OFd<Bm]kNa[[:h^kJa
_kV_Y9nPZ:jYXYZDU9RKWObK=iZJW:6TYZ>NW9fPRHR7QhZ>TiF4NgMeN7QgLfa^
MGZ2Qh^=UIRGTHR5R8^NWZ6TY::QWibNWiZCoX`gJFU^Lgf8UIbDU9JEUI6?SH^7
QHV=Pg5M<R0?20/@4@h<5aT<20d>1b4G2P@94adS5A<?30X:2`ca;?T^32l_;Rd^
<38d;bh];2_n:P0]oRhD;bl`<2h/:RTY:bh`;Rd/:b/];c0[oR`8;Bd^;SDf=SLg
oSP>=SDd<S0^;B``<SDg=cDbn30E;2`];Rl`<34[;cDi>SH`;BXZ:b//;OL^nC3i
;?PW1RPX:BX[:bcm;AX^;c4b<C4`;bh];2`Y:bha<S<b<Rh]:bXZ:bgn;PD_<34b
<S?h<3Pb<RlZ:B`a<S4`;bd/:RP[9b@S92X_=3lo@DIAHG5jJfe]K6QRGe];D5AD
DU=JHEmPHV=SI6EUIVKmI`YXJFEVIfMXJ6UWI?YS16YYJFQVoVD_J6Y/K6USGEUJ
G5mRI6ETI69QHF1OGUiMFEUJFeaLGEiMGUeMG5]JFUaKFEQHFE]KnE`8DeEHFeaK
FEQInUYBGEeLFeYIF5INGEaKFUUHEemQHf=PFUA@EEMJGV=ZKg=nP8B7RHZ9RGn3
QhJ1OWalHV9SHemC@CHB72`lC5]WL81mMfiTFU9>Ad<l=C4b=CPe=SGm=Pdg>3Th
=cDd<c8`<34b<ohenC3h=?8e3c@e=3<c<S4a;bl`<C8b<c;i;@Pb<c<d=SLg>CGh
=PDe=3@c<S;n=2`e=SLg>3Hg>CXj>CLg<S4`;bh];2`b<S<c=3Df=SDf=SLh>CXj
>3Pg=SDd=3?a>?Tgn3Wj>_Tf1cdl>STi>S`mnST5>2l^<38coSDO@TI;EF=cP8Z5
Si>@Q7EXHeYJFEYMH6AUIfMXJVa`LgKnL?e_671bJ5I6@4A>EFYYJV]]L7AfLW9a
LG1_KVkhK0UZJVUXIfIVHfAVoVPnIVIYJ6=OFeUHEe1BEEMHEeEBCe5BDe9@CD]A
D51?CTe=C4a;BDQ8BD]<BTa>D55AD51>Cdm@DE9BDe5DEe]NoV0gIEeGF5aJCT8i
?DE=E5UKG5EFEeQIFUaLGEiPHVEWJFUXJFY[KFm`LWAeMGMhNGUjMWQkOX21PH;n
P021oX8aP7alOh5oNgIcMVmVGUUIG5iIDde7?cXf=4U>EEiRIFAVHf=PFU9<A44i
>SPh>C/m?Sgn?P/o?d10?Cdl?3/j>CWi>_Tl03gj?_TjlC`5>3Tj>c`mn3h0?O4o
047m@_i31d11@T93@dA4oD;m@@M4@d90@493A?561dE5A4=2@D10nT41?cgn>ohj
23U2A4Q?EeiTI_ii57E]I5UCD4e;CeMOI6ERIF]aN7eoPOij57QhMgMfO79PCT8m
?T1OIg5gMWAdMOUd3g9bLG1_Kfi_L75bM7AbLG3hK1I[JVUXIfIUHF5PH5mNGEiO
H5iLFUQGE_UD1E9BDE1?C_i=6TmAEEMIFUYIFf1TI69NG5UBBTQ;D59ACdm@D?iA
15=JFeYJoE/GHV5QHVAVJF]/JFERHfIZKW1aLW=dMGIgngCfLaidM7EfMgMhNW]m
OgilNGMlO7enOgn0P8:2PH60P7monX0>PX>5Q8B3Q8>2Q8>0OginoGlfPX>3PX:1
MWIcL6YSG5QED4]9Bda9ATU9BTeEHVedLGn@VYbPZK:CTi6=PWM/I5QHE59>C4U9
AOi414=2@d0nnSd<ATE4@T4o?Sdn@4=7B_i;MTe;BDE2?S`j@493ADM9BT]<CeAG
EU5:AS/l?d10?c`j?T14AdY;C4]=C4Y9ATA1@C0a=3Pl?d95AT]@DE5CEe^0TZc3
b/:aY8^7OgM_J6ESD4Y4AdiFEeESHVA[LgQhMW5cMG=`LGEjNGYkO7]iMgMhNGYk
O7eloW/5NWUhMgIfnG@?L71^K6a^Kg1/K6]ZJFQWJ?iZ0VUXIoiV8fEUI6=RHF1M
FE=>C4e@DU1ADU=CDU5@EeA@C4U9BTY;BDI2@?ho6D11@T=4A4=3A48o?Cdo@D=<
C4i?DE=DEEADoE<@DU9FEUMHFEUJFUUJFeaNGf3hH@mUI69QH65SI6UZK6e]K6YY
nF/?KFa[Jfa^L75^Kg1aLgAeM_Ue5W=dMGIgNGYjMgMhNGYkO7ejNWUhMgIfn7Gi
NA1kMgEgNWYeL3ll>CY3DV=_NOikHgYhMG=gMGAbL6i]KWEeLg1/IfETIEeEE5QK
F5=MGEaLGEiPHUmSIfa`LgAcHfI]LgIgMGB0PHB7RXj@TXB:RHF8UY^IUIfTYIfC
RXR<R8F9Si:=R9J@QW]fMgn5P7UaJf]_LWClL_ia4W=fN7E`KVmbFeYIFEaPIFUO
FUCnDQA?Bd53AdaAEUYLIfYXHU]HFembMGSnNT5gMg5eM75XHf9T?d95C5AQKGE_
L79cLg9`Kg1/K79fKUa<9QP700892`X851D;1Pd=1adB1@043QPN40h:1`D51PKb
J`5YJoYY36YZJFQYJfe_JVUXIfKnI@1XoVTDJVY[JfUWIFATIVU[JFQWIVIXJV]V
oVL8J6QYJG1aLG9boW<@MGAcLFm]K6]_LGAfMWAaKFgjJaMWIfQYJV][K6IZL7Ae
LF]XIFEVIVMXJFWiKOY_0FeYnVOhHPISHfAUIVIWoFPJJFY/KFa/JfYYJ6MWI6IY
K6e^KFeYJ6IUIFIXoVT5JV]/KFe^n6/fKFeZIFAWJVUVIV=RH61MGeeHEeUMHeiD
BTI5Be9JFdM5A48n>3Dc9BX^;R`/<cXg>CPj>c`k>o`moScj>04i?OXo>4I5ADA2
@D50@TA6AT<m=c<d=STl?Sln?S`k>cXi>3Pg<c<d=CHf=cPj?3/k>STh>3Xi=cHf
=cTl?_Xo23Hh>cho?S`g=?XaJ3@d<c8a<2l_>S/j>CPg=SDm?d51?SPb;S4b=CTn
ADY>FE]OHVAUI6AGFF1PG5UKG4E6B4]8?2/O00065B8_>dEIGEmOGE]IF5ACCDM9
CEIMGF=XK75cM7IhN7MfM7=bLFm_L75bM7AgM?YejWTAN7IdLg9bLG1`KVi_L75a
LWAanW84MgQhNG_nO01fn7@eLg9bLG1^Kfi^Kg1aLG9`LG=dM7=aLg=eM7=bLG1`
MWIgMgQiNWYiNWYkO7enOWalNgYiN7QgjGcaO_Yj27UkN7IeMGIhNOYe67MfNGQd
LFeWGfAOGf=/MX60JFM]JUi?@ckn=@df>Ca0@D90@D=8C4mBC?]>64e:?2XJ51PR
:Chm?Sm1A4Q:C4a;BdY9B4SjAP]7BDY:BDQ7ATI3A4KnB6Y6ADQ6@Cdi=cHe;S0c
=CHe<c<f>S/l>cTf=3Xi>CPg=SHe=C@b<C4b=3Dc=CLi>SXi=c@c<c@e=SHg=CPk
?d94A4E<AT11AD<g:b8V;SHm@TA5@450@D11@3m0?ci0@D=3AD]=CTm@D55@D?i?
A4i?Ce9FG5eNH5aLFEMEDe9ACdmCFf=TIF5JE4a<A3P]9RDW:R`Z9QlI61HE:c8n
AdiBDEIJGEaJF5IEFEQMH6I/LWMlP?j32hB4QHF2PX61P7mnO_UonH7iP_UnlH45
OGioP862n8<1QHWbRof=2h^9RHN3PH:0Ogn0P?f1oH07Ph:1Ogn1PX?aQ@N2PX60
OgimOOYn:7agM79`KFUTH6=RHVEZKg=_N75aJEmB@cTa:R@T:c4c=34b>T17C4mA
oT/EBTY9BDQ?A38P50l@4S4i@dU8ATI9BOY;3dU9B4M6ATE5BT]<CTi<Bd[jAQQ7
BD]:BDQ7ATE1@D10?chm?D=3@Clm>cXinCL5=CDd<c8aoS0n<S@h>S`m>c`m@TI6
A40n>c@/:Rdb=34_;C0`<S8d=D10@D53@dE3ATA4ADM9C4i?C4Q5ATU=Ce5?D55B
DeAEne82DDm>nDdNCTi?D55AD5=BE5IEDe1>De=DEEIFEeMKFeYJFEUHF?UIBUME
EeEGEEMEFUQHEEMEF5QLGUmPGUiKF4a:B48l=B`Z;2PS8BDU8QlQ8R<V<3a7CTeK
KgZ1QY>NPhN8QGedJVEOH5mNG5aKGEaNH_iS0VEXJ_Y/37EdLg5`KVe/KFmbMWWn
NW1lNWQdLFe[JFi_L79dMWMhNGb1Q8=nMg=ZKW5bLW5^K71bMWUlOGieK6ASGeeI
EeE3A4E7C4mADE=FFEQGE5MHN8NP/[R^WHeaJF5IDDY6@RhX8B<Z;c0[=C4d>dE:
C4Y7BTi<Bda@De1@DE9ACda=COi@2e5ADe=EEEACDU5@D?Y>1de3@D4o@D=6oTL3
B4M9B?i914Q8AdI5oTA0@d=2@D0o@dQ8@Sdk?3m1?d11@T91@3m6@clk>3Pi>CXh
=C4_;Rh/:bX[;2d];2`]:bPV9RPZ;3De=cPj?3dn?Cgm?18k>CPf=cPi>CXj>CXk
?3ho@3hlnS/??chl>cXk?Ca2@D=4A4=1@?U23dA3@T93ADM8ADI7B4Y;C4giC1M:
Bda=CU1ACdY8BDY;C4e>Bd]:BDQ7AdKiB?Y<N4iAD4i@De=>BAPE4Q<L:ca3A4A5
ATM5AD=:BT]9BDQ:B4]8AT=0?C/j?SH^;C@g=2lh=C@b<c@c=C4b=SXl?Sm3?dQ?
EEQIEeIRHfIYK71bLVIZK6E[MWiiN7f7QH1cKFY/J6EYKg9]J7I`IU]FEemUH5UA
Bd]?DUClDQIADDmADUAAC4Y;CSLf=CDh?454=BlZ:?h[5RLN82H[<cPl?TI9BT@l
>Ci2EeULHF5PoUh@Hf=OEDm<BbHU9bdd@4YDE5KnF0aFE5=CCdiCEdlm;P`1nP0F
3A891`lB2A`?0P012aDK3@/710820`HDI840P@210840P@210840P@210840P@21
0840P@210840lASi6Q@I61LF5aTL7AHH6a`K61@B6APH5aOl5RdE5ALI71hJ6API
6QdO8A`K6aXI61LG8R8S92HW:2PV8alL6Q/L7QhP8bHV8b0NnA`E61PI6Q/L71dL
7AlP81lM6aHF5aLH6OLJnAci6?PC1A@D5AHG5ohH11TJ6a/LoQdM71`K6QXI6a`N
820O7A`J6ALF5QLI6QTJ6Q/L7AhNnA`86adN6aHE6AdNoQd37b0Q9?hW42PZ;cDk
ADM8DfEmUJF]ZZFPoIX?RH9iL6abP8Z3QXR;SHnBTofE1i>BTHn;RHR7oXD1Qh[j
RaF@T8n?SXf=RhR8RXZ7PgejNgaoPXB4oH<MPX60P7moNg]lOGinOginO7]kNWUh
N7YiMgIfMgUjnGT7M7EgNGYjNGSiMVMiNGQhMgIfMH60OW]hMWAcOGelO7]jNGQg
MgUmPXR=T9^LWIjOXJ6RZjFNVIB@S8R@Ti:5LEa@BDMHLX>8SYNMZij;M69CC4I0
>cTe=C<d<c4_;BXY9RHU8B8U9RHS81dN7alP8B4R8_TNnR41823b7PDQ8B0O7akm
7@DN7b0Q8B;i6`PR8b<T9BDV9B3h7SDM71`K6Q`S9BDV9bPY:BLX:R/[:RPV7A/J
6QTH61LN7QlO824R8QhO7b0Q8R<S8R4Q81lN7Aga8OTTnRH19BGj8oTO1bDT8R4Q
8R@UnR4X8ahQ92L^<CLlATiFHW60SY>GYKS1^jRFRXf7P7YhOHB;TY:ATYJKXJGl
WAZNWYbOU8AfK6U[KXJ6QhV=TIFHU9>CTY6@T8ohSPR=SHb;RXV9R8WnR`b9QhF6
PWmlNgYjNgIgoWPMMWAbLgAeMGAbL6ibLG5`Kfi]KFa[JVUYJV]/KFmaoW=5LW5d
LW1_LGAhNgQjOH63Q8F3OWQfNGikL6ELGfE/LWIhNGAeMWUkOGn0Oh20PX>4QHF8
RHZ<SXnATI>CU9FFUiNHW9jPXojU0:CjXCnT[[6c/J^PUi65Ph1oOX64R7YgLfi_
L7EhShnATHn:QWiWH5Y@BD4m>3Hc<C4c=SPi>38]:BLW:2XZ:BTX9bHVn2Gj:@4X
9_XTnB?a:OhV0BLXoRWi:_8/0B/^nR`G:BTZ:b`];Bhb<C0_;R`[:bh]:bXZ:bd^
lC45<c8b<C0`n2m0<SLj>c/n?d53AdaAFF1VJVnAVIjSWiN<QHMmKfQ_NXJ<PHF>
UI^OXJ6TYjZ][Jb[YZJQVXj0LFALNHFDWZ6PWYkiV`jJVIVHUiJFU92ATY>CTY7h
S`JAT8n=RXR6oXD=Q8>2PX60Q85oO7UfLg;iLciaLG1`Kfi^KFU[KG1bMGMjP8>7
Rhb:R8J6OWIcMGQjNGemNg]jNWQgOGajNWUiMgMmOh:4QXN7QXR7Q8>5R8gnT0FA
TI:CTiCiT_NF7INHVIZJW:>TYJFTXInMXjBTYJJWZ:R[Zjb/[Jf^[_Z/<:VRWj2P
XZ>TYZFWZJ^[[Zj_ZZb^[jf/Z:FHUiJARX1jM7UdKVibM7EcOh69UJ>`_L?ncQg<
akjg/iF?QGU`If=QHV5PFeQCDDe@CDY8AD=1@T?jAOi9o4QKA4E8BT];BTU>CTa;
BDM6@dE6AdU:C4e>CDi?D4m=BdU3ADI8B4I5@dA6B4]<C4]=DeMJFeYFE55GFE]K
GEiOHDmDEUECDeIJHfYjS:>ea<kNf]34^[6[ZI^AQ7_nNBQjPH>3S9NPXZ6QXZ:L
V9VOYJFVYjJUXYnLUYBEUYNGVIVKVYZIV9RGUoVE=9BCTI2@TI>DT8n?SXf<RhZ;
RHR7QhJ5QHB3Ph:1P7moOW]eL6e/KFi_LWIjNg]iMgQfLVm/oVX3J6MTH_iQ669O
H65RHfAUIV=RH5mOH69SJfa]Kg5bLgCiL`miNWYkO7enOW]lOGn2Q8F6nHD?QhJ4
Ph>5QXV?TI>DU9>AT?VC1YBCTY:CUIOmV?jI0IZJnI`GV9VJWInQXZ>MWIjOWj2Q
XJ2PWijMW9bKnJ;hY@JRXJ>UYJ2KoWL_Nh>>VInJVIbLViVGUYRJVYVFU96>UYFC
T8j<RHR:R8F5RHjBUJ6SY:NYYjNV[:NToZ5NY:JY[Jnb][Rj^kNf];Bg^l33bL[3
/Z^][:>S[[o7bL?0_LW5aLcBc;VW[[2^XiRHY[>SZ[:b[JRYZkBe][Ni^[bl^K^j
]:^TXjFIV9JDTY2?SX^7Q8F8R8AoMgEcL6onKDmlOh61P867S9:DVInTYJVWZ:NX
WiN>SXf6P7Q[J76:VY2@TY>DTI2>THZ5QXf@R7iGARhF2`T?4`H:3@dE6@l15QPE
3PP<6B@I5A0<2P/=3_4/nBhD;B`[:R/]<34Z;2l`;b`X9Rd/;2/[o2X]:BT[;C0b
;Rd/;Bha<cD`;bl^;B`[:cHf=cPj>c`l>SLc<2h_<38b=3Lj>SLd<_T`5B`/;Bh_
<30a<34c=3@c<BlZ:R/[;2gg;_T`nBch9`DX:2TZ:b_n;0@];Rl_<?ha7C0`;bh^
;Bl`<S@d<c4`;Rd[:RX[;Bh];Rh_<34b<_T`=bla<RlZ:Bdb<c8b<Bl]:bXZ9bDQ
8RDY;38b<3I1EFMcNWQcL6i`LWASGeI:ATeIHeaLGV1RI6EVoFD7IVMWJ6IWIfSn
J@5XI?YS16QXIfMVoFD<IVQXIF5KF5UJGF1RH_eQ7V1OGUiMGEUIFU]LG5eNGEiM
GEaKFUYLFeUHF5UKFecjF`MFEeUKG5aKFoUJD5eMG5aKFUYIHf9PGEYHEUEOGeiN
GEaKFemQHfM/LWMjQHJ7R8V;RhbCSHAmN79YI6UZIULo:Q`J83EAHVY`Nh>@Q71I
ACP`;Rl];B//;S0b<_dc4SDd=C<f>CXj=c@a<S<c=3De=SGi<OPdlSD5=3Dd<c<b
oC42<S<doSGi;PPe=SHg>3Pi>SGh=SDe=3@c<S8c=3@e=SLh>3Hg>CXj>CLf<S8a
<C0_;bhe=CHf=cPi>CDf=SLh>CXj>CPh=cHe=3Ca>?Tgn3Wj>_Tf1cdl>STi>S`m
nST4>2l];Ron<24_=3Dh?d]FH6YdQiVSVXMdJ6USFUABEeaQIVETIFU^M7Q`oFlJ
L71bO7EUEde:C4mWIfQZKW9fNG9aLG1_KVi]n6`8JVYYJ6MVIVEVoVP<IVATIFAQ
GUeLG5eHFOiJ7EQFDe=DEEEDDU1>DU5AD4m>CDe<BdY9BDY;C4e?DOiCAU9AD4m=
C4iAEEQEEeYNH65RHEaHEUUNFe15?3m5C59FF5UDEEIIFeePHF1QHVAUIVMWJFY[
KFm`LW=eMGIhNGYjNgUkOH22oX?nP?f1:7n0P8:0NW9YHeUHEUIHFeiOBTE1?Ci1
ATYRI6EWI69MGE5?BD<m>3DcoS8C=CPl@DA7AD0l>SXk?Cdl?3/j>CWh>?Tl03[j
>oTjlCcn>@4j>ohlnSd0??4n047m@_i35d11@T=4ADE6ATE4@d90?cm2@Cln?Sm1
@_551DM6ATE4A?Q30D8moScl>a`m@DE:CU5CLGEkOGYaIemRETI0AE1KHEQMHfY`
M?ie5WQlOGelN7MkN75UEdPk<e1LJgEhMgEenG@4Lg9bLG3nK`I]Kg1aLG1_n6d6
Kfe/JVMUHoiR3F5PGemNGf9RH5eJEeACnE@ODU9ADE1?Cdi:C4iADeIHFEUJGV9S
HEmMGEE=BTa?DE3mD_iC0EAIoU[mFaMNH6=UIfQXIfUXIFAVJFiaLG9cLgAeMGK_
M1eeMWMhN7UmOGinOGYhMWamOGioP861Ogn0P861PX;jP0R2PhF4Q8>3PX7lOSYo
OWmmOX62P7ahMVMVIF5JD4M1B48n?T96AdMDF61^O8^HX:Z/[:VTWIJCMg9WGE==
B4I6AD=2@D0o?oi31DA3@T=1@?XooT?l@U/n?d94ADE4@dQ8ATE3@D10@dA5AdQ:
Bda;C4e>CD]9Ad52@dE5@d90@D=5B4U9B4M9BT]<BTI1?d=2@d=4ADI6=3Lj>CDc
=cY1B5MZOY6PYk>]XiN<PgmmKfEID?e>1E5ADeaWL?ib7W=cKf]/LWQfMgQiN7Mf
MG5aM7MhNWalNgYjNGQhMgOiMCAcLg1_Kg1bLfi]KFaZJFQYJV]ZJFUXIfMVIFET
Hf9QH5iJE4m<Bda=CU5EFEYJF5IGEE5>Boi90dM6@d7n@1Q1?d11@T=4ADI3@T0o
?d12@d]<CDmADU=DnE<?EUMGF5UJFe]HFEYLGf5RI?US3fETHV5QHfAVJFY/KFe/
JVWiK0I]K6][K6i`oG7nLP5cLoUe5g5bLgIhNW]lMgMhNGUjNg]jNWUhMgIfMOUg
n7X6MWEgNGUdKoi;1DmGHVeeM_ih87MeLg1bLG5_K6UUI6e/JVMSHEiMGE]HF5UN
HVE_LGAgNOijI8:0OGalOX63Q8F7RXj@TY>?SXb<Si>HVibMU8ElP7efM86@VYZF
TI2QWIfTZZBAOhJ8QW]`L7j;Nh::RXF0PH><SHj?TI:DU8f>SHMnMgIhK6]YIfES
HV=WIF9SI69LEda:AD8noSa?CU5CDe9EFf1UJFidNGanOWamNgEZI69SFUM<@Se8
Gg5[K6iaLW9aL7I_K6mfNG=]Bc/S3P821`d21`T<4aT?018C40T31a@O510;1`D6
20SbJ`5YJoYY56QWIVEVJ6]/IFMZJfYWHf5XIfMVI_aU;VATIVQ[KFUXIfQYK6i`
JfYZJFQWIVIaLG9cMGIgMgUfLVm]KVmaLG=fNGUfLfm]nV/GIfMXJFY[Jfa[K6i_
Kfi/JVEUIVIWJ6UYnFgjK`5]JOYWn685Hf=TIFIVoVL4J6UZJV_nK1e[JfYYJFQZ
Jfe_Kfi/JfUXIVEUIVQYJ6UYJV]/KFgiJcIZK6eZIFAXJfYWIfASHF1NGE]GE5EI
FeM>@cdk@DeGG5eGD4a9BTi??3L^8alS<3Xc=3@f>3Xln3gj>P4l?OXo5DA4@d=2
@D50?d12@Slk=C8c=3Lj?3cm>ahj>CPh=cLc<c@e=SHg>3Xl>c/j>CPh>STg=SHg
>C`nnSl8>S/m?d10?c/enS84=CDd=3?n<V0o@3hk>3Hd<cdm?3`k>STi>c`n@TM=
DUEPHF9SI6IVIfeWGeQCCTU4BTa9?BHA10035BhoA4YDGW9[Ge17?chn@TA5A4U>
EEYNHVMZKW1aLg=eN7UiMW=`LG9bLgAdMGMenWKZN@IhMWAcLW9aoG06LG9cM7Ag
L_Yc27YkNgamOGimM_Qd1G=bLW5`K_i_;71aLW=cLG9dMGEdLW9cMWEeM7=cLWUi
NWYkO7emNGYjNgamOWimO7akNWUhN>UllGkjNPQiNgQfMGEfN7WjM@1goWE4L6eY
He]JEE9CFV9ZJ5iUNX5iIU55Aclf;bdb>3/o?3/l@TM=DDU;Bde=CTi<DTTi:b4N
82<k>c`n@TI:CDa;BdY9B4Q7nTH:AdU:BTU8AdI6ADKnB0a6A4=4@Sll>cXj>cHg
oSPM=S@d>Sdn?Sdk>CLk>SXi>3Lf=SDd<c8b<c@e=SPjoS`V>cPf<c4`<SDi?3Tk
?T94ADI6@d4o@TM4>BhU:2he>cm1@Sm0?d92oT@S@d90@T52@D=<CTmADU5CDE5?
D51?D51CFEeOH69NGUYGEE=BoU0oDUiPHV1ID4Do<Rh/:R//;c<T81hL7RD/<deC
F5]KFUMHDeEAC4]9C55EFV1UKgIlPXZ:QH5oOh22PX61P7mnO_QmnH7iOoUnlH7n
OP5oP?j1nX81Q8SbR_f=6h^9RHN3PH:1P861PXF4Ph:1OginPH1nOGenP87`Q0B3
Ph:1POR0@GiiMgEbL6eWI5mNGV1QI6IRMWEiNW9VEda8>BHL7BH`=2X/=Se3AdI6
AdY;CDe<BDU>BT<g:AX=1B8^?DM:BDM9BOY;3TY9BDQ7ATI5AdU:Bd]:BOU71dQ<
CDa:AdE3oT8=@D0o?chnATE3@3dj=cKi=dLe=C@d<c8b<Bd_<C@f>C/j?3a0A4E3
@Clo=bl/;S4c<38`<S8d=3Hf?cm1@D=3AD=2@dI8BT];BTa;B4M9C55BDU1ADE9C
DeCjDP5@CoQ>4dm@DE9BDEIDEEEDDDm=DeADEEIGoEP5FEUJFU]KnET`EEAEE5ED
EEACDUADEEEFEeIJFU]IE51<?S/j<b`P61@P7APH7R8U938h@TmOKWf4T?jC3I2:
QhQ_K6ELEE1=CeADoUD6EUMIHFEUJOiZ06_iKoico79oKVmbM7EeM7=hN7IeLg5`
Kg9cM7IgNGYkNW]lOGajN7QcMgQjNWQgMGIhNWenOWegK6QXJFMQGEULG5]IFUYK
FDM9BDM1?Sdm@TICHGF3TYJPV8j0MF]VHU98>Bh/:b/W8b0S;3M0A4I6BDU6A4E;
Cda;C4m>C4Y:ADM9Bda>DU;nE0ACDU9ADOY?=Di6A4=2A4E9BTU8BTU:BDY:BDU8
AdM6ADE4@d=2@D0o@dU9@chk>S/l?D14B4U9AdE6A40m>_hh0cHe<S3n;aP^:RTZ
:b`];Rl/:bTX:2T[;3@e=SPj>c`mnS`A>SPg=cPi>S/k>3Tj?3m1@T4nnSd??chl
>c/m?Si2@D=4A4=1@?U31TA3@T93ADOmB?i90DY:nD`GB4U:CDmADU5:B4U:BT]<
C4];BTU8AdM6nD[jC@Q?D4m>D59BCDSn90dX<3]6BdA3A4I5@d=1@oi55d8o?SXo
?S`i=SHc<S@b<C4e>Si1BTa>DOeCI5YGE59BE5MMIfa^LGEgNGYfMG=cMWYoPXF6
P6iXJFUOH6YlPhIoOGV8Q8B;TH]hIVe_KF9GEfEbHVUaLFaWJ6YcM7EfN7UkNW9a
L6YQFUUKCdi<BTQ6AD=3@3dn@3hi=2XX924NoQ`b;2da<C0b>3e4AdaDFEaNH6=U
I5eCC4U:?c/_91dX?e=@DUAFEeIEE5UBCU1GFUA?<BD?o@0H0@001PXD6A404A0=
1P044A`A3@P40P<521@VP@210840P@210840P@210840P@210840P@210840P@3a
6?TJ7aTH5aLH6Q`M6ATJ6QTG5A@G5aHE4a8A41<C51HH6adNoQT66Q`O8R@S8o/R
1AdN7b4R9?hU3R4K5aHH71lM7b8T928O7OTK5APH6AXK71`M81lM71/L71dF5QLG
61Wg6_TKnASh4`XD51DF5aLH5aPI6ohL01_n7O`L5b0Q8R8Q7a`K6QTG5QHG6AXH
6ATJ6a`M7OTKB1XL7AXF5QXN7A/L7AdO824V9BHU:2/]<C`n@4IDI7F2WZ2VZ:V[
ZZRQVHeoMG=gNgmoP8>6RHnATiJFUIBDTY><S8Z9R8J6R8[jRof>oXd`S8J5QXJ4
P7ejNWanPH:2PH22PX60P7mnOW]kO7enOWmnOWakNgYiN7QjNGMfMWMiN_Ui0gYk
O7gmO_Uh0G]ko7XGNH60OWekNGMgO7YiN7UmPH:3PhB8S9:GoIXlW9fPXZBeY924
PhF3PIJ<N5m>CEELO8B?UiNJWZ>;OfeIBT4o>chl>cPd<2XX:RTV9B<R820L82DY
:BHR7_dOoB3i7oXQ0B0PlQh?8B4P7alN7AdL71dN7alP8?TQ0B8Rnb<08?PN5adL
71/J72<T9BDV9bPX9RLY:RXY9bDN7?dK3aXJ7AhN7b0Q8B8N7alP8B;n8`HR8R4P
7ahNlB7i9?XV0BDUnR?i80LU928Q8B8T9OXQ:2<N82<U:Rdb=Si3BE1LIW5fP96W
][VbZZBHSh=gLWElPhn@TI>EUiRIoY/<W9fMWYbLUY2:QXB5QOj92hZ<Si:DTi>B
TI2?SoN>7Xf=S8^:RHV:Rhb<RXR5Ph=oOWalOGn0OWemNgUgMGCnM`=fMGAcoW8Q
LG5`Kfi^KFa[JFU[K6e]KW1bLW5`KgUeLFe^LWMkN7YmP?j2385hMGEhNWI[HFY[
K6gmKPUdMGMjOH22Ph:2oX?nQ1N:Rhb>Si6BTiBDUIJGUiRHWj2SYJJVYJCnXd>R
XJ6PXk:b[::HSXB0NGb1PWmhL6YTIVY`NhF@U96?S8EnMFiVDda5?STf=S@b<Bl`
<3<g>40j<RXV9RPZ:BTX9bHU9OPTnRT1:2Gb8o4YoBKm9oTYlR/1:Rgj:aLX:BX[
;Bh_<3Dd<S0^;2XZ;B/Z:BTZ:bga<?hcmC8E=C@g=cPj>cho@TI8C55CEe]aNH:;
T_jE9iZ>OgEcMGQiNgn6S92ASi2KX:J][jfYY:>SYZBMT8=kOXNCVifNX:;hV`jJ
VYVHUiJEShnATY:AShkiT1NCTY2=RXN5PhJ6QHB3Ph:1QX>0O7QdLW3iLoiao70i
JFUZK6mbMGUoPXF8RXZ8R8Z2NGEfNGYiP81nOG]kN7MlNgUjNGYhNG]nPhN9R8J4
QhJ5QXR<T9:ATObB1I>@TI6BT_jCmiLCV9VJVY^LYJJUY::PWijTYJFVYjSnZ@JZ
Zjb][Zn`nZ/1ZZCnX`NTYZNWZJZ]/?jb?K6[ZZbZYIfET92=Qh5jM79^LFe/L7b7
SY2UZ:nf_/C9b/Nk[Z>IRgUZJVANEU=ADUAGEeIDDe1>BdU8ADA0oSlZ@D53@D=1
@d53@DA3ATE8AT=2ADA6@d=0ATA6A4I4ATA2@D=3ADE7AT=1@Oho7D51@d94@dA3
@d94A4I6AdE4A497CE1@BdM3CTmADOeB<EEIG5YGEEYMHEiIFfQnUJG2bM7IfMG=
al2h[9jCRhF1OgikP8N=ShfJWInMVIFJWZ:SoZD6XIjLV9NGU_fGoIWmV?VF99NE
U9>CU9FGTI6@T8n>SHb<RXV8QhN6QXB3Ph:1P7moPWmjMG7nKQm[KgEkOGekNWUh
MG5^JfUYIfESHV5RHfAPGf1PHVAVJ?aQ8V=TI6Y[K6i`LG=cLG9bLg=dM7EjNg]l
OGioOg]lOX23QHN8n8L>QXB4QHJ8RhnATiBDTi6@n9@6Ti:BTiFGV?jJ0IVIoYSi
W@RGV9ZLWj6SY9glWPVOWj2PWijMW9bKnJ?iYPRTXZ2RY:BOVYWnV1BIVYbMVYVL
W9^IUiJDUIJFThn;RHOnQ_f8OhJ<U9VLX:R^[[6f^K^j^;Jj^;Jd]KJi^/[6a;no
_/71b<>o^[Zl`/Fe]:RAQ7miKWj;Wjjk`lcAb<6oa<_1ZiEjQYNNWiZJVHBBZ;Nk
/ZNM^[Zo`/S;d=;Ifm[Dc<K5ak^i]JnWWYNCTi6?TI>?RH>8QX1iLW1]JVQZKW=h
OhF:Agj1QhfFVj6SYJJVX9VDUiRSXIV7NGV=WXn?TY>DU9>@U8b6Q8R8QGmmLEa0
9Q<=30/<41DK71H>1a4K7a/E4A0E5A@C4@l=3?4/nBhO;B`[:b`^<34];Bh^;B/Y
:2/[:RTW9RDT9bLX:R`_<C;n;@H^<3<f>3LgncH5<C8c=CHhoST>=Bl[:R``<c4c
=SPh=S<anBlE;2`];Rl`<34d<c4`;c0`<BXZ:b//;OL^nBoi;?PW2RPX:BX[:b`[
;2d_oS00;ohao30G=3Df=SDc<2l^;B/Z:R/];R`];Bh_<34anBl=;S0a;RXZ;S8c
=3<b<Bon;BH[:2DT92HX<Bh];cI2C5A^LGAiO7ioP7YdIUY@CU1DF5QIG5mRIFOn
IPeXJFY[K6MWJ6QYJVYYI?YSoFKnIC5VHf=TI69NFeQHFUaOH61OGV1PGeiNGEaL
FEUJFeaLGEiMGUeMG5]JFUaKFEQHFE]KG?YK0eaMGUonH01QnE`1GeolGQMMHf9P
GeeKFEUNG5]JFemSIF]]KW9fO87mQ2j6QhZ<S9R8LVIRHemJKF5;<QlL92eDHFee
N7f3RG9XET<e;2TY<C<a<C0^;2/a<Odb2C<c<3@i?Cdj=S;m<ohd03?i<_PdlSD?
=3Dd<c<b<C4`<34b<c<d<oTd0CDeo3H1>3Gh=QLe=3@c<S8c<c@d=CHg=cDf>3Ti
>3He<c?m<Pla<C@e=CHg>3Pi=CHf=cPioSX6>CTh=cHe=O4hnCOh>OXjnCL7?C`j
>CTj?3gj>@8h<C7n<28_;bh_;S0c>T=:DEiaQiJGT8N1M6]MDDa>EEUTHfAVJ6Y[
K?i^36m`L75bNGMaJfMUIVKnJP][KG1cMG5aL6m^KFggK0aZJVUXIfIVIfQYJFMU
oV8>HF1NGUmQHV1OGeeKFEMEoUL3EUEDDoiB8E5AD4m>CTe<BdU9Bda=CDi@DU9A
D4mEDTi:BdmDF5EGFUgmG`]FEEEHFUI;@DY;C4gmCPUDEEMJGF1SI6=SoVGnIQI[
K6e_L79cMGIfMgUjNW]kO7f0PXB4Pof2oX4XP7j5P7YbJ5iFDTeBEe]HD4Q2>CXn
AU5LIVa[JVIQFU9;B44o>CDa<S;n=1@e=c/o@dIACDDm>CTk?C`l>cXi>3Sh=oTl
03Wb>_4loCWm>_Xl03_a?@10oD7n@QLo@D93ADI7B4U8ATA2@3hn@Cln?Cdn?d7a
A?i7mDH1ACkl?CTl?3/l?Cm1@dE5EU]TK79cLW5eJ5M<B4]<CU5FFf5UIF=QK71f
NW]iMG5gNWekM6MJDUENJW9dMGMin7@>Lg=bLG1_L6a]Kg1`Kfe/nFhGLFm]JVMT
HV1SHf9QH61OH6ATHEeIEE=AnECnD_aA5dY:Bde@DeIHF5ULGf5QGemQFE1<CE1A
D?iEoU@KDeAHFEUJFeaLGEaOI6QZJFMUJ6MVIfU]LG=bLoad1GEbLg=dM?Ae7GIg
N7QiNGmoOWekNGQgOGinOh21PX9mOWn0PH:3Q?Yo0H22oX<6PX:1PGioP?f1;81l
OGekMViVHEmLEe5:A3lm@3dl@TiJHFAkP8J@V9nTYZNNT8MlL5e@DDi7@OhmoCl3
@411@?i104;l@dQ1@D11@450@D11@D=3ADE6@492A4=3@413A4=4@dA3A4A5ADM7
BDU:ADE3@d53@dA4ADE6ADI4ADE7AdU8B4E4?3m3AT@o>CDonChn@TA2?S`o@dI0
>Se8GgJ4W:6Y[jnZXYbCS7iaIUaGDdi;Be1GGEmMJfi`KVYXJfmaLWAfMWEcLfma
LWAeMgIhoGWmN?Qf8gEcLW9cM7I_Kfi^K6]ZJf]/JfYYJFQXIVEUI6=RHF1RGUUD
D?i=7dY>E5YLG5YIF5MDD4e:B4Q6A491@452@d0o@412A4I8o44R@dA4BT]<CU1A
De=ADU9CDeADEEMHF5UJFeaLF5UKGF1RI6KhI@iTHV9SI6IXJFY/KFe/JVWhK@I/
Jf]/KW1aoW<1LW;nLOUf271aLgEhNWamMoah2GUiNWYiN7MfMWGiN?Uk27UfM7Ih
N7=^KOi/5Fe^L79aLg=dLW1^KF]/Jf]XI61NGEkkGGmIGfM[KW9gOWj1QX^=SH^;
TI6?T92CUYRUXYnKVYZLWJ>OVYJEV9fPShj0JeaIDDQFIGN8TifTZj:MVZ2VWHIa
EF9bNWYfMGEOKX>CUXj2NIFFVYjSYj^]/;:aZj>MW9jBT8b6OWE^JVm^K6i^JV9J
Ge]CBd@o?3`k?D56Be9IGReBEE]SJW5eN7QjN7A[J6Y/MWE/Fda>H79WJVe_L79a
LGIaJf]_LFi/KfE@=A/:oP@F20/A5aXD30<<5QXF40`;410?3P`:20KbJ`5YJoYY
7fQWIVIWJF]/J6QYJFQVI6=VIVETHV5PGf9RHfEWJVa]oVP6JF]^LG=bL_]a66a]
KW1aLgAdN7A^JVU[Kg9`LWEgMgEbKVcjJQMWIfQYJV][K6m^K6]ZJf]/IFEVIVMX
JFWiKOY^0FaYnVOhHPYSHfAUIVIWIVMXJ_i[06[nK?a[5fm`LG5`KV]ZJFQVIFEV
J6UWJ6QYJV]/K?UZ4VU[K6UUIFU]K6YYIfISHV5QGE_nEamIDe=9@cm0@dI7FUMI
FeeOGeeCB3/^928W:bl_;S4d=ohm1Shn?cm0@47j>`4m?OXooD;m@C0m?Chn?3Pe
<S8d=STj>STh>SXi>3Pg=SHc<c@e=SHg>3Xl>c/j>CPh>STg=SHg>C`nnSl3@452
@oi40D4enS@1=cOk=QHo@3hm>cTg=c`j>CPi?D53AdQ9CE5GG?eO9V5RIFMXMV=@
@Sm0?c]?@BhC0@064CY5DEUIGfI^G5Y@AChk?T=?D_iC4UEEF5mRIVM[KFi^KG=h
O7aiMG7mL_ic0GEfnWOZNA5hMWAcLW9aL71_Kg1aLW9cMGSjN@5jN_]k07KhM1Mc
LW9aL6i_KVm_L75bLW1aLgAdLg5cMWOmMPmeMGQiNGYkO7amNGYjNgamoWh6OGel
NgYiNNUllGkjN`QjNgQfMGEfN7WjMBQgMGMdL6iXI5eJEE1?DeUOFE9JL7enMF]S
E4Ti;2DW;34j>S/m@D=4AOi734Q9BDY:Cd]5?c/i>S[n?P/o@DA7BD];BTU8AdOi
ARM7BDY:BDQ7ATI7B4U9AdE2@D4o?S`l?Cm0?Sdm>cTg=CHn@40o?SdloS/Q>SXi
>3Lg=SDd<S8d=CHf=cTk>cXi=S/f<Rh_<cPl>C/n@Oi334@m?Si1@cld:S<d=CKm
=`@o@413A?i72TI4@d=1@T12CU1AoU=HE5=BD55AD51ADeaOHV9QHEiLFEMGE59B
DE5NGEM>A3Xb;RP/<C@a;2@N6AdS;CU8EV1RI6EQGUQBDTmACDY9CE=HGF5WKG=i
OhFFTXZ2OWj0PX61P7mnOGghO?V1lGkaPOenoGojP@63Qo:9oH`KRXR8QX:1PX61
PX>4R8N5Ph5oOGf0OWelO7enP?63oXCdPd1lNgUgM71]JFAQGeeNGEmJIFE/LGEa
K6ESDcd^9RDU92LZ<3Hj>3Hc?T96Bda:AT98C4m=AST/92L`?4A6AdU=BOU;14Y:
BDQ7oTH6AdU:BTU7A_Y864U>Cde:AdA2@4=3@T50@3loB4M4@3`h=SCi=oheo3@i
;Bd^<3<f>CTk>ci1@d=1@D<k<Rh_<S<`=C<e=3De=SHn?T11@dA6AD12Ad]=C4Y8
BdY9BTa@E5ACDOaB2E=@DE5BDU=CDE3hCae@DE9BDe5HEUEDDU1?CUAEEEIGF5UI
EUMHFEYKG5gjF4mFE59DDUABE59CDUIEF5IHEe9DDe5<A3`e=34Y8aXD418H6APP
;C]4BF9WL7^5SI:FV925NgAYFDmDDDm:BDU<D5EIFeaNH65TJ6Y]Kg1bL_icBGEc
MG=eLgEcMWEhMgYhMGAgMWQeMG9hMWQfN7IhMWMeN7MjNGajN7EfLgAcMWMlO7im
OWemO7inP821OgihJ6IXJfQSG5QPGUaLoUY1FEQLG5QDCdi@CdPo?dUMLgnCUifS
XIZARGicI5A7?SH_8a`K82T_<Blo@TA4@3i1ADI7BDY:B4Q7@dA5ATM8BDaBoU?m
D_Y@9Dm9ATI5AdQ;CDY:Bd]<Bda<BTY9B4M7ATI4@d=2@D0o@de=B4<ooS`O>Ce3
BD];BDQ7AT<o?3Tg=cDc<C0_<34`:bPY:B/];c7l:R</;Bdc=3Dg>CXl?3Xk>c`l
?Cdl>CPh>CXk?3`h>C/m@494@d3i?`hn?3`m?T10@T53A4A3@D3hA0I3@T93ADM8
oTX1BDWnB?U=24M8BTa?DE=BB_a92DY:Bd]:BDQ7AdKiBoY>2E1?Cde?DE5<AdKn
A@a6AdU8ADA5@dA2@3lmoShL>cLe<Bd];bl`<38b<3Q0AdY>EUYJGF9YJfaZJG7n
L7mcMGQmTY:?RhZ:S8fCShZ6QHR=T8B3MV1BCTLmC5Y]OHVBVZ2ESHZ@UXefHDEB
HVYZIVEUCeicPhInLVV5QXZ>TiNKWIjNWiNARHZ:P7ajLVaQG5IEDU1BDDe5?44k
=2XS7a`J51@J7b@[<SL[;SHmAD]@EEUMGUUACDe?FEQ??QP];T5ECE1CEEIGEUEJ
E4i=DE9?CUA=>R49o00E1`hF6aD=0PTC5a<=2@P=3@`;2@L51Q@cP@210840P@21
0840P@210840P@210840P@210840P@3a6?TJ7a/J6ATJ71hP7a`G4a8D61/E5A@C
4A0?3a8C5ALJ6a`MoQTS6Q`O8R@Q8R<U9bT[:alO824R8b@T81`G4a8E6AdJ71lQ
8AlLn1XE61PI6Q/L71dR81dJ6ATK71HF5aLH6NlJnASh4`lD51DF5aLH5ALJ71dM
6aXLo1d27QhQoR8C81hK6AXI5aHF5aTJ61PI6AXK71ci6PPI6a`J5aLK7acn6b<L
7AhO9RHW:2LX:R``<cU1BU9JGg5oTZ:[ZjJPYJ6PVY:7Ng?nN`ElOH:6Ri?nU@bG
UiJFS8b:RHV8R8V:nX_mS?j=;hb5Q8B3PWmmO7amOh62PH1oPH60OgmnOGekNgam
OWioOWilNg]jNGQhNWUgMWIgNOAj0g]mOWoiN`5mOOan07omOOenCgYhMgMjOhF8
R8N9S92EVYbJVifOXJ:SYI::PH68RhZ6L65>AU1TNHB9QhbFX::LTUUCC4<n>cTh
>cTi=c<^9b<U928Q7ahM7A/O9BX[:BDRoQol7_TOnR41823b7PlQ8B0O7ahM7ATI
6Q/L71dMnB;l80<O7ahPn1hG7A`L6aXL828S8b@U9RHT9BLX:2LU8QhLoAd?7QhK
6a`M7QlO81hO7b0Q8_dS1B8R8B0O7o4QnBCj9P4U9OXSnB479B@R8B4R92Gg8CPS
9BT]<CE4Ad]@Ef1WKFAaPI2NZk_5[jJIRGijNGV0Q8Z@U9BCTIFFUiRIVY^JTi>D
UINHV9VAT8knS0V>Si:BTI2?SXj=n8i?SHf<RhZ9RHZ;S8b:R8F3PGimOGj0PXB2
PGmlNGMfMWUhMgIeMGAeLg=bLW5`Kfm^KFaZJVa]KV]/KVm_KF]ZOGUcKVe_LgIf
MgYmOWmnO7SnM@McKF=LLW5`Koe^1gIgNGaoPXB5oX<1Q8CnQ@J<SHj@TI>DoYEE
UYNHV9VIX:6SYJJUY:>TXj>QX9nNXJfYWi>:QX>3RHEoLfQLDd]ZKWMnQhb?SWej
MF]SFU=;AChj=cHh>CXf<c4`;c0c<T<n=RhY:2X[:2PW9RDT92?i9?XY0BPUlR?a
:O`VoRGi:?8Z0BT/nRXG:2TZ;2h`<C8f=C<a;bd[:Rd[:RTY:R/]lBol<_Lc@3@a
<c<d=CLj>d11A4E8B4Y<E5MNIW1mQhj;RXJ3P7U_IW5eNX25QXR9T9JNXjNUY9jT
Y:Z][JRRWY>GVYZIVj:VnI/?W9^KVYVHUiJ?Si6BTY6?S_VA5i>BT8f:QhF3QhN6
QHB3Ph66Ph1lN7AbL?Uc073lL@ibLVa[JVY/Kg9gOX63QXSnRBR<Q7]gN7]lNh:1
OWekNWMfNWYhNWYkNWYkOX>7RHR6Q8N7R8V<SY6CTobB2I6AShn@TI:DU9GgV1fI
VY^KW9fUYJBRXJ6PX:FVYZNXZJZZZJZ[[:f^[k3jZP2YoJLkZJVZZ[2b];Ff];6_
Z:FRW9>9OgYoNW9/JF]`LgAdN8BFY[2ba/?2_KR`ZJ:5NFi/KVYODeQGF5IFEEED
oDl8CTi<Bd=0?chmoS`l?Cdo?Clm?cdm?3lo@T95@d91A4=4@40l?Se0?T50@d4k
>C/j?C/n?3`i>CDg=c`l?S`m>cdk?Sa0?d91@_hnCcPm@TE7@chj?T12@dI6AdQ<
D5EDDe=HGEIIGf9THf9PN8JK/LKDfmoAdLk4]j^OVI:;Q820OgahQ8bEVYZIVijP
XJ>UYJ:PWInMW9VHUiJDoIWmV_RHBiJEU9BEUYRCTi:BTI2?SXf;RXV8R8N7Q8>3
PX60Ogn6Ph1kMgAbLFQ[LGIiNWYiNWUgM71/JFMYIfETHfAUIV9QH5mPHfIXGf1R
HfCnIAeYJV]]Kg1bLW1aLG9dMGEfNgalOGioP81mOX21PhGgQ`26oXD;QXR:SHnA
TiBDTi6@nID7U9>BTY>EUiSnVP6IVOjHnIh7VIVKWInPXZ?nW_bM1j2PWijMW9bK
nJ?iYA6SXInQY:>NVJ>RXInKUi>AVI[nVg:IUYFBTI:AShf:R821QHZ?TiNIUYn[
/kFd]KJi_<32a<6o^k:d^l77b/c;bL:k[jVSY::LUI27QXF:RWIiMFUXKW5[GF=]
MX2<VjFQVYRKYZBLSVebPY2NVXn1LW5kR9RER7N:RY6FWj>Z[IZRZJb^/[Vno/MT
a/>o_;V]ZJFRWiV>Qh^=S8b=Si6BPWiiMG=bLW1`LWIkPhV?TYJHVYJEU9^OTY^T
WiJAVZ>AT9>DUIBDTHj:R8N8QH1jPh5jIT/^6@`C51HE4a4G7Ph@5A`P71073Q8G
6aXE3P[a;?T^7bl^;Bd^<38d<c0[9bHX;2lY:BPW9B@S8bHW:B/^;c0aoRdS;S0c
=SPe=SLi>cdo?c<c=3Df=cPh=30[9bHY;C4^<3<e=C<`n2hE;2`];Rl`<34f=34^
;Bd_<2XZ:b//;Nl^nBch9`lX:2TZ:b//:B/^<34a;bh`o342<S8eoSHC=38_;Bh]
:bXZ:bd^;2`];Bh_<33i;QD];c0^:b/_=CDf=3Dc<Bl_<S0];2/ZoB/E;S4b=SLg
AU5SM7emN7EkNgMdK65DC?iF35MJGf=VIfQXJF]]KfonI`EXJ6UYJ6CjHoeToVD0
I_iR:V5PGE]JFU]MGf1OGUeOGeiMGEaKFeUIFU]LG5eNGEiMGEaKFUYLFeUHF5Wc
F`ALGUmPGOYN0F1Pnf7mGoeP=5aJFEULHFM[KVmaM7QmPXB2PhF7RHZ;Rg5WGUiT
If=MAcHQ6B8fBeMQHfUfPHJ3O4E1>cDaoRh0=?hf1C@a;B/a<OhboS<7;c<i?Slm
>CKn<odb037i<_PdlSD?=3Dd<c<b<C4];Bh_<30a<?Teo3<3<S8c=OPf5cDd=3<b
<S<b<c<d=CHf=3Dg>3Pg=C@c<odd3cDe<S8c=3Df=SLe=SHg>3Wm>PDi>CPg=SKa
>?Tgn3Wj>_Th1cdl>STi>S`mnCT1=SKn=BPc=3<l>STj?D98CDAAHG1mRYRQRX9b
HeM@CdmEFEmUJFUXIVY[K6e^Koi`2G9cM7IgMgQ`KfgnJ`U]KW1`Kfi]K6a[n6a?
JVYYJ6MVIVMXJFUWIF9RH61OGf1RI6ITHf5NFeUHEeUHEeIEEEAEDe=BDU5@Cdm>
CDa:BTa=CT]<CTm?CD]:FEI@BdY<D5=CE5MJFeaKFUKnE@MCCD<lDU5@Coe>35IG
FEaOHVEVI6AUIVKnI`I]KVmaLWAeoWL=N7YkNgalOGj0PXB3PX7nPTB0OgimO7ie
Jf9JEUEEG5YCBSld:bI6BeAMIF]^KeiLEdm6?SLd=cLd<c@g>Shl?C`l?T13A5IA
BD4l>cdn>c/j>CPg=cKi=oTl03Wb>_4lo3Wn>?Xk03[b?04m?oe0oT4G?d52A4I8
BDY:BDM5@d4o?T4o?Sdm?Sm1lD?lA_M70DHoo3h6?Cdn?Slo?_ho;d94BDmHHVY_
JVIOFUI=@SU5BDiDF5UIF61SJVmaKfaZMGUoPX9mMg=XK6m_KW1gOOUd3gEdM7=b
LG1aK6e_L71_KFciK`aaKfeZIfARH6ATHf9QoV07I6AQGEUEDe7iE01Ao58>De==
C4];CE1CEUMHFUeOoV0VHe]BCTmBDe9GEUEDE5=BDeIHF5YLGEiNG5mTJ6YYIfEX
J6UZKFmbnW@9Lg=aLG9cM7IfMoMf7GMhNGUjNWmnOG]jNWUiOWmoP862Ph=mOWn0
PH:3Q?Yn07omPCF0PGn0PH>3QH>1OWahMW9/HeU?BTm:@S`i>d12ATI:EfQjPhNL
W9ZFTHZ3P6UQF5IGEDXoATKlA`e5?Sdo@493@dE0@451@_i3BT92@D91@T52?d51
A4A7AdQ4ATI8ATE2@D12@T=3ADE6@T=2A4A5ADI3@d0o?T53ADA5@dA3A4A5ATQ8
BTQ7A4<h>cm2@Cdg<cDe=_hg=3Tj?T96AD93ATU0A4Q;C4]8AEQTMhjP[K>dYJ>O
UXMiKFQQFeA@Cdm<B5ALIFUYJVY]KFi`oW8:LG5cLgAcLW5`KgSnMoehnWI=MgMf
M7=cM7EgLG5`L6i]K6e/KFa[JVYYJFIUIFASHV5PIV9OFUICDE17BU1EF5UIF5UH
EU=?BdQ6B4I4@d93A4E2@D0o@4=6B3m0@T=4oTDNBDY;CDm@DU9@DE5BE5EEEUQI
FEYKG5eMFU]MGV1RI?QU06CnH`]TIVQZJFY/KFe/JVWiKPM]K6][K6i`LOic0G9b
oW7iM`MbLWAfN7UkO?iho7L7NWYiN7MfMWGiN?UjOgQeLgEhMg9]MgIeLfm[IfE/
KFi_KVeZJFIWIVESHEiLE5MKH6AXK6i[Lgn7RHR7R8^=TIFFUI>ARHjEW::VZ:VX
XiZ@R8B3Pg]fKfQUIVU[EU]EBdQ@DDdmADeHH6ikQH9kMWb4QGY_Be=PLGakKF9@
DUUYMWIVF6Q[KgMmQ8R<1gMmQ8N9SIBIoZ8hXIjJUiB9QX9oNW=XGf5QH5mPH6=T
EE=>BTQ7AD=3ATU@EUiRIfQ/K6UWIfabHfieLVMTJgIWJfiaoG8WLFm]KVm^JFEd
LfaJ?b<=0`/=3a0>3A<J2@/@5a/G2`893A8F5A091?9[0FU[nVTOJVUXJ6U[KFm^
JfIRHF=WJVATHf9PGeiNHF9TIVUZJfcnJ19YJfiaLg1aLWAfN7YjKVi_L75boW<?
KfYVIFQ/L6e_LWAdLVm[JoYY5fMWJ6UZJf]/LFm/JFQXJV]UIFIVIfQYJO9]0F]Y
nVOhHPmSHfAUIVIWI6IYJfa/JVU[o6`2KFe`oW4CKfeZJ6UXIVEUIVQYIfMXJ6UZ
Jf_iJCmXJV]YIVIZKfe[JVQWI6=RI65OG5]JFeMDD51<B4@m=cm2DEeVIF1EDdi;
Acld:B4Z:R`]<3Dk?411@D94ADI6n3gj?oe0oD7n?2`k>SLe=3@e=cTj>CPg>CTh
=cLf=CDc<c@e=SHg>3Xl>c/j>CPh>STg=SHg>Cce?P@o@D91=oXf0CPho3T1>c_n
?OdnCcXh=cLj?dE9Bd]=D5AIGV1NGf5SIFIWJ517@3i4Ad8m9a@2004E:SQ8CE=O
K75_KS`o@D95B4iAGF5QH61NGEaSIFIXJVY/KFabN7enO7QeoW;mL@5cM_YgjWTA
N7IdLg9bLG1`K6a]KVm_L79inW[lN0=gMgIfn7@4Lg9bLG3nKPm_Kg1aLW9`LG=d
M7=aLWIgoGP?NGUfMWMhNGYjNgUjNW]lOOen1GemO7]jN^UllGkjO0QkOGYhMgMh
NW_iMbeiNGMcLFe[IFeVHf1PI6QRADIDHFagPXU_HU4n<2PU9B/_=C/o?chl@452
@dA5oTH9AdQ9Bda<CDE4@_i02D93BTY9B4M6ATGjAU57BDY:BDQ7ATI7B4U9AdE2
@Cln?Cdn@494@T4o?3Tg=SQ0@D0o?Shm?S`l>c/j>CPh=cHe<c<e=SLd=CLh>3Hd
<Clj=2l^<3@g=cPk?Sm0?clmoSh7?3H/9C/j>CSm=`A1@T95A_i92TM5@dA2@d53
D59CoUEIEUECDE9BDE5BE5ePH69QH5eKG5UIEEAAD4mDCD<j<S0a<C/h=R`S6Q4<
<3M1C5URJFeSI6=NFUE@D5QIEUIKGfI]KW9bMWUlPHBJUXj6PH22Ph20OgimO7ak
nGciPO5nlH7lO_imnX00P_66oH/5RHN7QH:1oX8BQ8F6RHR6Q8:0OWf0OWelO7en
P?62o8GfQT20OWilNGEbKVeYIf=QGUmKFUYLGfI[KVeSFTi4?C0S620T9bd_<2l]
<SHk@490?CY7C59EEE1:AS/o@T91@dYABOY;3da;BdY9B4M7ATM9BTY9AdKjBAQ:
CTm=BTM4@T14A4=2@D10?dQ7A40l>3HdnCL0=?`e3SHf<2l^;S0c=SLj>S`o@Oi2
9DDm=30a=3Db=c@e=3Dd=CDl?Cm1A4E8AT12Ad]=C4Y8Bd]<CE1BoUGlDPYADDm?
D55BE5ACDOQ@7E5BDe=DDUQEE59ADE1@EEIFEeQIFUYFEeQIFU]LGOYGCEEBD59@
DU1BD5EEF5MHE5=?BTQ4?SD[8A`Q71@>2`dB6B8U:CQ>HFadS8f@Shb7PWmXHEYH
GEaCBUAFFUaNH61RH6=TIfY]KW=_LWAfNOej47UjNGYiNWUhN7YkOGj0OgemoWmU
O7]hNGUkNWalOWeiN7UiNgYlNgYhMgAeMWYlP821Oh5oPX24PhJ5QX:2OFa/KW5_
Jf=OH5mNGeiNGEiQIFMTHUiPHUEGFU]JF5=>GFEgS9fXZj^HTh]oL61BB3P]9R8T
8AhJ9RhgoShB?d90@D=5ADA5@TA3@d91@3m2CoiAoE;jD4e>BTM7ATQ9C4i<C4e=
CTe>CT];BTU8B4M7A4=3@T50?d=?Cda7@d0n?C@g?D95ATI5ATE3@3`h=C<e<c4`
;c0a<RdZ:BPY;2la:2T[;2gn;R0b<c@f>3Tk>cTj>S/m?Shm>STi>S/l?Cdj>cdn
@494@T3j?`0noSd1?T3n@PI1@dA4@d50nDD7A4=2@T=5AdSnBP59BOi8nDh:BDU;
CDm@DU5;BDWlB0M;BdY9B4M7A_U;nTdHCdi>C4iAD4]6D4m>C4Q4@3i3@dA2A40m
??hgOcHb<2d[8bD[<3Lk@D=1C5YTIVEVIfY_LgQlO7YiLgV2RY:FVYfQWYF;Pgmn
OWIaJV=PHFAXEeeHCD]BE4m0Ae1JHg1nQX1hM7V2PWQ/BE1NKWYhJem>CeMVM7=T
EFIXKGAkPHJ7LGEnOh>5SY6LVYbIV9:ARg]cKfaWGU56B4I30D11oT86;2PS7adL
6ohI6AlU;3<h?DA9BdQ6ATiCADmGDd]7CeU>D5=EoUH>EE=ACdm@CTU6EeUB@RT?
oP0F0`T<2``B6@H83A@H50P01PX?4a8=1P@DhX40P@210840P@210840P@210840
P@210840P@210840lASi6S4K6aXI6Q`N828M5Q0@4aTM4a<B4Q4A410B51LI6a/J
6AXI61TJ7AlQ6a`N82<V:2TV9_/U3aXH5A<B51LI61/N820N6aSi6ADH61TJ6a`L
7B4P7AXI61PI5QHG5aPIma[i6OTHn1<G51@E5QLG61@G6ahO7A/I71`M7QhO820O
oR0C7adJ61XI5aHF5aTJ5aLH61TJ6a_i6D4H6Q`J5aLL81`J6AXK71`M8RDV9bHX
:2XR:34i@dQ=D5QYPYRTZ:BOW9nV[:VNSGmkN7IeMg^0QI2ATY>EUYFFSHgnRof:
nX/4RXZ;RhcnSBj5Q8>2PH20Ogj0PH>3PX1oP81oOgimO7akNgamOWioOWilNg]j
NGQhNWUgMWIgNOQj1gIeM7AeMgUjnGdQOgn0P862PX=mOGioP861PWQgMgQlPXN:
QhJ8RHjBUiROX?jT@Z2MW827SI6>PVmQ?ci4F7><W:6GUYbSYYUmI3dj>CHc<Bl^
:RX[;B`[9bHR81lN7Q`K71XN8bPZ:RTX8R8Q8B0O7aki8?XQ0B0PlQh?8B4P7alN
7AdH61TI6Q/L7?TN224P81lN7QdL8?PN=AdL71/J71lQ8R<S92DU8bDV9bLV9B4O
7AhN7b0P8A/K71dM7QlO7QlO824R8b<T92<S8R4P8?4QnBCj9P4U9OXSnB879B@R
8B4R92Gi8DLO82<U:Bd`=Sm1@dI9D5ILJ6]]KWR8W[30_KF[WHn2Ng=hP8J=Si6A
T92BTYFEV9F@Si:DUYFETiFBT8f<RXb;TI6@Shj=SHchSPR=SHb;RXV9R8WnR`j9
QhF1OginOh64QH>1OW_mN3QjN7IdLg=dMGAdLg9bLG1`Kfi/Jf]/KVm[K6e^KF]Y
J7UgLg1`LG=eMWMjO7emO7YjMgEbKFQSH77nL5AaLgIhNGYlOX23Q8F2PX>4QXN8
R8j>T96CUIJGUYJGV9RIVYZPXJ:TY:>QX:2OWYbKVIRJVIRBRhV8RhelL65GDUQR
Ih61Ph5mMViWHEiIDTa5@C/moSPK>CTk>cLc<2d[:bd]?SXe;b`Z:b/W9bHU92<S
8_TUnRT1:2Kj9?TSlBT79bHV9B@T8b?i9o8Z0BT[nRTF:2TZ;Blb<c@e=3<b<2l^
;Bh]:bXZ:bg`;PL_;c0`<C8b<oTb3bh^<30a<cDg@411@491@T?nBRe<DeiWL7Ak
QHjBSh5fJfe`MW^1QhZ7Ri:IW9jMVZBSYjV[ZJNTY:>QViRHXJJMnY/?WIbLViZI
V9N@TI:CTi:ASoVB5i6@Shf:R8J5R8R7QXF4Q8:4PGmlNGIcL_Uc;71`LG9bLgAd
LW1]JVY/L7AmOh63QXR:Rh^4NgQjOWmoPH5mO7UhMG=iNGQiN_ik7geoPXB6QhN6
RXZ;SHj@TI6DTi>BTI6@T8j>T96CU9FFmiTDVY^KW9fNXj>QX:2RY:FVYjNXZJZZ
oZ/5[:b][Jj^nJWmZSf[Zjf]/KBd/k2ZY:6LUXn6O7=]JFaXIFEZLgf1V9RMYkG0
a<>l]ZjQThEjL6=IE5AJG5M@CDiAD4m:AT=4A?i51DA4@c`j>_dh0CTjnS/D>CXk
?3dn?d0n?d11@Clm?3Pi>CXloSeo=S@f=3Hd=cDj=cPf>CTm?3Xg=c@f=CTh>STm
?3dj>STh?412@d4o?Cm0@dE7BDY;?d=8BDQ;CeE<C4U9BT]=DUaPIg21UJNbb];K
g=O?b<NbZ9^@RH=lN7AmR8nCUibRWInQXj>RXIjTXj2NViVHUY^HVYVKVibLVYVJ
VIZIVYUWUiJDTi>DUYNEUIBCTY:AT8j<RhZ9R8R7Q8>3PX60Ogn5Q89oO7UfMFY[
KFmbMWQiNgYiMW9]J6E^K6YWIVIWJ6MTHEiNH6AVGUmRIFMWIVIXJFY/KVmaLFm_
LG9dMGMgO7emOWn0P87nPP:3Q8CgQ@26oXD;QhZ<ShnATiBDTi6@nIH6U9>BTY>E
UofHoYT1VY[iW`BLW9fMW_jO3ijNWIfLVi^JX:2OWYfLW9_iX_VSOj:PWZ2SXYfH
WinPWifJUiJIVY^LViRFU9>?SH^:Rhb=RHfBVJ:Z[k:l`<O<c/_5`<_<c<[8aL?0
^KVj]kB^ZJBRVY66OGMdLf1LEe=@Ce1@EEYJEEYXKVaLFeQBCe=LIVm]Jg1jQH^=
RX1gNH65OgMmK5]KIViZHUMIGF9WK71b9emTJVe^LGMlUYVOYjnh_/;9aKjj^;:Z
XiVIViZJUiFCUi28PX1nNGGnLPMdMgb0PXF6ROj52hjCSi^/[jZOViNFU_jH:YNF
U8V:SXn@SHZ5N7UlN6U?=B<Q6QHC2`@>7B0G3PdB5QHC2a0G71dI513a;?T^<Bl_
;Rd^<38d=S4Z92@W;C4W9bHV9BDT92HX:bd_;bh];Rd/;Bha<cD_<38d=cXl?CXj
ncT?;R`Y9bHX:bd/;c8d=38_;?T]5B`/;Bh_<30a=C@a;Rd/;2dZ:R/[;2gg;_T]
nBch9aLX:2TZ:b//:2/_<S<a;bd`<34b<S<d=3?n=1<c<Bh/;Rd[:RX[;Bh[:b`/
;Bh_;oT]?b`^<2h[:c0f=cPg=C@c<C4d<c8a<30^;R@V:c4d=38`=41EJWIiMG5b
MWf3PgQWFUIEDeAFFf1RIVEVJF]/KVolJ?iY06CjHcMRHV=SI6EUIf9RHF1OGUiM
G5iOHF5PGUeNGUeMG5]JFUUIFU]LG5eNGEiMGEaKFUYLFeUHF5UKG?UK25MFEEEF
F5YLGoYP169RHf=ToVDgGemPHF9SHfAJFEUJGVAYKFe^KW5dNWf0QHR:S8Z8PgmM
H6IZIeU6>1@C6B]6H71eLG9hPhQnIU;l;_h]1BX[;S0b<_hc0C@doSDA=SD`<SLl
?Shm?3Hf=CDd<c<anC?h=?8e3c@e=3<c<S4a;2`];Bh_<2oi<@Pd<c<b<C4`<CGh
=P@e=3@c<_ha;C8c<c@e=C<e=SLg=SDc=3@e=CHg=cPb<S<d=3Df=SDf=SLh>CXj
>c/j>STh=cOa>?Tgn3Wj>_Ti1cdl>STi>S`mnCT2=cPho3T]?3Xg=SPj?d9<CDi?
EfMmSIbHTHEeIEQABDiDG69UIVMUIfMYJVa]Kf]^Kg=cM?ib0W5]K?iY26Y_Kfi]
K6][J_Q/26YZJFQWIVIUI_iX3VITI61QH61QHfIWIF=PGOiJ>EUJF5IDDe=DEEAD
De9BDE1@Cdi<Bd]<CTm;C4e>CD]9B5EDD4e=CU1BDeAGFEYJFEQHEeEBCDQ3@57n
D25ADeIHFEYLGV1SIFISHfEVJ6UZJVm_LG9dMWMiN7QiNg]loWe>OWn1PX5oOWim
O7]jN7MeJVEOFUYKGF1@ASP^;3<mAV=VJ6QSGEA?BTQ2?CH`;2`g>CPj?3m2A4A2
@3lo@492DDe8@Slm?Shj>STh=cHf=OThnC`0>_XknC[a?0Lj>CTh=cLf=_TjlS`1
?Ckm?oi05Sm1@TE7BT]<BDQ7ATA3@T52@Cln?Sm1l4;n@`a4A4I5AdE6ADI5ATE5
ncl2?Si3oT8d@3ln?D0o?Ci1BE5FEeUPIVQRE4Xo@TE9Ce=GFE=FG61TI6=TM7Qk
OWmnNgUhN7E`K6eeNg?jM0mfMGEdLg9aLVe_L75aL6m]nG0<Kfe/JVMUHf9UIFAS
H_iQ1f9RH5eJEeACnE@MDE5BDe=DEEECDDi;BdeADeIFF5YMGf5RHU]BCe5EoEHM
E5=BDE1@EEMHFEaMGemNH6=UIfQXIf][K6i_LG9boWD<M7=cLW9`L79cMGIgN?Mg
7GQiNGYkNgelNWUiNgenOh20PH:3PhAoOh20PH62P_Ym0GiooX03OgmnOoj1=81k
MVm]JFIOETa3?CPk>CHf>dA>E6]/LGf:UiZKUI27OFiQEU5=BD=6Bdm9A4=5B4U8
A40moS/;?Ci0@D<n?d10@T=3oTA@@dA3A4=4@D=3ADE7AdU6B4Q:BDQ5AD12@D=4
ATE7@T=2@d93@dA6ATA5ADQ9BdE5@T91@dA6ADM8BTQ8AD<n@D95A48o?C/l?3lo
@D93>3a1oT1oADTn?CXi>3Tk?4A4B59PLX><XJN/[:JLUI>2N6]PFEA=Ad=<F5mS
Ifa_J6Y/KVi_KVifMGAcLW1_KWIgMgQhNWUkMgQgN7MhMgQfMW=bLW=eMW=cLW5_
Kfi_KFi]K6]ZJVUVIFETHf9QH6ETHEmKFEEEBD]<Ce5FEeUJFUQFDDdaAdE=C4U7
ADI6B4M4@Chn@4A6?Sm2ADM7ATI8BDY<CTmADDm?DE9DEEMGFEYJFeaMGEknG`=P
HF5Rn6<0I?iS2fEXJVaYJVa]KFaZJOU_1Ve/Jf]/KW3mLOib0G=cnGP4MGEfMWOl
N0egMgIeMGAjNWUhMgIfMOUgnGP>MgAbM7MfLFacLgAcLFi[oVTMJV]ZJFMUI6=Q
GemPHF9MHFM^Mgn4R9:EW:6SWiVDoYmdX9fLVIRCU9FDT8b7Q8EoMV]RG5UHAD4l
>3Dd=CHm@d<n@e5GEDE4@C/h?4E>EE9@EEmZL79_IEaNIVYTG69A@41;Ddm7?3i2
AdaAEEM0AD]>Ce9HGGMjP8R@VInRYj:KV9>>QGi`L75aKV]XIVeWGeUGDdi9oTHO
B4]@E5IHFEUHEEMMIEi/Nh1hL6UYKFm`Lg=dLg=ZKG7nMB5aLFAYK6YJ@bPG5a8=
30<02APK4PT83A4A3PH;4QLH50l:lV/1JF_jJC5ZJVUXJF]]Kg5/IEmOHVQ/HV9Q
HF1PGemQHfIXJVYYJ6UXIfQYK6i`JV]]Kg9eMgQeMO]d46e[J6IUIfY/JfiaLg=a
KVUZnVPGIfMXJFY[Jfa`KfaYJ6MWJ6EUIVIWJ6UYnFgjK05ZJOYWn68GHf=TIFIV
If=VJVe^K6YXJf]/KFe^Kfm^oVlCKVaYIfUXIVEUIVQYIVIWIfQYJV[iJ3mWJF]Y
IVI[L6i^KFYZIfITIVATHV5OGUiEEeMHEDe3>cPnCeeWJF=IBTQ?EeI;>RhZ:bTY
;C8g>T0n?d53A4E6nSh0@?ToB3hn?cm0@D52?3`k>STh>3Lf>3Tk>cXh=cPh=cLf
=C@d<c<d=CHf=cPj?3/k>STh>3Xi=cHf=cTj?3`n?3hl?S`j=cPf>CTm>SWj>2lj
>S/k?3dm?c/m?Sm0@D52>3Lg>3a2Ad]:BT]=DEIJG69TIfQWI61M?d=9CDXk:1Sn
01`:9Ce=F5aRJWImLei><CPoATi@EEULHF=UIVQWJ?iYoV/BKFi/LGIkOGelNgEe
M7AcLW9cMoYhjWTAN7IdLg9bLG1`Jf]/K6e^Kg5enWH8NGQhMgIfMGAfn7@eLg9b
LG1`Kfe^Kfm`LG5_LG9cLg9aLGMhNGUjNg]lMWIgN7QiNWYiNWYkO7enOWmoOWim
O7]kjGcaO_YmF7amNWYgNGQlNgUgNGMiMgUiMgQgMWEeLW1cKVUUIFQ]IEQ=C4a@
GVijQWeaHE4m;RLO92db>3/l?CXk?3do?T92?d=5B4U9B4M8AT=1?cho?dU9B4M6
ADE4nTH:AdU:BTU8AdI6ADKnB0i6A4<o?chn?d54AD=1?S_n>3Tj@D4o?C`l?Chm
?C`k>cXi>CPg=C@d=CLh=3Df=cHd<Rlk>3@a<C8d=SLh>cdn?Sdm?d0n>cHa;2Tj
oSUc>S`o@DA5ADM7BTU9ATA3A4A5A4IBDeEFEeMHEeABDe=ADU=EGF1OHEmNFUUI
EeIBDDm<BC`h<Rl`=3To<bdR6QTQ;CMHFemSHV1MG5aMGUaJEeEGIFUZJfmcN7]k
OGamOWn3PiJBSHN4PX>3OgmnOGakNg[iOOV1nGoiO_611gmnOWelO7]knGl?Q8B6
Q8J4QXB6Q8J4QXB6Q_f:6XR6QXB2PH:3PhJ7R8R7QXF3PX60PH1nOGenP?213h:2
QH>6QHN6QhF7QHN5QhOnQ3f0OW]gMGQcL6]XIV=QHf5KF5ULGUmIEeQJF4lm<B8R
8bP/;c4a:b``<cDf<cE6BdiADU5>C4];B4<o@4Q@BOY;3de<C4]:BDQ8AdU:Bd]:
BDOjBQQ;C4e<BTM5@d95ADA3@T51@4I5@d0m>SLfnCM@=3@e=SHg>3Pf=34^;S0d
=3Th>S`o@D=4A3dd<C<g>3Hf=3@c<c8c<S/l?d14ADU7@T=6B4Y;BdY>CTmADUAE
DeICDe9ADE1@CTi@DE=DEEABn54MDU=CE5ECEU=AD51BE5EFEeMHFEYJFeQHFEUJ
FU]KnUIoE59>D4i@CU1>De9DDDm7@chj=RlV71D?3A0=2PXA6R@]BU5HIGN5S96>
SHR1MV]RH5YFDeMNHF1LG61WJVYVI6=XJVe^LW=fNGMiO7j0PH>4PGn1Oh5oPGmo
OX60Ph:5Q8B3QXF7Ph>0OWeoOX:1Ph9nO7ilOWaoOH9oP7j1PHECQXF4PX61PXB5
QHJ8RHR7QH5jNG]lO7QeLFi^Kfm`L75bI6Q[JfUXJVeOG5MDDU5CDEABEeaYN8F;
WJ2RWYF9P7]ND4<h<BXS71PQ:S4e>Ci2?3i0oT9o@Ci5A4=0?S`k?Da>DDmBDE=B
DDmACe5?DDm9AdI5AdQ<CDi>Cdi?Ce1@C4a;BTU8B4M4@d=2@D0o@di?CTY8A490
=SHi>Si1A4A7ADE1?SPd<3Xg=S8b<C<c<2dZ9bLY;BlW:2/^<30_;c4b<cDg>3Xj
>3Pj>cdn@3hk>SXk?3d1?Ckn?`E0@D52@3kj?@0noSd;?d94A491@dA4@d50nDH6
A4=2@T=5Aoe8oTT1BT[iCaM<C4e=CTm?CD]9B4Q7ATI5Bd]:BDQ7AdKiB_Y;oTd`
Bde@CdY5C4a=C4Y7A493@D93@Slm>CPd<2h/;Bh_;38j@DaDFV1/LWZ1Ph9lNHJ8
R?j:Eh^<RXb?TY2;R8N:Q7e`JF5PGDa6@cdl>C`oBe=CCU=QIfEEE55;B4aEG61K
FEiXLgUkN6iUIfmcKFE[FTU9E5aHD4E7Be1EFUiNAT]AE5EHGV=mP8J>UYonYAJL
UHn:PWE/GUYIEE=>BdE3>C<[:BHQ7?hGA1TL7bDY;c8c<C4e?4@nCUeRGEA>Ce5B
EUIHEUMDCDeCE5MCDU19Ce9@@bdG1`/71PH000HE60l61@X>3P/320lD5A4<2QBj
P@210840P@210840P@210840P@210840P@210840P@3a6?TJ5APH5aHG6A/M7A/H
5A@E5aTA4A8B4a?n51hF6A/K6QLF6QTH5aLI6a`K6a`M7b0Q8BLW9B@R81lOo1L:
61PI6adP8R8P7A_g61<I6Q/L71dO7ahL6QPF5AHF5aLH6OLJlASh4bhD51DF5aLH
4aHK7b0N6QLL71dN7b0Q8Q/L7AhM71XH6QTG5QHG6AXF5QLH6ATJ6_TH51LI6aXG
61dQ6aXI6API6Q/L7R4S9_hU9b8V:S4g?DE:F69_OHbIXJFSXjFZ[:NJT7YgLVm`
M7QnR8Z<S8j@TI;lS_j<08[jR`B8RHV:S?j=0hN5Q8?nPPn3PX>4QHF3PX20Ogmn
OGaloW/EO7enOWmnOWakNgYiN7QjNGMfMWMiN_Ql1GYhMgQkO_R02h:2PhB5QXN8
PX:1POj0>7mgMgUkOh>7RHj<ShnDUYbMWj2UXYjAR86?U9>8LeY6>dEEKHBEXJZ_
/ZjZWhaaDcdi=2hX92@S8_hO724S8bDT81lM71`J6Q`M7b4U:2X/;RTX:2LU92@S
lR41823b7PdQ8B0O7ahM7AXJ6a`M7OLN22@S8R4P7ahM8?PN<adL71/J71dN7b0Q
8R8S8B8S9BDS8R0O7QlP8B8S8ahN7alP8B8R7QlO824R8b<U9B@S8R;_8OTTnRH1
9BGb8`LU928Q8B8T9OTQAa/L7R<W;30c<C8b=3Hj@4MTI61MGfUkRK2h`LFn[Ib@
P7ajMgYmQHN:RHb<T92CTXn>TI2BSi2=U96ASHj=T8n@T8n?SXf<S?R>2Hf=S8^:
RHV6QhWnR`>9Qh>0oWlAPH>5PWmlN7MgNGYiMgAaL75coWEoM7=bLG5`L6m]K6a]
Kg1_Kg1`KfeZJFi_L79dMgQiNGYlOWmnOG]lNGIaKF]/KWQgM7=cMGMiOWioP862
PhB0PH:5QhV;S8n@TI>EUYNHUYNGV9VJVi^NWj6RXJ2NWINFUI>AShj@Qh^:RhV4
P7eNFUMKI7:1QgYcKfQPEU1;BTLUA40o?Shj>SLh>3Lf<c4_;2XW9RLX:C4a;bd/
:RTX9RHU9B@S8R;i9oXY0BPYnROi8o4Y1bLV9RDS8R8QnBKb:@4X:_XX22LX:bd`
<cDf<odboS47<2l^;2`^;c3a;PD/;2d^;c3g<@l/;2d];S0a<c/k?3/m?3/koT@]
@dI:D5ARJWF4T9FBS7]hMGAeNX24PHB8SY>IW9ZPWZBVZ:BSWjNVZ:6MVInQWOZK
3YfMW9^JVYVHTi>DUYJDToRB5hj>SHb;RXV8RHR8QhJ5Q8>1OgekNGMfMOUc>W1`
LG9cM7EfNWI`K6Y[KW9mOWn1Q8R;S8Z3NgUlPH>3P7mlNWMeLW1hN7MiNWakO860
P863QHR:SHj?oY0AShnEU9>BTI2?Shf>Si6CUIJGn9TNVYZKW9fNWj2PWijPY:NZ
YjNXZJZZZj^^[Zf][:b[ZoVX0Jf]o:hk/:b][:VRVHn9RH=jLFMTHV9ZKGJ2SYVP
Y;Zf][Ni]:bST8^2N6mUGeMNEe=ADDi;B4=2@Clm>SLf?ChnoSd5>c/e=C@coSD0
=_Th2SLg>3Pi>CXj>3TkoSad>STd=CDf=cLh>3<b<c8c<C8a<S8d=3Hf=cLf=38_
<34e=C<c=SHh=SHe>C/l?Chn@40_;c0`<S8c<cTm@D90@TM=GEI;@dIAGV]NGEQD
EeiXKYbZ_<O@e^3Vd<BeZ:2HTHj3Q8F2PhN?UiZMWj2RXJ6OY::RoZ5>WifKV9^J
WIbOWIbJW9ZLVYbJUIBCTY:CU9FGUYJEU9>BTHn<S8^:RHV8Q8>3PX60Ogn1PH1o
O7YgMW1^K6]^LgQlO7]kN7=]IfAdLVm/JOiX;faXHeiMGV5SG5mSIVUYJ6IXJ6Y[
KFm`LFi_L79dMWMhOGenOh20PH66QXF4Q8>2P_V33hJ5QHJ8RhjASi6CU9BCTI3i
UPnDTi:BTiFGV9FFUiRJVibMn:03WinNWOjL3ijNWIbKVYVIX:2OWYfLW9_aX0NR
WifOXZ6LV?fO>ijMW9bHVY^LViNETY>?R8F6Ri2DUYVOYjng_Ko7`[g1b<g:aL?0
_;Ja[JbYZ::FRWmeKVUZIV9MF5ABDOeJ:e]KG5Y>De5:C5QLFG=aK6=KF5aRE5QJ
FUeVM7n<OfaMEeUNHW9UETmAEEIEoTd1CTknCdYYK6i[IF9TIemPHfUbO8F<Z:JV
Z[Bk_[fg]kRe[Z>ITYjHTY:GViVFPh1nNWUiOGilO7UbKF]aMHbCWjJXXIZBWI^M
Vi^HUYBATI;nTB6BTGmjNG]iK5M5>BDG5Q<:2Q8L6aH?2`dE710@4Q@G6Q`NlBci
;QD/;2/Z:bd_<C4_;2TX:B/]9BDV9RLWoRPN:Rd_;bh[:Rh];2/[;Bl`;bl`<C<d
=CDk>cTh=S@c<o`[2R`/;Bla=3Hf=34_mb`C;Bh_<30a<c<b<2h/:RTZ:R/[;2gg
;_4/n2L^:2PY:R/[;2LZ;c<d<Rh[<30a<S<d=CH_<34b<C0^;2h]:bXZ:bd^:RX[
;2d];Rki;0h[;Bl^:b`a=cPi>3Lf=CCn<Rdc=3@c<C4[:bd_<34b<STnB5AOJW5f
MgQlP8F0MF]GEU9BDeMLGV5PHVEWJFY[o6SnJ@1TnV<;H65QHVAUIFMTHf9QoV0?
HF1QHV=SHF1NGUeMG5]JF_iI5EYKG5aMGUeNGEeLFeYJG5]IF5QIFechF`IIEeIG
FUeOnF0;HV9SI6EVIfQTI6=SoV9HHEUIFeeQIFU[LG9bMGMlOh>2QXR8PGM[HfQX
Iea7;QX?72a4FfaiPXR=S8V0L5U0<2h/:bPW:2TY:2LY:blb=CLe=CHg=cPh=c<c
=CTl?T12?C`l>cTh>3K`=?8e3S@e=3<c<S4a;Rh_<34a<_Pa23Lf=C@c<S4b=OPf
4cDd=3<b<C4`<C8c=3@e<c@e=cLeoS@L=CHg>3Tj>SDe=SHg>3Ti=CHf=cPi>SXl
?3/j>CW_>?Tgn3Wb>Q@l?3Ti>3Xk?CPi>3Th>CPi=3Hh>3_n?1Tf<bh/;Blc=Ta:
A3m0BeaYS9BLWYJ5LVIFEOi@8UIKH65SHfIWJVY/JV]/KFe/JfY_KVaZJFY[K6i^
KFe/JfYZn6`9JVYYJ6MVIV=TI_iX0fIVHV;nHA5SIFMTHEiJFEUKFeUGE55@DE?n
EGmDDe9ADE1@Cde<C4e?D4m?D51?CDY9BTa=Ce5DEEIFEeUKG5]JFEYIEU5=Bda>
F5MDDe=EEeUNGUmPHF9TIF5RI6MYJfe^L75bM7IgN7YhNGUkO7enOWalOWmoOWak
MGAcLFm]K6]HFEYKFUMCDCHd<SDoCeiYIF=OFE18@Cdk>@Tg=3<a<C8j?Ci0o44F
@3ln?D11@TE4@T0o?C`k>CTh>3Lf=CGi>_Tl03gj?_TjlC`7>STi>3He=CCi>@ll
?3/l>c`k?3/l>c`k?3/lo3kn?`Pn@4=5B4]=CTOmA_i51dA3@T10@T=4lD85?cm0
@D93md@3@40o@?do>4I5@d=1@40n@d4o?C`m?Sm:CE=NIfYVHE5>BdQ8BdmBCDmA
EEULGf9]LWEjNGQdLgQjNGE^KG1dLoYd3WIfMGAcLg9cL75bM7AbLOQ`5fa[JVUX
IfIUIVEUI6=RHF9OH5iLFUQGE_UD>U5ADU=DEEIGFeMACD]<Ce5FEEIHFemRHf5J
DU1CF5YJEEACDE1>CDeDEUMIG5iOH69QHF9TIVU[KVm`oW4AL71fMWEdLg9aLFm`
LG=eMgQin7LNN7QiNW]lO7YiN7MiOH23P821PX>3Q8B2PX61P81oOoYl0WenOo]n
B7UiN7E/HeUEEe58?SLd<c<k@4UEH6]dNI:@T9:CShIoJfMPEdi5?Se?CTY8AdM5
A3i0@44n?CXg>S/j?3do?d0m?Si0@T=3A4GjAPY5ADI6AdM8B4I7BOi:94Q7@T=3
A4E5ATI5ATE6ADE4ADA6ATQ8BTU;B4M3@T54ATQ4ATOnBOi70DI5o4H2<C4`oS4j
<S<j?T=2@414AeM?@c/kAeAMBdHo?3]1B4egPY2JWjB//j6GQgYbJVANDeEDDE1D
G6AUIVU[KFa]K77lLR5aLGAeMGMgNGUjMWMfMgIgMWMdM79aLG9cM7EdM7=aL6m`
oVhYKFa[JfYVIFETHf9QH65QH5mLFUMFD4i<BdiCF5aLFe]HDde7A5ABCda9oTP_
C4Q3?Sdn@D<l?d=6BDU8ATQ8BT]=Ce1ACTm@DUAFEeQJFU]LGEeNGV=SHV5QH5mP
nF4?I6=SI6IYK6iYJVa]KFaZJOU_3fe/Jf]/KW1aKVm`LG=dMGKhN@=hN7MfoWD>
N7QgMWEdLg=jNWUhMgIfl7D7Mg=aLgIeL6cmLc]bLG1_IVEVJ6MVI6=TH5aIFf1W
Jfa^M7b5SI>GWYVFVJ>XY9nMVIF@RhR6QHAoMFYOETm<De5=B4<o?CcmAB]6ATM7
?TA2>ce9CDYTHUeDC4U=DT52A4A7D5iYMVUFAd53B4aLCd0i>cm0?ohg0CPhoSU:
D5=EDTa9Bdi6AdY@FF=/LHR5QXZBVI^KTI:BShEkKfUgLV]/LG9`JeUFDTi=CTm@
CDe8@S/k?dAIHVaeMFmVHg5dMWMfMG=cL7=eoWLQN7YZJFQZIea8>2`I3@d:0`8:
5aHA2PH841L;2`d?4QDG6?9[0FU[nVTEIfMVIFIXJVa/JVMTHfAVJ61PHF5RH_iS
7VEXJVYYIVEYJ6MVIVQZJfYZJfa^Kg1`MWIdLg5_KVklJP][Jfa^L7=eMG=`K6Wh
IaEXJFY[Jfa^KVe[JFMUI6EUIVIWJ6UYnFgjJ`5YJOYWn68^Hf=TIFIVIf9UJVi_
KFUVJf]/KFi_L75ZJfa]K6]YIfUXIVEUIVQYIFEVIfQXJFWiI`iVJ6YYIVM/LG1_
KV]ZIfOnI2eSHV=RHF=RHf9PFUE@B4U8Be9JHVMRE4e@EUYEBD4];BTX:bld=CXj
?3i0@T=4nD7i?`/l?Cdn@451@Shm?3_n>Plk>S/l?Cdk>SPh=cLf=C@doS<D=3Df
=SLh>S`k>cXi>3Pj>CLf=SLioSX>?3Xl>S`j?3Ph=CPi?ShjnST;>c/l?Cho@490
@T51oT0N?cLg>C/o@dM9Cdm@DUEIGF1PHfIUGeA9@D]?CT4/4oh07P`T>daFGf]m
Ph9mKEU4>Ci3B4a@Ee]OHfEVJ6]]L77nK_e/4Fi_LWAhNgeoPGakNgYhMgMhN>=i
4GQfM7=bLW5`L6e]KVm`L75cMOYf27akNWUhMgIeM_Qd<g=bLW5`L6i^Kg1aLW9c
LG9cMGEcLW=gNGYkO7enOWUiNWYkO7emNGYjNgamOWj0P7mnOGgWO>Un4gmlO7Uk
NWimNgUkNG]iNgUdLgEgoWQ0Mg1/JFMVIf]SI5M@AdE;EeilOX5oLf5:?Rh/:RLX
;C4e=CHe=cTi?3dn@D93@d91@4E4@T0o@452B4Q7AdI5A4CjAP]7BDY:BDQ7ATI3
A4KnB0=6AD50oSlA@D=5@Sll>3Lg>Ca0@3dj>CXloShD?C`k>SXi>CPf=CDf>3Th
>3Ti>3HcoS0f<C<e>3Tj>S/m?d0o?Si1@Slj=S@e=d50?C`l?T12BDU8BDQ9B4Q4
@d95ADM7BU=EEUQIF5UHE?iCDe9CE5IIG5iOG5]IF59?CT]9AdI1:RPZ;C0`<S@M
8B8Z=d]LIfATHUiJEeIFFUeRHVEWJFefNGanOgn0Oh5oP860PXB5RXV7QHB2PH1n
OWemO7]jN_UonH7iP_UnlH47OginOG]jNWWiOQ21PH>1Ph63PH>1Ph63PH>3Qoj9
38N5QH>1P8>3Q8N9RXKmQOj41h>2PGmoPH:3kh4=Q8>6QHR6R8J8QXR6R8SnQcf5
Q81lNgijMg9`KFYYKfiXHemKF59GDUAKHF5ID3/f<Rd[;Bh_:2LX:2/_<3=0ADU=
CD]8ATa=CDQ2@4A:BOY;3Te=C4]:BTU9BT]<CTi<BoU:64]9BdY9B4M6ADI5ADA3
@T51@d=1?cdk>SWi=cXd=3Df=cPi>Shj=30^;c8b>CLh>Se1A4E3?3@b=CXl>SDb
<c4a;c0_>S/n@4A6BDQ6A4A5AdU<CU5BDoiD4U=AEeACDU5@Cdm=CTmADeEFEE;i
DAABDU=DEEIDDe1?CU1DEeYGEeQIFU[mF`EJFUUIF5SjEC]CD4e>CDi=CTe:BDU5
?S@[9BHP5`l71PL94ALP;Sa7CeMhNgf0QXJ3Og9aKVQSGEUJK6]YIfUXJFUVJ6Sn
JWmWIg5dMGIkO7j0OX63QXR:S8^9QHN5QhF7QHJ4QhF8QXV7QhJ:RH^9RHJ3PXB3
QXB7QHF3QH>5PXB2Q8>6QHR7RHZ:RhR6QXR;S8V:S8f>SHb9R8J6QhN5Q89^K6aZ
JfY[JG1dMWIbLG=ePgU/HV=/NH1YHUaDDE=GEWj3SiFHVAbOXXEfIUU@ASdf:b/Y
9R<W;CLi?Cdo@D0n?D91@OhnOce0BD]>CE1?DU1?CDm=Cde?CDM5ADA6AdY;D4mA
D55@DE5=C4a;BTU9B4A3@d91@3m1B4Y;B4M3@Slk=cLd>Ca3ADM4AT4n=S8]?c/j
=C@a<c4e<B`W9RLZ;2DX;2lb<S4_<C4c=3Hh>CXg>3Tk?Cm0?c`j>c`m?Chn@d=2
@D500Slm??Xk3chm?Ci0@dI6@T53A4A3@D3iAPm4@d92@dE7B4E6AdQ:Bda=n50F
Cdm>CDa<BT]9B4M6ADA4Bd]:BDQ7AdKbB0Q:CDa:C4m>BDGmC6];BTU8@d=4@d8n
?3Th<R/X:2da=ca1BE9MIFecOW]iOhV>SHZ:R8J3PX23QHR5OWM^IV5NIF9PFEI@
D4eHEUQFFEMJFeQQGeQJIVYWPGmjLFUVJVeGEeUIG6EcOX]nJeaFF5eQLFAECU1D
EECnC05=COi>KfEXJVMQGV1SFeaOIFihPH:CS8^=TiNETXJ2OgY_HUI;D4E0?dA6
@ShY9R4M71/N7b4S81XF5A`S>T9?EeYDCTUFEEUGFEEEDU5AEEAFE5MHCDe<D4m5
<bDL2`<40`001a@C3PL31@dD20P:30lB51PDPH40P@210840P@210840P@210840
P@210840P@210840lASi6SXE51<C51HH6QLI6Q/J61DC410A4a@E5QLE5aXL6aTE
4a/I5aHE5QLH8B4P7alN7QdS8R0M6aPF5ALH6_hL2AXI7B0S9BDS81gg60HI6Q/L
71dMoQh96aPD4QHF5aLH6OLJlASh4bhD51DF5aLH4QHK7b0N6QLL71dN824R8QPI
6a`L6aTH6QTG5QHG6AXF5QLG61TJ6_TH21HI6aTG61dQ6odI4QPI6QPJ71lR8R4Q
;2/X:2/c>T7nDa]IIgb@Wk:[XZ6TXifDNWI`KFa`MGZ1PhF7RH^=n8kiR`Z7R8V:
Rhb=SHR6Q?j33hB5Q8F6QhJ5Ph5oOginOGcmNgmlOGinOginO7]kNWUhN7YiMgIf
MgUjO7amO7elOGb6Ph9oPH>8RH:1PX62PH:1Ph>5QHN8RXV8QhF3P7ilNgIgNWj1
Q8J7UiNHVYfQYJNJWInLTH5`J92=OVI;?3/nLHNNYJ6OZKB[YIQlG4Dj>3Ta9QdH
61`M8R4N7A`N820O7P4N7?hK41`N7b0R9RX_<Bl^;B`[:BPXlR41823b7PDQ8B0O
7akm7@DN7alP8B7i90PW9bHT8b8Q7b3h7S<M71`K6Q`M7AlN820R8B0Q8b<T8R8O
7ahO828S92@Q8B8S92@U9AhO7b0Q8R<S9BDT92<Rkb7i9?XV0BDUlR<79B@R8B4R
92Gj8C@P61LL7bDX;S0`<Bla<SDj@SY3BE1JJGb9Sinhb/k4/ZFFS7]^J6]cNXF5
QhV;SHn@SXn@TOfB3i2?SXj?TYBFTI2?SXf<S8_hSSN=SHb;RXV9Q8F8RXb<RhV4
PH1oP863Q81mNWMfMgYkNGIcL6m`LWAeMGAdLg9aLG1_KVa/KVm`L_ic9g9_KF]T
J6ecN7anOganP862PH1nOGYfLFi`MW^6PWafLW5aLX20PH7mPQUnOh:4R8^=SY2A
TY>EUiRIUiNHVIZJVi^MW_jPBYjLVi2?SXb:R8J8OHB9R89fIeiLI6mkPH5nMUaF
CTU6ATM8?3Xh>CXm?che=3Hf=2lY9BDT8R0Q8RDW9RPZ:bXY9bDV9RDT8b8R8O8Y
0BPZnRSi8o4Y1bLW9R@S8R4PnBKb:04W:_XX1bLX:bda=3HgoS41<S;n<`Lb<Bl^
;Rla<_4]1bXZ:b`^;c0`nRl0;_dZ?2`];Rhf=cPg=SDd=CXm@TA5ADI6DEAKIGB1
RHZARX1eKfmaMH22Q8V>UYbLUiZQZ:ZWXinPYJVXXYfKVYgjV`jNWIfLViZIV9BD
UYNGUYChT`2=oX`CRh^:RXV9R8N6QHF3P7elNgUhMgOiLbM`L75bM7EfMWijLfeZ
JVaaO7enP8>7Rhf9PW]iOH>5QGmnNgQeLg1^oWL>NGYlO7f3PGmoP8F9S8n@oY4B
T8j=UIFDTi6@Shj<SHnATiFGV?NJ7I^LWIfNWijNWIfPYJZ]YjRXZJZ[Zjb`[jj]
[:^ZZOZX0JV^n[17YZFSWYF9OGIiLFQPG5]MGgAoTjRg`LK4_;J_Z9b<N6YWHemL
FEUJEda9B4M6ATM8@3hj>3Ti>clj>S/j>cTh=c0a<C0a<C8clCD7<C<e=cPh=cKn
<PDc<c@d<cCn<W<a<C0`9bT/;S0_;Rde<c0^;S0c=Bd_<C<d<c8d=CDd=CDh>Sdi
>STj>CTh=SDg>SPg=c/o=3a7CDi8?c]9CeAHFUUGEf1`QIRY_M?RgmC5^;>]Yj>M
UHUhKg1jQIVJWInQXJ2OX:6RY:FWZ:JLVY^LWInOX?VM;iFCTY2@TY>DUiNFUIFD
Ti:?SHb;RXZ9RHB3Ph:1P7moO7amOG]iMgEfLVeZK79jOoil2GUdKVMSN7IbKV_n
JBm_JVANFeaOHEaOHfMZJVQWIfQYJfe^L71]KW1bM7IhNGenOWn0PH62RHR7QH>2
P83iP_j538J8RhnBSi6CU9BCTI3iU`nDTi:BTiFGV9>DUYRJW9jOnJ0GXZ6PWifK
VYVOWYfLViVHV:2PWijMW9bKlIhoXInMWj:QW9NMW9ZGUI>BTYVJVibJV9>AThb6
PH>:TYRLWjB[/KNm_ZbOUIZ/^[nmXIbCRh=oOGa`J5eECe5EEoe304Cn@glk?T97
Bde>CSXo?cXnBe9?ATU<BTI4AdaCFE]EC4iKJ6YWG4Th<c]5@dY@D4U2?ciBDDi:
Ad=0?dU?DeACE5QLDDe8A4=6BdmNH6MhT:Je_<W=dmGCb/2i[JJOX:BXY:6CShZ3
OWelOWUfL6AJE5MJIf]gQiRQY:2QX:6PWYZGUBNMViJASH^?TYR:OWb0NfeOCc0K
7R<I3@T;62@Q4@P=5aHB3@`@6B<ZlBci;SXY:2LW:2X/;R/];Rl^;2TW92@U9bPY
:R/Y:bh`;bdY9bl]:bXY:R//=CDd<c<b<S4g=S@a;b`Z:B//;_h`2Bh]<C@g>CTg
=37g;0H];Rl`<34aoS89;b`X9RXZ:b//;OL^lBch9bhX:2TZ:b//9RX_<c@b;R/`
<34b=3Df=R`];c0`;bd/;Rd[:RX[;BhZ:R/[;2d^;_T/4RX];bd[;34g>3Xh>3Lf
=3@_<3;n=2Tc<C/f<2d[;Blb?3Pc=3i@Hg66PG]jOGegLEQFDe1@E5UMFeaMH65T
IFOiJ?US2UmPHF9SI6EWIFARoV4?HV=RHfAUI6=QGeeMG5aKF_eIOeYKG5aMGUeN
GEeLFeYJG5]IF5QIFeaKFeYKFU]JFf=RGeiNHVEXH65PHF1QH65QHf=UIFQXJFYY
IfERH5iMF5ULH6=VJ6UjNW]mP8B8RWf0PWmdI5=7IUm@>1l@3aA:H7N0O7b6TXZ7
NV55<B`_<c0Y928U:B``;Rd/;S0d=SLh5CPj>S/k>S@c=3Hj?T=5@d91@3lm?3_`
=?8e1C@e=3<c<_da1C8c<c@e=?Tg23Xj>CLf=C@d=OPf13Dd=3<boC4Z<S8d=3Db
=CDg=SHd<c@e=SLi>S/k>3Pi>S/k?3`e=SHg>3Tj>S`l>c/j>NlhnCOh>O8j1c`k
>CPh>C/lnSPd>C4d=SLj?3hn>SHc<30c=CLY;34g?deOJfinUJJYWHYmKVACAT54
C5=NGf5SIFMYJVUZJfcmK@m[JVUYJVe_LFi^KFa[JVYYn6`gJVYYJ6MVIV5RIFMY
JFQXHf=RHF9SIFIRGeaIF5ULG5UFDe1?D59DEEEDE5=BDE5@Cdi<C4i?D5;nDgmB
Cde;@4E:D5EIFeaIFeeNGeiMG5]JEU5>D5IKIV9LEU9ADE9PH65QHV9SHemPI6IZ
KFm`LG9cM7IhNG]iNGYlOGenOW]kOGenO7YiKVe/JVQVI69AE5YLEd/n=CM0C5UQ
HV1OCd]6@3hm@48e=3<d=SPj?Ci1@dE2@3`i?3/j>a<l?d92>S/m?Sdl>SPi>CPg
=SDe=?4l03kj?oTjlC`7>SXi=cHe=3?i>O4ko3kn?`Ln@4=5BDa>Coi50DI6oTL7
ATE3@T93ADKb@@Q0?Cdn?d52@d?i@_U0>4I6ADA2@D0o@D=4AD8o>cPn?3e4D5]P
HFUSETa5@D94Bda=Ce=IGF9TJg9iNgQdL75fNWUcKVa]LoYd3WMfMWEdLg9cLG9d
MGEdL_Qa06_nJ@QXJ6MWIVIUI6?nHPMNGUeLFUUHF?UD>E5ADU=EEUMGGe]DCT];
CE1EE5EGFUiRI61IDU1DFUaLE5=BCdi<Bd]CEEMIG5iPHFARH61QIVY]L77nLQ9a
KfifMgIeLg9aL6i_LG=eMgUjmgPMNGYkNgalN7MfMWUnPhJ0PH62PhB4QHB3PX60
OgimnG`oOWimOWenOGibLFmZHEE9@TI1>30[;30bB5AXOHjHWInIU8j7OFaIC4Q6
@cln?Ci0A4M5A4E5B4Y2@T0o@4=5A_hn03on@0Q1?3do@453@dGaAPM2A4I8BDU8
Aoi314A4ADE6oDUcB4Q7Aci0@dE7ATE4C4Y7ADE7BTa4ATQ:BdY9B4M6AD=3ADM8
@T91?chm?3`k@4=1?C`n@SDlAD]:AC`c?T14AdM2?CXoC5e^OHnS/kBZVhj7PGYf
KfMIB3hoBE9TIFQZK6a[Jfe_L79cMGIhLgEfMgQjNW_iN2mcLg5_Kg5bLgEeM7=b
LG1aKVm^KFa/Jf]VIFETHf9QH5aLGEeKFEMEEU9=BTaBFUonG0UIE4i7@eQFDTi;
oTT_CdY4?S/l?d4l?d=7BTY8AdM8BD]=CU1@CDi@DUAFF5UJFe]LGEiNGfIUI69P
GeeNnF3nH`aTIVU]KfUZK6e]K6YYnG0?KFa[Jfa^L75/KFmaLgEgN?Ui5g]jNGQf
M7=bNGQgMWEcLW9jNWUhMgIfMO5c@7IcLG=fMG1[LG1^JfUWIVATHfAVIFAQHF=O
FUMIH6Y`LWEjP8V@UYV7Ng1gR9VNVgmiLVUSGeiNDD]1>CDf>SlcoS@0=OhdOb`_
<cPl?Sm1<SPh<cM4BdPo@TE3?ce0A4E:C4Hm?daIFeQ=>RTT;3Hd>d51>S<`;d=2
?c/h=34`>3`o@Cm1A4Tm>S@a;c<g>d93BUabR9JLYjba/jnVViF;Q7emPH=oNVYV
GeUDDE1?BTLo=2PT9BTd>TAFIFm`LGEgN7UgMW=b9gYjN7A`LGEjPGEYJ6aYGE0o
8`lD6@l200<C7a`<0`PB4@d81`/D7RCbJ`5YJoYY>VASHV9SIFMYIVQYJVUWI69O
Gf1RHfAUIVAVJF]ZJ6ARJVQVIFAUIVM`L6m^KVe]K79aKfaZIfETJV]]oVl:KFa`
LgIhN7IcKVWhI`IXJFY[Jfa/oVd;JVMSHFEUIVIWJ6UYnFgjJ`5YJOYWn68^Hf=T
IFIVIf5UJVi_KFUVJf]/KFm`LG5WJ6Y[JfYXIfUXIVEUIVQYIFEVIVMXJFWiIdMU
J6YXIVM/LG1`Kfi]JVUWHf9SHfARHFAfMViUGe]GDeI;@3a2DF1TJEUDDeIFD4Tb
;b/X:2`a=CHe>CTm?D50@d53@D=1@d?i?`Xk?3dn?d11@Sln??hk3c`m?3dn?chm
>cTg=cHf=CCm<a@d=CHf=cPj?3/k>STh>3Xi=cHf=cWh>PQ3@Clm?T55AC_j>R`k
?3dn?d52@dI7AD=0?S`k=SLj?T54ATMHF5UKGV9VJ5]NH5eB@S4VCDLh80Kn010]
@eYSGeiVNH67O6I=?Ce4CoiB95=JH6MaLW1_KW1cLW=aLG1`KVi`L79cMGUmPXB2
PH1oOWakOGSSN@IhMWAcLW9aoG06LG9bLgAfNoYl27moOWakNWUgM_Qd0g=bLW7n
L0E^LFmbLGCnLR=eM7IcM79gNGYkOGioOgalOGioOh20NGYjNgamOWj0P7moOWgW
O>Un1gmnO7]kO7ionG/cLG1cMGUiO7ehMW=bLGAgLDe6BDa@FFAYIfn1SXalIeU:
@2lR6QdS:3<b=3@f=SPk?D11@_e33d50?cm0@dE7B4Q7ATE4A4?jASU7BDY:BDQ7
ATI1@TE7BDU8Ad91@3m0@D=4@3dj=cHg>Se0?c`i>3Tk?Chn?Cdl>cXj>CPg=CDg
>3TkoSao>cPf<RHY;S@i?Cm0?Cm1@T=2@D52@clj=cToA4m;AClk>SXkBd]:BTU9
AdI2@D94ATU9C5AFEeQIFEYIEE=DE5=CE5IHFeeMFeUGET]:BDM5@d4k8R@/;bdX
81lU=4IHI6QZJEUIEE5CF65VGfAYKW=jOH63QhV:RHJ1OX1oP80CPH>6Qgn0PX>2
PGmmOWimO7]jNWWaPOV3nGkaP@MoOgilNgYiN?UnlX01PXOnR@^7QHF3PH23PhF8
RX_nQ065QOj61hF4PX61PXB5lX08PX61PX>5QXN7nXI1QhV;RhV5Q89nPWmlNGAa
L71eMgMeKFEMDUA<BD]BFUiKGEA6>RlZ:2H[:2HW9b`a=3LoATe?C4Q4ADY>CDM2
@4=9nT/>CTe=C4]:BDU;C4i?Cdi<nD/1C4SnBA=8B4M7ATI5A4=2@T52@D0o?C`k
>oTg>C@d=CHh>CXj@Shg<Bh^<34h=SLi?414AT8k=38f?3hl=34b;bl];Rdi>Si0
A4I:BDQ5@d=4BDe@DeCnEA=DDTmGEEACDE1?CTa=Ce5CEEMFDoQB7E=DEEEFE55>
CDe@EEYMEeQHFEYKFeaMG5]JFEQGE_YEDE=@CDi=CTe>CD=1@3Xb9AXC5a480P02
1`/S<DIMLWb1QHJ8QH1jKEmFF5aLGEmSIfY]Kg1_LG5fNW=bLW=fN7YmOGj1PHB6
R8R4QhZ;SXnATHcbR`N7RH^=SXj=S?j80HV9oX[mS1V;RhZ:PH>6R8Z9R8N@T8f;
Rhf@TXZ<SY2AT?j?EXb=RXZ;RhZ5Ph9oOWakN7UkOWYgM7EiJg1gO7adJf9XJF][
IemHD51HIW9nSj6[XiB5MViVFeE=@c<P5A@N9cXm?T12@3ll?Shm?ci0@DI7Bda=
CU1@DOY><4a5A4A2A4I9BU1@DE1BDE9BCDe<BdY:BDU4@d=2@D0o@D=5ATI4@T0n
?c/f<cDk@dSnA@U2?CL`;44o>cLdoS8`>3<]9b@U:2XU:2``<c<a<30a<S@f=cTi
=SLi>cdo@D0l>c/l?Chn?dI5A490?cdk>oXjoSd<?T13AdM2@D=4A4=1@?U73dA3
@T93ADM8@dA6B4Y<CToiD1IBDE1?CD]:Ada9B4M6A4=3Bd]:BDQ7Ao56@DQ<C4Y<
Cdi9A4Y9AdA2@3m0A4A5A4<o?3Tk=BdW:Bhg?dQ?E5eVKgMnKFEMI7R:ShmfLfeW
I69VJ65MF59BEEUOD?iA05;nDGm9C51EFE]LGeMQHEaPKGAaJ6]^K6QVJF]XJfeW
GV1]NWaiKU]:ADeGEEaRHU]DDE1THf1LFEEBDEYLHV5RHFMYH5YGDE9CFUMIEeaZ
OY2KWJFUYjNQUXUmJ5iGEEUIEDln>S8Y928Q8AhM5``300885AXW>4YDF5EHFEYJ
F5ICDQEJFEIBCTiBF65FC4eCDDHk;a<32Q06oP0>41`I2@053`h:1@@84A/T58b1
0840P@210840P@210840P@210840P@210840P@2100LB4a@E5QLH6OTH3aHG61PG
5A<A410?3PlA4aGi4`lF5aPH5aDC4@d>3a0A4a@DnAXE51DH6ahR92HS8R0N6aTG
5Q@E5QLI6_hK1QdQ8b<Q7A_i60LF5aTJ6QTG5_TH1aTJ6a/I5a@CnAGi6?TF5AXH
5Q@C4a@E3`l@414B4a<M71`K6QWn60HJ71hO7QdLmaX;6APG5aHF61PI6Q/KoQ`?
6QLF5QXN81`M7R0S9BHV6OhH1QTI6a`Q8b?n94PU9B0R92P/<3Di@DQ@EeeVLWZK
YK6c[J6GTI6GSgUZK7=gMGUiMgEhP8N0Q8Z@U9:=RHb=SXn?SH^:R8V;S8f<RhV8
R8V9R8J4n88DQ8>2PGmmO7aiNGQhNGanOh:0P7mooWihOh21PH1nO7f7OgUhOX1n
NHR6Q860Oh60Q8>5Q8J5QXF6QXN7R8J7QGb0QX=lNGf3MgQkP8N=TiNTVi>EX:VZ
Z:BGQgemPHB8PFeA@TQLKgZDTHnCWjR^[XMeH4i3?CLb:bHP7Q`K7AdJ6a/L71dK
6adK6aXJ6ATK8?XQ1b/];c0^:bLTnB7j90PS7AdP8R8P7A_i7PhQ8B0O7ahM7A`L
6aXK7Aoa8@4P8?XN5aXK7AhN7A/J7ahN71`I6QPR8B4O7Q`L6oPN3R0S9BDR7Q`W
9RDT8R4P8?4Q3B0P8B8T9BHW:2PW9bHUn2@88b4P8R<S8R0OoRCn8`LR8RDU92@S
8_hQGR0P7ahM71/O6aXI6b0U:2PZ:b`^;Rlc@4I<DeYRJ6e/LX>L^<W<bK6VTgm_
IV=RKgJ1Ri6BShf;Rhb@TiBASYJFUIFDTi>ATY:CTi6?S8^EU9BCTY6AT8V8R8N6
QHB4oXKnQaF8Qh>2PX>4QHJ6Ph:1OgilNgYiN7EboG3iLAA_Kg1`LG9cLf]^LgIf
Lfi[J6]^LWGnMR>2Ogj0Ph=nNGI^JVaaM6mYO7UfLW5bM7EoOGYiNGaoPHB6RHcn
STf=ViFATiNHTXbFVIZIUYJJWj2QXZ:PWY^JW9J>PgYbKVadNgegJf9NGgalNgQ`
HeM<@Cdl>cLf=38l>cXj>3Pg=3<_;bd/:BPW9B@S8R7n7`0VnRWa9PPQ8bHY;2d/
:bGj8oTVnBCi9_TTn2T?:R/[:RTW9RPY:R/Z:BLT:_XX3bLX:R`^<34b<c<b<2l^
;Bca;OT[lRd0;?dY@RXZ;2`];Rl`<c@e=SHe=cPj>cm3CDi@DeYQK72<UiR:PH1c
HGAgOhB;SY6?WYZHUiVMXjJWYjRWYZ>PWY:DVIjQXIoiWQNMTY:CU9JGV9RGUiJE
U9BCTi:AT8n=Rh[nRD28QhJ6QHAnNgYhMgEdLfm^KFa/KW1aLg=dMGIgMgQeMWMh
MG5/K7n0Oh23QXV;P7inOh20OgenO7McKfe[JFmeO?f07X:1P821PhF8RXb;RXZ<
SY6CTi:AT8n>SHb@T96ATY?nU0>FVYfOoZ3nV0FGUiJFUjCjYE:[[JfZYZFY[JJT
XZ6QXjFWYZNYZjb/Zj^/[k6b/JjZYiB?QWacKFQUGUYGEf5`PHbSYJjk`[VQR8Z3
O7A[IV1MH5iKFUQFDdm9A4=2?chm>SPg=_`d3CHg=cHf=3@c;Rl^;c0`oS7i<PHc
<c@e=SHgnC88=cHf=C@c<S4ajS3h:eH/;2h^;bl`<C<c=34_;2Xe=38b=3Hi>c`m
?Sm2@dA6AdY<CU1DF5]RJg5`KGN;W:B^_L_Cd/o;]:jYYJ2AO6j3Ph^HUX^AXJNU
Xj6QXjJUWIjPWIVFVIcjVa6JW9ZHUYBBT8nATY>EUI>BT9;nT0f>RhR7QXF4PX1o
OGenO_imoWaWLg9_KVmcMgYfN7anOGQcKemSJ6iaLg9aL6eWHUmNGf1OHVM[JfMR
GfEUIVIWJ6UYK6e`LgMjOGj4PX60P862Q8B3PX1oOGakP822PhF7R8V4QHF6QhR8
RXV;S8j@TiBETY>EUYJETi;iV@^KW9bMWYnPX9RJWIonX1:OWZ6RWYREUYRKW9bM
WYnPX:FVoZL:YJ:QYJFTY:>RXJ7lVOjJAYNJWJ2PWibJSHjATi>BT8nASH=nP8VC
Vif@PG^0SYbSXJVc^;>UUX^8PGM]IfEUIVUYJ6ITHf1NHV1NGE]JEeI:ATE3@T0o
nCh8?Chk>SXk?Cm0nT41@dKjA`M;BTM4@3dk>O900D5:nT]_BDQ8AdI5A4IGEeEE
FfEaMgf;TI2N^<S6/[Fi^[F]XYbSWINEU9:>RXj7NV=DC5AJGVEePHf>Shb9VjJR
YJbTTiJHW9fLUi:<Ti2<R8F0OG]jH3hT71/J5a@A3`d;2@H43aHK5a0=51`V9bPY
:R//;OT/3bX[;2`[:BLU92@S8R<U9bWi9`lZ:b`/:bTW9B4R8b@U9bPXnBhE:2T/
;c8f>3Xg=S@b;bd[:RPY:R/];_h_1S4e=cLe<Boi;0LZ:bd^;Rd[:_T/1bd^;bl]
:bPWnBWi;?TZ5Bh/:RPW9bPY8b<T92DV9bLa<30_;Rgn;0H^<38c<S4`mbh;;B`[
:bXZ;2`];Rl_oS0?;R/Z:Rhb=30a<S@g>CXl=_hg13Hg=SHkncX2>C8aoS91<C4`
<C<f>3TnAe5bOXZ?RGecKfmgLEa=D5MJDU=CDDmBFV5HG69XK6YUHFAUIVMWIF=R
H65SI6ETHf=UIVMWIVARn60DHV5PGeeKFUYGEeIFEeYLGf5RHV5QoV0KHF9SHf9P
GUaUGEEFFUiJEfATH5mLGEeNH65RH_aSAVATIFETI6=KHVQUGU]OIEUJGF9YKgEi
QWeeMh:;S8Z6NFUOGf=VIEDm8A@L;dEBKVe]Lgn:T95]GTPi<Rl^;R/Z:R/]<34b
oRd=;c4b<c@g>3Pi>CXj>3Kj=@Lo@D=4@Slk=oTdnCL7<C@g>CTg=3;i=@hd=C@c
<c8a<C0`;bh_<C?a=04e=OXf5c8c=CHf=C<b=3<a<Bl^;Bde=S@d<C4_<?Pe3SLj
?3`i=C<n?C`k>CPg=o4h3CLg>3Tk?3dn>c/j>SThmcL7=CLi>SXi=cKn>ohj1cTi
?3`k>cXioSQ3=cLf=C@c=3Ph=3<c=CTj=C@d<c8b<C4d=S]0ATa@DdmEHW^EYJNT
RWm/F4U0?Ca:DEaVKFi[J6ATIFU/KFYWKfm^KVgnK1M_L75aKfeZJG=bLW5`Kfm^
IfEUI6=RHF7nHoiT5FEVHVATIFIWJ6QUI6=QH5iMFeUHEE;mD?UA54m?D51ADU=C
BdiCEUICCT]4B4]?D_iC8emLFeePH5]GE4i:C55DCdULFEIBDE9DEEmMFUUIG61R
IFM[K_i`>6mlMW9dN7UcKWQkO7aiNGf2OWn0P7ekN7MiLf]PEdm;B4U?DTe3>cXk
FeeNGEI;@3Xi>cXh=S@c<ohloC/0??e133lo?Sm0?d0o?Sdm?3gj??4i23@f>C`o
@3lo>OXjnCgi=oTinCOh?0hm?Shm?3Xi>c`m?Sdl>SSl?_ho3ci0@TA6B4U:AdM6
A4=2@D3a@OXo03ka@4I1@411@450@D52@T=4ADI5@T50?cdl>STn?3Ph?499CFUd
LfAIEDHc@TA9C51CE5A[JFMVJ6abMGIfMgIeLVm_J6ebMgYjN?Ug5gQ_L75bM7Ef
MWEeM7=bLW5aL6i]K6YXIoiV>VETHf=RHeaLFeUHEUEDD4m>CDe?DE9DE5EFEeQH
FEIGF5UFDTe;F5MFEeYMH69GEEEFEeMFE5=ACTY8oTHFBe=LH69RI6IRHF5RI6IY
Jfe/Jf]]Kg;nM19cLW5`KfibLW=cM7EfMW9dN7]moWknMP5eMOidnGiBQ8J6Pgmn
PXIjN7IeMGMiNgYkOGn0P7mnNG]lOWajMG=QG5=9@3Xe=Bd[:2XdA5IQNWf5UIfD
O6I]JV9IDDa8ADM6AD=2@3m1ADI6ADE3A4=1@T;m@`E2@3lo@3on@0Ln?cm0@D=3
A?Q51TI6AdQ9BD[iA@Q:BDU8AdI5ADScBOQ8n4<1@T;l@ALo@40o?3Pe<d=2@40o
@D=3@T=3A4A6ADKm@S=3A4A3B4i@BdM?HW=mR9NU[:^VXHR2O7M`HD`mDTmGI69H
GVicLFm]KW1cMW9gNGIbKg9enW@AMGYjMgEcLFm^Kg1aLg9`KfmaoW8=L6eZJFQW
IVARHEmNGeknGOiLIe=BCdi?DeMJEUQLGUeHDdlo@dQ>DE=BDE1=Ad8o?Sm0?d97
Bd]7@Sm5ADI6AdQ9BDa=D5=GFUeNHEmNGEeNGf5QH5mMG5YIFEiNH65SIFIWHV=S
I6EVIVMSI6EWJFa]KV]/KVm_KVa[nG8;M7EeMWMhNGUaLgIhoWTBN7MjNgMaKVma
MGIfMgQiNWYoP?j12WmlNgYjNGUhMgIfo6knKdI/KW5dM7=`KV5RIFMWIVAQG5A<
Ad]DHF]_I5EAFFQfO7Z2S92>PG5XIf5ID4Y8BDY?CTe;BTQ7ATU9B4M6ADA5?d0o
?C`j>OPh1c`l>c/l?T11nT80@OU01dA3@3di=S@blST0>?Tn=C`k>cXi>3Lg@D0l
?D5<EUeRKW=bOiVWYYBHW9^FS81hOGM`JfYWHeeQFTXf91hS;2dfA59KGoiM7G1k
NGb5P75dMg]oOW]fLW]iMG5]JfUYIdl^5Ph>3Oh<5@X81P@100XA5Q8;20lGIFIW
J6UZJfcjJa1YIfIWIfITHV1OGeiMGV1RI?UR3fEVIfMVI69PG5eNGf1RHf?iJAES
I6MZKG5cMG9aKfeZJ6IUIfQYJVa]oVh7L7AfMWA`K6WjI`MUIVQYJFQVIOUW1fQY
JVYXIV=RnFSjJ`5YIoYU5FUWIF=RHV=TGUiOGf1QHV9/Jf]ZJFSnI`IYJfe^KFa[
mfT;J6MVIVEUIfMXJFYZoV/>JFIUIFU]Kf]/KFmbM7EfoW1CKVi]JfU^K6a[JfUY
K79fLg1^JF=KEU9?BTM7CTeLGf]_Ie]AC4YABc@U:2lb;2h_;2/]=S`e>3m4BDI2
?D11@T=3@Cln?3do@450?cho@451@3hln3XD?3/j>CLe=3@a<C0`<C@f>Ci0@3lo
oShK?d11@D0n?3]2>S<c>3/h=491?S`j>S/k?3/l??`m0chn?con?T/h@4I3?3Tm
@cLh>d17CE=GI5]CEF1YJVQTEdLm?D54AC`V2P0362diEeEDFVQbN85/IUE8A4I;
Ce5GFemSJFaaLWEeM7AeLgAdLW9`oVl1L7;jM0QnP8:3PGijNGSjNOUl1gIhNgem
NgQfnWTAN7IdLg9bLG1`Kfm^KFi`LWIhlgT1N7KjM1Q`LG=dM7=aL7=bLg1aKFm/
MgEfLg=`LG5hnGT>Ngj0P7eiMh:1P7mmO7]klG`=Ng]lOGn0PH:0P7moOWggO0Mj
NgenOWekN_iooWh7OGf0P7moOWgnO0ikNgYiN7MfN7AaL75dN7[kNCikLVAKGEiQ
HF1LDE5IK86=SHM[H4/g9A`H5B0U<3Tm?S/k>C/l@4=4@Ci6ATE5A4=3@TU:Bd]9
AdA3CDa<Bd[nB@M4ADE4@d91@Oi3oT@EADE1@T93A4E6AT=2@Cln?3/l@44n>odi
nCXD>3Pi>CXk?3`d=c`o?c`g<RX/;c<foSLR@d0o@DA4?c`k=c<e>Sdh<TE2?c/j
>cdnBTQ3@T13A4E8B4WnC1=:BemJEUQKFUA<E5EFE4m?DeYIG?iM<5]HEeUCBd0g
;b/T7R8W9AlL8R]BFV9VHe]DD51CDUEFFEeQL7AiO822Q8F<Rh^:RhSnQ`N6QXF4
Ph>2PoZ1lGh7NG]nPHB5Q8CiO_V1nGciO_UlnH4@P862PX60OWeoP862PH1nOHOn
R@F7QHF3PH3nPP64QOj61HF3PX60Oo60nWh1P8CcQ@j7Rhb<RhV7QH:0OgekO7_n
O3EkNGE`JV=LGEI>BDQ:D55WL6eKCDDc72TU9bLX:BPX?Shl>ce1AdY;Bda;BTM4
ACi4BDiADDohCQI9BT]<CTm@D4m?CTe<C4]<CDi=C4Y8Aoi6DdE4@d=2@T0o?S`k
>CPg<c8a<30b=3Dg=cPi>S/k?3Tj>c`i=C0/>cTh>C`o@T@i=cLh>CTh=3<_;RXY
9bTX<CQ3AdY:CTi6A4A5AdU<CU1?CTi@D_iE4e9AD4m>CDa@D55ADU=DDTe>DUEG
oUSnD0E?Cdi>C5OjEBQKGEeJEUEIGE=ACdi>D59DDeAFF5UIF5E>C51?D4]9A3@]
9QXC2`P70_h080dO=45NHfn0Rh9/FVMVHeiJFEQKI6I[KG1_LWIhNG]jNOij0gQj
O7cnOP5oQOj838Z:S8j;SHf>TI:EThkiRPJ;Rhb=SXj?nHX7Shj>SHb;RX[bS02>
nI3jRoj=3hj=SH^9QhJ6Q85nNgQdQ87mO`F0PGimOGcnOCQlN7EdLVm[JF=SI6=L
E5QZMgQoSYZMVY:;KfMMED`k9QDZ:30m>Rdc@DA1?C/i>ca2ADa>BdM4Ad[iB@i<
BdY8B4I6ADY;CU1BD57lD0e>BdQ7ATE4@T0o?Cm3AOi4oT=W>STf=CHj?T4m?d=5
A3lj=RHZ;cDh>STh>CH`:bPW:2TX:c0d=30[:2h^;bl`<C8b=CHi?413ATE3?chm
?Cho@D50?cdl>STf>CPj>cdo@44l?Cdn?d10?c`k?3i0@dA5@T=5ATI5@d;iB@];
C4a=CTm@D4Q:CDonD19?CU5BCTQ5ATI8AdM8BDY;Be1AoU8:D4e<CDe<C4]:BDWl
@A12@TA2AdY=CDa9AcXk?T10?ohm=CL^:B`d@4M;?BhW;S]9DeUUKgIdJEiEF5I?
B4A4ATUBEEADEeMLG6IVK6e_L75aIfASHF1NGOUL261[K6][K6i`LOYb0G1^nV`7
L6m/JFERH5kaIFm/JVaZK6Y/JVYWJFIWI6EPIEeIEeYQIfY[LgEbO9BPVGajOWag
JeeDF599@d8m>C@j<b@?00022`dH9SA0@d91@51KFEaTGTiAE5QKFUIACeUIEU9A
D55CESlO2@<51@H92@L50`4000L>4`l81@`D58B10840P@210840P@210840P@21
0840P@210840P@2100LD51DE5QHG5oTH3aHG61PG5A<A4A0?3a0B51Gi4`HF5aPH
5aDCoQ454Q<D5AHGnAXD5QLI6ahP8R<N7A`K6ALF5AHG5aPHoQT76adP8b<P7A_i
60LE5QLI6ALF5OPG1QPI6QXH5QGi5_THnAH?6QPF51<C51DA4Q8C51DF5_XJ0A/T
oRD3928O7OLJ7QTH5aLF5QDE5QLH6ATJ6aXJ6AXL7QlL7AhP8R@U9A_m6OhK0AhN
oB198B4M7QlR9RT/<C4i@TM<EEmWNXJEWj:PWinKW9>4O7abJG=gNW]gMWUmOh>8
Rhb@U9N<SHn@Shj<RhZ;S8f<RhV7R8R9RHR6Q8;iPA1lOGenOh21PGelNg]lOX62
POiooGhGOh21PH1nO7f4P7]mPXF3OhR6Q860P862oXClQ@B6QHF4Q?j5A8N5Pgef
LG9dOh22QHV=TI>AVJFXZ9nJTgV2Shb2L6IRD4Q1B61mUJ>>UInZZij;NEA7>30]
;2XW9b4L6APH6AXH61/I6_`KoQX36AXK8?TQ1R8T9B@Q7A_i8OXS228M7B0Q8B0M
6oTN3R4Q81lO7QdM71`K6Q/M7o4Q0B0PnQh76Q/M7QhM6a[n7P4M7OhL1b4Q81lN
7A`KnAh?824R8b8Q81hV9RDT8b8Q8?4Q3B0Q8R<T9BHV:2PW9bHUn2@88b4P8R<S
8R0Oo2Kl9@<T8b8RoR44820O7Qgn700JoQT67R4T9BLX:?hZBBhi?T=7CE=GG5mU
L86HZ[Fk^[B[VhelLFU]L7Z1RXfBTX^;SHfAT9:>U9:ETiJEUiJCTiBDTi6>SIBD
Ti>BTI2@RhZ:RHR7QXJ7oXKnQAB4Ph:2PhB5QXJ5Q8>1P7imO7YhMG;nL01anFm?
KFi^Kg1aLW9/Kg=fMW=_K6Y[KFmbMGMhPWmnP8>2OWQcK6U/LWEbKW]iMgAdMGMi
OgekNWYmP8:5QhZ<SXn>SYVCSXnEVYZGVIbNViRGVYknX3fNW9REThZ7PWegLFi]
L71^J65UKgIbKfeXH5I<@cXg=cDd<c4_=cDe=3@c<c0^:bXY:2HU92@S8R4P7adO
9_XYlBH38bDW:_h[0BTUnR?i9OTTnBKi9?TW42TZ:RTX9R@S9bPY:RXY9bDZnRP?
9bPY:bd_<34b<S4`;bh];?4]nB_b;@4/:OhW0BTYoRXj;Bd^;c0b<S4b<c@e=cXo
A4E7BTmEGF9hQY2>T9:;O7AeM7MlQ8b@ThnAT9BFW9fPWj>SYZBUXINGVYcmW_ZM
5ibCTY>DUIJGV9NFUYFDTi>BU9>AShf;ROj89HN6QHB4PX1mO7YhMWEeL6m]K6e^
L75cLgAeMWMgN7MhNW]jMgAdoX<HQ8J9S8j0OG]kOX20Oh5nMW1[JFMWKgIlPOj0
08;nPBB2Q8J9RXZ;S8f>Shn@TI6@T8n?SXj@T96BTi>DU9FGVYfOX:2OoJ3nW`6P
Y?ZU0:clZdfZZJnYXI^IW:6UYJNYZZ^[ZJVb/k2[Y9bEShMnLfQOFUQHEUYRKh2A
XJVYXY^KW99oKFIQG5MCCda:De9ACdi=C4Q3@3dl>STh=c<b<S3n;`0`o38:<30_
;Bh];Rl`;bog<@Db<c@d=CGi<@Pb<S4a<2l^;33Z;_D[0Rd^;_h`M34`<2d[:34_
;B`^;c@e=cPi>S`m@452@dI8BdeADdeFG5QEFfUgQHfJZKW4c=78_k6XXYbDSHR2
PhV7PH^OW9jPXZ>RXIfNWZ:NW9RMWYfKWI^MVifKViVHUYBBTI2@TI:CTi:ASi:@
TI2?S8V7QXJ4Ph5oO_im0WalNoij0GEdoW=RMGIhMWQkOGahLg1PHfQ]L75aL6m]
J6ARHV=THFAWJFUWI65VIVMXJFYZJfi_LWEiO7n0PX5oOWioPH:4Ph:0OgelNh20
PX>5QhR9QHF6QXN8RHZ:Rhf?TI>DUI:CUIJFUI>BnIThVibLWIjOX:2IVYfOX:2O
WijQXYjIUINIVibLWIjOX:2SY:FVYJ>PWjFTY:>RXJ2PWYjMViZHUiNKoY`;VYJB
Si6?S8V8RHZ=oXXdRH^=T92HThjAVZJ/[jN[[ZjUUXEjNWA[HUiKG5aHEEACDU1=
C4U8AdA3@D4m@Cln?3Xh=cKj>14g>3Hf=CLh>c/m?3dl?C`m?Coj@0M6AD=0?S`j
>O8k0Ce4nTI_A4=3@T50?d13A492AT]AEF9]KfagRiFD/[Bk`LS?eMRIW9nQWYZG
U9>8N6UOF55<DEMQKGV1QhYoR8b:Tj>[YJVUX9ZGU9BCUiB?RHB1OWenM6=;<QhA
2PL<4Q8>2``?1@/D7B4M5@dX:2TY:RX[:oT/3bX[;2`[:BLU9B@S8b@V:2Wi9`HZ
:b`/:bTWoRD59RLX:BX[nBhD:R/];c8d=SLb<C0_;B/Z:BX[:b`/oRd7;c4d=cLd
<Boi;0LY:R/];B/Z:OP[1R`];Rh/:RWi:_T/nBX?;R`Z:2LW:2TU9RHW:2TZ:_X^
0BlhoST3>3Hc<OL^7Rd/:b/Z:RTY:R//;Bd^;bh^;Bh`<S<`<C8d=SPi>cGm=P@e
=SHg>?hg33Pg=S0a<34a<S4a:Rgn;SXb>T=FHg9lP7imOGYkLVALG5E9DE=FEE5@
DeMGFf1SI6EYK6AUIfQWIVASHV=TIFASHF5UIVMWIVARH?UO45YKFeaMGUmOFeYI
FEYLGf9PoV7mH1MQHV=SHV1NG69LEeUNHEmKI69PGEaLGEknHOaR?f=RHV5QHV9S
IVMUGeQCE5IQHVAWJfmcMG=kQ8Z7PGUeF6A^KV5BAClR614J<e=_OVefPXnAQgAU
@3HY8R<U:2Sn:`@/;S0c<oh_3C0a<S@d=cPh>CTj>CPfnCD6=SPi>3Da;_TdnCH7
<C@g>3Pg=3;i=@hd=C@c<c8a<C0`;bh_<C?a=04e=OXf1c8c=CHf=C<boS<1<S;n
<@Lf=SDd<c8a<?Te3cLh>CXi>3Le?Cdl>cXi>3Oa>0dg>3Tj>c`m?C/k>SXi>?Lg
1cDg>CXj>CLfo3gl?0<k>STioSP@=cLf=C@c<cDd<c4a<cHg=SGn=?hcB3@e=cXo
@TE7BDaCI7N8U9RDSh=fIUQ:ADM=EEmUJfe]I6ASIVMYJ6MZJf]/K6i]Kg1aLW9a
Kfa[LW9aLG1_KViYIfMVIFASHfCnHoiR56=RI6AUIVMXJ6MVIF=RH5mMFUQED_i@
057iCdm=CTi?D55BDTa?DeIFDdm<ATQ:C4mBE5EOG5]MH5mKEU5<BDaBEE9>FeUG
E5AEEeUOGE]JFUeQHfIXK6i`LG1`NWA_L7IkNgUkOX1nNgYmPOin2gaiMG9`IfAO
FUA>Boi94DI1?T9?FEIFEE==A3`h>CXi>Ohg03Km?Ohl4Ci1@d91@40o@40o@3ln
?Chl?OXllCT3=SPj?Ohn0CdinS[i??TgnCWi=oTj3c`m?C`k>CLf>S/l?Cdl>SWl
?_ho3ci0@D=5AdQ9ATI5A4=2@D3a@OXo4Ci0@3m0?d0o@3m0?d0o@3m0@?U19T93
A4E6AdM4@T90?Sdk>S`j=cHg?496F6M`K6Y[H555@d50A4YAEoiN45mQIFU/KFi`
LW=cLW9]L7=eoGOjMQMgL71aLW=dMGIeM7AcLW5aL79`KVaZJ6KnI@9THf;nHCmN
GUeKFEMFEU5@CTe>Ce5BE5AEEUMHF5UHFE]LFeQEDeaJFU]MH6=UEeABDUEGEeIF
Dde7A492A4]DG65RHVAVoV8THfEWJV][K6e^Kg1`LG9cLW9aLG1`LW9cM7EeMWIc
MGQkOGinOOenoGgiOP25o8@NPh:3OGE_KG1eNGUkOGioOgelOWaiMVmWH5aDCD8g
;_dY9b`f@eEXNH>4OWUjNg=PD55@BTE0?C`k@d=1@Cm0?T15ATI5A4=4@d7n@_i3
0T90@?hooT07?Sm0@D92A4CgA@E6AdQ8BDWiA@Q6ATE5A4=2@dSbBOU8mDGmA1M2
@d91?c`h=d=2@3m0@D93@T=3A4A5ATGn@Re3A4=4A3]1@chg>dUGIVejRIFQYj^Q
UXMlM6mUGeMADEMED5Y/JFY/KVi]K6]coWPZLW9cN7=eLgEcMG=eNGUgMG=aL6m^
Kg1aL6m^KW5bLg9aKV]YJ6QVIF=QH?iNKEaMFe]JFeEEDeACEUIIEUUKGUaIDe50
A4Q>D59AD4m=B4A2@T=4@DA7BDU7A456ATM8BDY:Bdi?DUEIG5mPGeiLFe]LGUmQ
H5mMG5YIFEiNH65SIFIWHf=TI6EVIfMTI6IXJVa]KV]/KVm_KVa[nG8gM7EeMWMh
NGUbLgIhNGUhN7MjNgMbKW1bMGIfMgQiNWYmOWn0OgejNGYiNGQgMWEeLg=bL6m]
K6cmL4=^JVISIF=PGEaMGUmEDU9CEEYOHF]XIF]fPXZ<PhJ;RXAfIeeNFU9;AdI6
B4=2@D0n?C`m>CTg=cDd=3Do@3lm>cTh=oTi3chm>c`l?d12@T=2@d93@T;i@0M6
AD=0?S`j>O8k0CXonSi3?3/k>STh=cPf=30a<SPm@DaFF5AMLGajVYfQZ:fc][Qg
NGYjMg5/JFIKBc`b:b@O92Xd@4aDFUeBGF5OJ7^4PHF3OW[nMPigOGYeL6]YJ6UY
HE8k8Pgn01H73@d91PL:00H?61`H40QWIfQXJFUZJ_Y[46UWIVMWIVARH61OGUiO
HF=TnF86IFIWIfITH_iP1F5RHfAUI_UY56EVJ6Y]Kg5bKFa[JVQVIFAYJVY[Joi/
26i`LgIfLg1/JOYW1fAUIVQXIVETn6H6IfQYJFMUI?UYnV/1JFOjI@mYIfESHV9S
I61QHF9SI6EUnVT1JW?nM0=cLFi/mfTMJ6MVIVEUI6AUIVMXJ6UZJFUXJF]]KV]/
KFmaLgAeo71BKVe[KF][JFUXJ6]bMWEbLFeYHeIEDD]6AT]7BTmNIVMSHV5KFTln
=CD]8R`_<S4];2lc=3Pm@453AdY0@D=4@d90?cho@450?cdl?d11@D0n?3[i>A0d
=CDf=cPi>CDd<c<d=STl?OhooChG?d11@D0n?3/o>3De?3dm=d8n?STj>3/joS_l
?4`m?3`k>c`l?T=5@cdf<C8d?d12ADU=DE=AFF=XIUmHDcM2CDa0<2@O20400Q`m
FV]JHW9nPWUVGTU6?3TnATmDFeiRIVQ/KW=cMGQfMOef1gAdLW1_L71bnG@7MGMh
MgA`L7SjNOUk1gIhNgalNgQfnWTAN7IdLg9bLG1`Kfm^KFi`LWIhlgT1N7KjM0M`
LG=dM7=aL?id0G=coW87MgMfMGAcLW?iN@mkO7enOGakNH61P7mnOGaklG`=Ngam
OWn0PH60P7moOWggO0MjNgenOWekN_b1o80FPGioOGilOW]mNW]hNGMeLG1_LGAg
Ng_mO4]nOWM/I6EUHf9OFUEBEF1^O8F5OGEYFdTh:B4R9B/b>Ce0@3Tk>cdo@40n
@T93@dA5ADI:Bda<BdU6ADa<Bd]:BDQ9ATM7ATE4@d=4oT?m@Q=1@T93A4E6ATE4
@d50?Sdn@D4n>ohi03[i>7lf=cLh>CXk>cDh?3lo?3Pc;2`^<3<f>3U3@3m1A4<o
>cPe<SDk?S/gA490?Cdn@49:B4A3@DA5ATU9BTa<CDY<GEQCE5ULG5MGF5YFDE1C
FEUKFeUIEE9@AdI1?SPb;bTR828P82a0DEEJHVASGUUHFeeOGf1TIfagNgj2QHN9
R@F=SHb;RX[nR@N8R8N6QHF2PoZ1lGh3NgeoP_j308;iO_V0nGciO_UlnGl<P7n1
OWmkNgQnOH1oPOin08OnR@F7QHF3PH3nP@63Q?j51HB3PX60Oo60nWiDP8F5QhF7
QHN5QhF7QHN5QhV<SXb;RhV7QHB3OgioOh20OgimNWE_JF=QG5A?CDmEEF=]MFeY
IUM1<B`T8B4T:B`d<c<d=SXn@D93ADM8B4M8@dM:C?e>nDd<BTY;C4e>Ce1?CTi=
C?i;1Tm@CTa:B4KnAFe4@d91@D12@D0n?3Xi>C@c<C0a<S@e=cLh>CXk>c`k?3ho
?S/h=3ll?3do@TE7>CHd=3Li>CHf<BdW9B<U9S4i@dQ:BTi>ATE5ATQ:CDi>Ce1A
DU=CDU=AD51?Cdi>D51ADU=CE59>Ce9EEeQHEoeHoUL1EEOjE@1Lo5/NFUULETi8
ATU>DU9DEUMHF5ICEU=@C4Dm=S4Y8QL<0od0:0PA83E<GfaaL6maMW1NDUIJEUED
EEMJJ6a`M7IhNGb0PX60Ogj0OginoH03PXB9Rof=oXh7Shn@TIBEThkhS0F=SXn?
T93iS0N=SHb<RhZ9RO6>nI;iSofBAI2?Shf:R8R6PWmlNXF4PX60PH>2PX>1PX:3
Q8B0OWekN7EbKF5RHEU?D5iVKW9oS9FMWj2BQ75SFU17?SH`;S@`:351?3_n?40i
>3Q6Bdi;B4E9BdU8BDQ9B4U8BdY:B4Q6AdI9BTe>D4m@Ce1@DE1?C4U7ATI4@d4o
?Sm2@T=1@Sm1?c`i>SPj>_dmGD92@cdj=BLX;c8g=SPg>3Ha;B/[;2dZ;C0b<S0]
:Rl_<34b<c<d=cPk?T95B4M1?S`k>c`n?d50?cdl>STf>CPj>cdo@44m?Chn?d11
?cdk?Cm1@dA5@T=5ATI5@d;iBCQ;C4a=CTm@D4U:CDm@D4m?CU5BCTU5AdM8AdM8
BDY;Bdi?D55@CT]:CDa<BdY9B4Q6ATE3@T0o@DKnB@a7@cll?S`i=SDf=c/foSLc
>Ce1@da8ADMBGVE/JgAhNWE[GEMKFeEACdmBE5AEEEIGFEaNGV9TIFQYJVQ^K6]Y
IfETHoYU4FUbLg=bM7EhN7YiNWUjNGYiM_Yd1gYiMgAbL6i]lFoiMeEeM7AcLW5`
Jf9KEUEEEUUJHFQXHFQjPW^>Ri2DVYjQXEiMGE]HDDa7AcX/7A<<1@052aDQ;cLm
?S<k@Ce8F6=MHeiKE5=@DU9JEeAACDe@DEI@@R`E0oh03P@:2PH310L00``E6AD=
1A@nP@210840P@210840P@210840P@210840P@210840P@075aLF5QDE51Ci60HF
5aPH5aDCoQ4540l@4Q@FnA@?5QLH61LE4a4D51DF5QLH6?LI1AXK71dN7_dHoAOn
6@`H61LG5QXL828R81`JnAL74Q@E5QHE51;i50HE5QPJ6QTHn1Oi6?TF5aXH5Q@C
4a@E51@E5AHG61PF5aPI6adN7_hY12LU8AdKmaXN6APG5aHF4a<D5AHF5aLJ6adO
820O7Q`M7R0Q8b@T6odJoQ_i7CPL7AdO82<W:bP_>3a1ADiFFfMfPXfDWJ:QX9R@
TI20JG1eNGYeLWEgOhB9Qh>6T9V>SHn@T8n>SHcnS@^<RHN4R8R9RHR6Q8;iO`Ue
MWQkOh:4QH1ooWh3P8:3P?Yn4Wn0PH60OWamP7mnPHJ9R8J9QhGnP`>4QHJ6nhD:
QXN8RHV8QhB>QWknND5gMHR9RXf?TYBEVJF`Zif=R8QfQYF=LeE7A41@JXNKXYbC
WZ:UYIUnG48h;bLV9bTY9R8M6ALF5ALH5aPI6AXK71cl6`<J6adOnR076a`M7QdK
6AOi8OXS228N7QlP81lN7?TN3R4Q81lO7QdM71`K6Q/M7o4Q0B0PnQh76Q/M7QhM
6a[n704M7OhN1alO7QdM71/KnAh?8R4P7alP8R<U9B@T8b8R8O4R3B4R8R<T92DU
:2PW9bHUn2@88b4P8R<S8R0OnbLJ:2PT92<S8R4P824P81lN7A`L6aXI6a`N82<T
nbDP:Rld=cTm@4A7DEIKHfn1U:Bd]kVdZIN6NVm]KW5jQI6HoXh3S8j>TOjB>IBD
UiNIUiFDUIJETi6@U9>CTY6@T8n=SHb<RhZ9RHR7QXF3PX60Ph:2PhB5QXJ8QhJ4
PX60OgYiMW?mLOU]:Fa/KFi_Kg1`Kg5dMgMdLFm^KF]/KW=hNh9oOGn2PGafKfYY
K71cLFmjN_ih3WYlOGimO7amOh:3QXR;S_j@<HnFTHj?UYbPX9^NX9nKVIbOWYfK
VIB?RXMjMg=^JVMVIF9UJ6UYKgUoHeiHDd]5?c/eoC;n<A@c<C4`<2h^;B/X:2LV
92<R8b8R8B3n7`0VnRW`9PLW:BX[:RPV9OXSlBGi9o4U42/Z:RTX9bHV9BHX:BXY
9bDYnRL=9RLX:R/];Rla<30_;Rk_;OT[lRd1;2[i:@H[:b`];RlaoS0c<S<d=SXn
?cho@dQ>E5U[Nh>@VibEQh9hLG1eOH>4QHV<TIBHVIRJWZ6UYZRUWibJVIZKW?VM
G9bDTiBDUIJFUiJFUIBCTi:BUiFCT8f:R8N6QXF5Q8>2PH9oOWajNGMgLW1_KFe^
L75cLgAeMWMgN7MiNgenOWenQXN6QhV;SY20NgIfO862PH5lLfaWIVIWLGMnP_j0
5X:1PX>5QXR9RXR:SY2AT8f;SXj?Si2@oI49TY:CU9FEUYRJWOjO09klXP>SXjBT
nZE0[ZZWZk6`Z9nIThZ4QXjIX:NXZJZZZJNW[J^UW9:5O7E^IeYAC4iCEfQbPIBT
/;JhWi1nLViYGeECCde:BDM8B4Gm@`i2@T0m>cXi=SDc<c0_;bkn;04^;od`2Rl_
;R`];Bh_<34amc05<C8c=3@enC08;bl^;Rd/:bT_hRgm;6`];Bl`;c4c<S4_;RX]
:RTW:BX^;c<c=CHi>S/m?3hn@D=5BD]9DEEDCTmFGeiQJGB5UZJ`h=[@b<6h/JZH
SHAoNGJ2THjDVYnRX9bHWYnSXIjLX:>MW9fLWIbMVYZHUiJDTi6ASXnATY:AShfC
oY4EShb9R8R7QXB2PGmoO7]kNWUhMgIgN?ii5WMfM7IhNWakN7AbHVAXJfi_Kfi^
KFYXoVL1J6GkIT1UJ6UYJV]/KFeaLWEhO7n1Ph:1OginOh62Q8>2P7mmO7^0P8:3
QHN8RHF6QXN8RHZ;Rhf>T96CU9FBTiFFUYFCT_VI3I^LW9fNWj2PVY^MWj2PoYhV
X::OVYNHVi^LW9fNWj2PXJ6RXj:PWYbSXj:QXJ2OWj>RX9fKV9JEoY]4VYNDT8jC
SXJ0Oh:8SHjEWZ>TXIbHW9bR[KVl^[JWYZ6JSgm`IFMSFeEAD55AB4E5@d90?ci2
?clm?3Ti=cTh=SDc<C0_nS<A<C@b<S4c=3Lg>CPi>3Th>CTgnST7?cln?C`k>S[b
>04i?_XoKchm?C`k>STj@D52@D91@TA7CDe9CUYOGVUZKgR6VJZfZKBm_K:WXjFT
T7ITGUU@B55CF5mWLGQoMGj3PhbHX9fPWinNWIZIV9RETHZ8QhV9OHB6Le8_60`7
1a0A3@`@5PX72A@Q91X>:b/Z:RTY:2Si;0HZ:b`/:bTWoRD592<T9RPZnBP?:R//
;2/Y9bDX:2TZ:R//;?L]1Bh_<34b<_d/oB_n;@`/;2/[:Rh`=3Hf=30^nB/79RPY
:RXY:2Ki:0HY:R`^;Rd/n2_i;?TZ5bh/:RPW9bPY:2PY:BX[;2`Z:b`];c4b<_hm
13/i=C4_mbhN;B`[:bXZ9bLX:BXZ:b/^;c4c=3@c<S0a<S@e=cPj<oDd0SDe=?h`
=C4b<c<b:R`];2T[<3LmBEQTKGAlPWmnMfi_KUe8CU=GEU5>CU1FFeiLF5USK6=U
IfQXIfIUI?iU2fAQGeiUIVMWIVARH?UM2E=DEUUMH69SGUgnG0=NH6=OnV0BHF9S
Hf9PGUaLFEQKH6=RH6=QGoiM0eiOH63kG`YPHF9SHf9QH6eXH?iK@UUGJV]/Kg5d
MWMhQ8f:NVaUIe=ULVa@=2@P528lFW9lNG>2Qhj@QVa==RdW8B4U:b//:b`/;Bhb
=3D`<C0b<c@e=COm>08i>3Oi=0L_<34b<Bl]:_TdnCH7<SDf=cLf=C?i=@hd=C@c
<c8a<C0`;bh_<C?a=04e=OXf338c=CHf=C<b=3<c=3Cn=@Lf=SDd=3<b<_Te3cTh
=cHf=cTj?3`k>cXi>CSa>@dh>CTj>c/l?3/k>SXi>?Lg1cDg>CXj>CLfnch8?clk
>cTj>3PfoSL>=SHd=38c<S8a<34c=CHgoCH7=CDd<c<d=CGn>0lo@D=9DV=fPi2B
Thn3Lf5GoT/6D5MTKgITI?iR?VAUJ6IXJ6Y[KFe`LW9cM7=aKfibLG5`Kfi^KF]Z
JFUXIfIVIFASHV1OGUmRI6AUIVMXJ6YYJ6ITHf9PFUUFDoeAnDdYC4a=CTm?D51?
DEAGEeAACdY:B4U;D5EHGeaJG5mNFEA=BTU<D5=ACeYJoUP>FUaMGUeLG5eOHfAW
JFe`oW90LGMbKg1gOH62OH22PWilOh9lNgUgLFaWI5MDD4Y6@d91?d95AdYBGVM>
C4U5@3/g=SPi>CXj>cXl?cln?cho?Son@`e2@D50@450@3ln?Cdl?OXll3T7>S`m
?Sdk>SWj>_TlnCSi>_4h2Shn?Cdk>cTj>3XkoSd1>S[l?Ohn3Cdo@493ADI7ADA4
@d92kd7j?`4n@?<ooD3m@Cm2@T=3A4E6AdM4@T=1@3hl>c/h=S@d>3/m@51OIg5h
MViME4Pn>cm5C4mBE5ULHF=VHfMYKW1cLgAdMG=bLgAenGHOMg5aLW9cM7AeM7Ac
LW5aL71eLW1]JVMUI6=SHV9QH5onH3QOGE]JF5QCDE1>CTmADUADEEIGF5QIF5YL
GUmOGUeOGUeNH69UIeMBCDeCF5UHEU5:@d0o@DA=EEknHQMTIV9SI6IWJFY[JF]_
LG9aKVa_L75aLW;mL`UdM7EfMgMdMWQkoWd0O?b0oX7iOS^7Ph24RXV1N6eWGUQJ
HVedNgamOWimNgYiMFmVG558A3hg;B@Q8bP[?DIHJW^:TYJ1LV5GDdm7@4I5@d7n
@0i1?cln@3m1@455A4E4A4?n@_i3oT@1@d7k@0I1?d10@D93mD@5ADI7B4Q9nD@8
@d=2@T50?d17lTSZAae6ATE6AD=1?Ca2@D4o?Sm0@D92@dA4ADA4@D52@T?nA4Q1
ATU4?Ca3BdI8CEUVN8N@_KFXWYJ=Q7eZH5MBBdQBHEeQIfa^K6QVLWIhN7=cMGYb
Lg9cLW=bM7QhMWEcLW1`K6e_L6m^K6aboW<ELFi[JVYYJ6ITHf5PGEaLFeYIF5MH
FOiJ5UQGEEMIFeeLFEEC@dE9C4m@D4m>CDY8oTL1B4GkAT15B4U9BT]<CDeADUEH
G5mQHemNG5]KG5iOHF1OGEaJFEUNGV1QHfEVIf=TI6EVIfQXIFIWJFY/KFi[K6i_
Kfi/JoUb3GAeMGIgN7UiLgAfN7UioWMSNG]hLg1aM7EfMWMhNGYjNg]lOGajN7Ih
N7MfMWEdM7QgMG9`KF]ZL6m_KV]XI69WHUYDDeILGe]OJ71bLVi/LWMnRiNLW9N7
QH9mLF9ECU5>B4A2@T=4>SXi>CPh=SLl>cXj>Ohh1cm0?Sdk>CPgnC/@?chl?Ce0
@D=3A4=4@dA3@d3j?`M5ADA3@T50@?8n03gi?``n?Cdl>cXi>CXi>CPgoSIO>Chm
>Ca8CDaIFeeULH:AVh^DW9V=PWelNVI<>S@_9QlX:Rlf?TQ?E4QBEUQQL7QgO7em
OWemNgYlNGA`KVi_LFM_LF0o7@H0008;30P72a450P@?71lE2FYZJFUXJ6MWnV/7
JFMVIfMVI6;nH0EOGUmQHfGiH`mUIVMWIVARH6=SI6EUIVMWmfP5JFY[K6e]oFOm
I_i/3F][JVYYKFmcMGEcKf]XnVH7HF=TIFETHf7iH`MTIFMYJFQWI_UZnV/1JFOj
IAMYIfESHV9SI6=SI6AUIVMWIFIWJ6Y/KFgnN0AfM71/J_MY7FQWIVIUIF9RHfAU
IFIVJFY/KVm_KVe[K6e_L79cM_iaAFm_KFe/JVQXIVIUIFQ_M7AcLW5_JEeKEe19
ATQ6?D5@FV9UJF]VHUI;BTPe7bT`=3@_;2d_=S/n?3PjA4]0@D=4A4=2@D3n@@]0
?C/i?d11@D0n?3[i=`T];S0c=cXl?CPgoSH3>3Xm??Xn6Cm0@D50?S`i>3@d=S`n
?S/o?3/h>CPj>S/kncX:>c`m?Shm?3a:ASkn>DTg=DQ9BTe?DUAEEf=]JEY;ADHc
A59;<1<4000894=LIfITM7b6Rh9ZBSXm?S]1BUAKH69UIVMZK6iaLWAfMGIfMgMf
M7AbLW1bL_Uc26i_L75`KVa/N?YinG/7MgUjNg]jNGOjNA5hMWAcLW9aL71_Kfi]
KW1bMWScN@5hM_Yd371aLgAdLg5`M7IfMgOnN0MiNGQgMgIeMOUi3gelNgYjNgen
P81oOgimOGcaO@ElOGenOgomP0=oOgimmg`7NW]mOWimNg[kPQZ3Ph61PX21OWmm
P7eoO7ejNgUeLW5aM7IhNgcmOSn0P7]bK6]XI65LEeMDDE9GIGInPX20O6iKASTY
9RDW;cU2BC`l>cXk?3i0?d11@TA5ATM<C4e>CD]9B4a;BdY9oDPRBTU9B4M6ATE4
@d90?chn@D92@dA5ATI8AdI4@T50@D52?ccm>_Tf:CDe=SLh>3Ti>3Xm@40m>SH`
;R`];c@i?4=0?T13@Sdi=3<b=CTl>SQ3@oi13D=5ATU8ADE4ATM7BTY;oTh^C4eJ
EU=DFUiRH5UJG5YDDUEJEeIFE55<BDHi>3@`;2TZ9b4R:BhfA5MWEEYNGf3nGR1S
IFMYJfiaM7]nPXB5QhV9RhZ:RHR7QXJ7QXR7QXF5PX?jPO1n1Wn1PX>2P7oiO_V0
nGgiOo9m4Gb0OGmlOGYkNGYiOGaoO7amQ_j84HJ4Q8:0Oh20Oh62PhB3Ph:1PNn0
nWh@P8F7RHN9QhV7RHN9QhV7RHWnS4>;RhV7QHB3Ph:3PX>1PH1nO7McKVUVHE]F
De=GEeEQKWEiO7EWDD@b8a`M82DU9bX^<SHi>cTl?d=6B4U;BTa:BDY;C?Q=MD];
C4a=CTi?CTi=C4];BT]BDU1=BTM5A4=3@T91@3loA4=2@3hm>c/f=3<a<C8d=CLg
>3Tj>c/l>cdo@D92@Ci2@3m0@TA7BCTd;ble>S/h=RlZ8b4P92Hc>TE9BTY>CTI6
AdU:C4e>C4iBE5EDDDe@CTm?D53mD@UBDU=DEE=?D59EoUL0E_aJ0e]KFEOjEB9N
FUMKHF1HCdI0=c4c>dI=E5EFEeMFE5=BCdU0=RXQ71H?1?d0:0@K:CaAIGN4S7U`
HeaLFUA?F5eLG5mRIf]]LGAgNWeoPHB5QHB3PX>3nh83Q8J;SO^>28b=SHj?TY>A
SOR;1Hb=SXn?T?V;1hZ:RHV8QhJ6lHgaTOfDH9:ATHn<RX^9QH>0OXF4PGmoP8:1
Ph>4QHJ7QhR3Q8:2OgejMg1aLFUQG6=WGUiSK7J4SI>k[ij@QGY_IU13>34Z9Rhi
=3Hj?Chj=SE3B4e:B4E:C4M5AdE7ADM7BTU9B4SmA`I8C4e?CTi=oE4_Cda9B4Q7
ATA2@Cm1@3m0?Shl?3Xl?3hm?S/k>3/l?d10?3Tf9bP];c<c=3<e=S<aoS01<Bkk
;d0^<C8b<c@e=SHj>ci1ADQ:BT4n?3/k?3ho@D0o?C`j>CHi>3Xk?Cm0@Cdn?Sm0
@D90?Sdn@453A4E2@dE6ATE3@_U93D]<C4e>Ce1@BT]=Ce1@oTiRD59?BTM8BDQ7
AdQ9BT];C4a=CTe;BDM;BdY9BDQ7Ad]:B4E3@3hoATQ8AdA1?C]0>c<];2le>ci5
CUEGF5ACFUeTLWj3Q8=lP7eiLFAJEUeMFeMIFeePFeaMG5eQHF=/KG1aoW88LG=a
Kfi/JVUXnV`@KWMhNGMjNWimP7j0OX1nP7kiN`N1PH1oOWelO?5jnGmEOWemO7]j
NGE`JVQUHV1NFUaMFUAFH6ELG5QKHFalRY:1Qhf9NfmZJ6A>=R8L5Pd330`A61hX
;c8W;cDe?daEDUQGF5MGEEEDEEABCDe?E5M@FV1A<A7m00d82@D420h2004<6A`B
1QBcP@210840P@210840P@210840P@210840P@210840P@076APG5QDD4a;i60lF
5aPH5aDC4A8B4A0A4aDGnAD75QLH61LE4a7n5?`EnASl6ohJ1AHF5aPI6_dK3AXI
5aHE51TK7b4Q7a/InAH74A8D5ADD4Q7h4`HD5aTK6aXInAOi6?TF7aXH5Q@C4a@E
4Q<C51DF5aLC51HI71hP8B8S8b8P7AXImaXD6APG5aHF51@E5QLH61TI720S928O
oQd57QlP8B8RnA`27AdNoAdP7QhO7b0Q8R<W9Rdf>Ce0Ade?F69[M7n;UIfSXYfO
XIF3oW<?KfQVJVifOHF3Ng^3Rhf<S_j@4Hn>SXn?SX^8QH:8R8V9R8J4P_UoNWIg
NG]nP8:3P7mnOGenP81mO7amOGinOgn0PH60OWamNG]kOH64QHF7QXB3PhB5QXF5
Q8B3Ph:2Q8VAUYJARH:9OgQkQHj?S8Z<T9JJWZ2S]:nTThB0QXfIU8AYCT12BfQk
UJV`Z9J7/:2;M61<>2Xe;RTX:RTT7ahJ5ohE21HG61TI6Q/L7?TM0AhNnQl07_dO
0QhN7OTQnR828B0NoAog7PhQ8B0O7ahM7A`L6aXK7Aoa8@4P8?XN41XK7AhN7A/J
6a`M7QlQ8B8Oo1h17Agi7PTS8AhL7B0T9R@To2<08_4S02;l8`LT92PX9bLV9OPT
22<Q828S8b8P7ohT52DV9RLW8b<R8R4P7alQ820O7QdL7?dP0R4R8o/T;2<T9BHY
:bhb=SXl@DU?DUERMHNFX:Za/JZOV8EkKFEWM8FASHn?SH^=TIJDU?jE0IJFoYD4
UYNGUYCnTbVBTI2?Shj@Shn>SHb<RhV8QhF2P7mmPh:2PhB5QXJ:RXR7QH>2PG]j
MgCmL_U/9f]/K6e^Kfm`LW=fMgMfLg9aKfa[KG=jOh9oOGj1P7YdKFYYJFYZJFSn
NVEkO7ioP7emOWn0PXB5R8Z=T96BTY6BTYBFVYbLViJKWj2MW9nRVIRET8Z3OGYa
Jf=LFEYNH5eULWUkMFeVEe59@C/h=cHb;c0`<S8c<C0^;Rd];2`Z:2HV9B@S8B4S
8R8Q8AlP82Sj:O4V22PY:R/Z:BLT9OXSnBCi9_TXnBKi900WoRH<9bTZ;2<T9RPY
:2LU:?PV1BLX:BX[;?`^kRgi:o8]0b`Z:B[k:@DZ:R//;Bkn;`D`<C4b<cKn>R`k
?3i2AdA>G6UiQi:FY9f?P7E_LG5hNh27SYBHVYNIWJ6UYjNTYInKV9NHVigjW0:K
UIClUGnFUIFDTi>BTI6HUiFASX^8QhJ5QHB3PX:0Ph5oOWajNGQdLW1_KVi`LG=c
M7EfMgMhMGIiNgj0PHB7R8N7R8Z=SX1hLG9jPH9oNWE]J6IXJfecNGn3PH1oPX:3
QHR:RX^;QXZ?Ti>@RhR<SHj?T96BTi:BTi>DUIJFUiVKWInNWPVMVi^LWIfNWYnT
nZD@/JVTZK2^Wi1jNGUmQiBQZZ[nZbJYYZ>RWYbDRWmbJ65GDTe<DUi[LiBKYk6d
[Z>MQ7ISEUADDTi>BDOnAAA6AS/j>S/l>c`l>CLf=3<`<2h^;B_l:P0]o2i9;Bd/
;Bd^<30b<C0_<2l`;c0_<30a<C<c=3@`;c0_<2l`;c4_<2h^;2d[;R`^;2h/;R`^
;2h/;R`^;2h/;R`^;2h/<Bla;c4_<Bom;@D^;Rla<33n<dXa;bd[:BLU9BHY:bh`
<S<e=STi>3Pi>c/n@495Be9ACT]=DdmADEANJGIn[KK6d]OBb<:g[Ij@QGamPHN9
SY:GV9VFVYfPX9jMXJGjW16KVINGUIBCTY:=Si2ATI2?S9CnTRj@SHZ9RXV8QXB2
PH5kNgYhMgEdM7UkOGmmNWEbMWMiNgYhMWAVIfU[K6e]KVe]K?a[AfUXIVEUIVQY
JVY[K6e]KVicMGMjOX64QHF4PX61PXB5Q8>2P7mmO7^0P8:3QHN8RHJ7QhR9RXZ<
SHn@TI:CU9BBTiFFUYFCT_VI=Y^LW9fNWj2PVibNWj2OWIbMX::PViRJWI^LW9fN
Wj2PWYnPX9nMViZQXJ2PWijMWJ2OWifLVi[lVG^HUYFDSX^7QHF9SY>FWjZc][>/
Yk6`/[Jk^:nWUi>:P7AVG5ADD4]7A4A6AT4o?chm>c/j@T0o?C`i>CLc<34];BXZ
:2l];bd_;Bl]<Bl_;S0a=3@f=CHe=SDf=S4a<c4c<C<a=cDg=CLe>3Hf=3Hd=S@f
=3Hd=S@f=3Hfn3Q^=cLf=C@c=Cm1ADI5@T4n?Chm?3i2ADE<BdaAG6UiPIBT/[B]
Z[>k]:20IEIBEEMNGf5TIVQYK6mkRI6EThb2P8NEX:NUX9ZJUiBAT92CU7n5Rh=^
Dchb4`/610L;3a0H3`H53ALM7bd/:bXY:2LVnB`?:R//;2/Y9bDV9RDT9BLY:oTY
1bX[;2`[:BLUoRSl:OT/o2on;PDZ:R//;Bkm;`d^;B/Z:BP];c<e=C<_;OTZ1bDV
:2TY:2HUn2L6:2/];bl^;OT[nBci:Ql^;2XX9bLX:BHW9bPY:R/[9bPZ;C0b=3Df
=cLf=34^;OL^52d/:b/Z:RPX:BX[;2`];C0d=cPf<oha1C8c=3Df=_`aoS82<c@c
oC@0<ohb;c<d=SDe<C<d<Rh/;cDg?dUAF69]MGb1OgUiNViMDE9BCDI2@dM=E5YF
CTaDGV9TI_iX4FMVIVMWIV=PGEaUIVMWIVARH?UM7eAEEeULGV1QGUeLFe]LGV1L
GUiOGf1PHF5RHf=RH5iLoUEDEe]NGemQH5iMGEiOH5mOGUiMGEaLGV=[L71[HeiX
HEYMIg1aKVa^LWQlP8:2THb1L65MHfYfLF56:adO9cm?JH6:QGI[Uh]iIE=2<2Hc
;b`/;S4^:od]0blb=CKn<P<c=3DeoSKl=`0fnC<0<_dc0S8b<?TdnCD1=3Gm=_Le
3S@e=3<c<S4a<30_;Rla<o4d0CDenSH@<S<e=SHe<c8b<c@e=SPh>CKl=@4d=?Te
2CXh=C<d=c/m>c_l>P0ilCX0>O`joC/3>SXi>?Lg1cDg>CXj>CLfoS/C?3dm?Shi
>CPh=cHe=CLf=SDd<c;l<`8d=CKn=ohf0SLf=_ha0C<coS@G=CXm?3a7FVUcNXB;
S8EkM69HBT=5DVA^oV<6HEmQIFYXJ?iY2FYZJg9cM7EeM7;nLBU`Kfi]KFa^K6a[
JVUYJ6IUI69OGEaLHVATIFIWJ6Q/K6YYIfETHU]JEeCmD_U<9d]<C4e>Cdm@DU=F
EeMFDe9=C4U8BU1GG5mLFU]NGEMBBdY9BDY:BDSnFQ=KG5iOH5eMGUmPHVEVJF]_
LW=dM?ic0WEgNoim9GQmPH>0Oh:5MgIcKVMPFUM>Aclh=CHj?Ce6DeiPGUUEBDE0
>cTgoSP5>CTk?ChonD00@Oi40D=2oT07@T50?cdm?3_i??4i23/l?Chm?3Xh>OXj
nC_i>OTknCWi=odj2c/m?T0g>3Xl?C`k>_`loCd6?Sm0@D93A?a2kT7j?`0nlCl2
@450oD4C@T93@dA6AdQ7AD=3@D0o?C`n>cWn=RTh>C4jAE5NJg5bOG9QD4<l>S]3
AT]BFEmSIF9TJ6a`LW9cNWQdLG1aM7KjM@9fLW;lLaEdLg=bLG5`KfmfM79^JfQU
I6=RHV5PoUm/HF9PGeeKFUUEDe5@CdmADUADEEIGF5QIEUMJG5mQHV=PGeiNGf5T
IEM?B4UAF5UFCdY4?cm1ATY?EemSHf9SIV=TIVU[Jfa/If]`M7AaK6U]Kg1aLW=d
MGAdMGEfMgQhMGMiNgelO7]iNGYkNoilnGh@RX9mPXV7N6U>CDeAFfQeOWknOcMm
NWMeK6MOEDY0>3<Y9R<U:cM4CFaePHb@S8AoJEa;@Ci0?cm7B4E5A4I7B3ho?d51
@dA5A4E4@oi20T51@_i31DA3@d50?oa07Sm0@452@dA5@T=2@d93@T=2A4=5ADM6
B493@T=2@d;n@bE2@T10?cm6AdI7ATM6AdI7ATM6AdI7ATM6AdI7ATM9BTU:BDY9
BOe;oTX=BDM7B4Q6AD51@d90?cgn?PA1@T52@_i3=d10@T93@dA4AT]@CTQ5B4/o
?3/oADmJHXfFXZb`ZZ2HSX=dIeUAD5EGFEeRI6IWIVibMGEcLWIjnW4ALWMgMWAc
LW5aJfe^Kfi]K6]coW@^LVm/Jfa[JVQVI6=SG5aKFEQFEEEJG5iPGU]FDeMHFUaK
FEMEAdQ:C4e>CTm=CDclBdM9B4I5ADI8BDY:Bda=CDi>DeEGFUiQI6ERHEmNGUmQ
HV5PGeeLFUUIGUiPHF=UIVMTIFEVIfQXJFMXJFY[K6e]Jfa^Kfm^K6_iLSQdMGEf
MgQiNGAeMgQiN7IeMWUkNGAaLgIeMWIgN7UjNWQiNWYiMgEdMWIeMGAcLW9eM7Ab
LG1_KVknKBm/JVUXHUmKFEUMHVEUK7N1QhN2OX^=TIVNW9F<NWE_IUY?Ad94@d0m
?3do@3/l>ccm>`A4ADA3@_i1?d10?Sdj>SLh?3dl?C`m?3a0?cdn?T52A4A5A4E4
ADA4?cln?cho?Sm2@d93@T=3A452@D91@T52@D91@T52@D7h?aHn?Sdl>cXj?d12
@d0n>SPe=c@a<CHi>_i0E4=<F6AZNHNDUH^7SYJ>N5Pn;b`_<CTj?412A4E6@deK
IFUXHEYJI79nQHF0OGeiMWEcMWQjIfmdKUQ0:b4:1P400PH:2a<:0@084QPJK6]Z
JFQWIVGjJa1YIfIWIfITHV1QHF1OH69TI_UT1fEVIfMVI69PoV?lI?UWo6[nJAQU
IFIWJ6UZJVi^KFaZJFQWK6ibM7AbKVYWnVD7H65SI6ASHF3hHPISIVQZJVUXnF[j
J`5YIoYU7fUWIF=RHV=THF9RHfAUIVIRHfEXJfe_L75bLW5_K6UXmfTDJ6MVIVEU
Hf=TIFIWIfQXJfmbLg5^oVa8KFi_L75cL79bL71^KVa/JVYXJ6IVJ6mdM7EfMGEb
JFMUG5E?Cd]4ADeDEeaSIVUXHeUEDdDf;2l_:R<P8RH]=3Xg;bhf?d10@_i44D=2
@T=3@Sll>CLo@451@3hl>_TgObh_<C<f>3Xk>3Lf=CDf>3Xi?3`m?Chn?cm0@D50
?S`i<C0`<SHi>SXl>cTh>3Tj>cXj>CTh>3Lg>Ci6Bd]6?SY5?cPkADi?C4Y<D5IJ
GV1QLFaQD44m@dYFDD4V2`001b4bCVQeLVMOT8QiJUa;>cE;CDeBFf1SIFQXJFUX
JV]]1VmdM7EdMGGnM_id0W9dM?Ub077mLP=aLG9hnWWiNP5iNOejn7TAN7IdLg9b
LG1`Kfm^KFi`LWIhlgT1N7KjM11`LG=dM7=aLWEfMgQiNg]lNOah0GMgnGT9OWai
MgQkOh5oOoan07gaOP1mo7h7Ogn0P7moOWggO0MjNgenOWekN_io6h21PH:4PX:1
PH1oOWj0OgmnOGakNGMeMgMhNG_nO?an:WacL6m]JfIRGEUIEe5?EVUaKfmiOWac
IEa6>RXP82`kAS/l?3Xh>Si3@D7n@_i31Ta=CTm?CTcnB`9:BDSnAb=;C4a;BTU9
B4I5A48o?C`k@D92@dA5ATI:BTQ7AD=2@d93@3gm>oTe9c@e=CHg>3Pi>c`o@40o
?3Tc<2d/;S@k@4=0?Sm2@C/g<S<b<S<c<S7n@`U4ADM8BDQ8AdQ7oTT;C4a=D4m@
CTmFEeUKoUheFeAGFe]FEEQKDU5@BdM0?3/b;BDP7B0T9bHa?deEF5YMF5]MGF1Q
I6Q/KW1aMGQiNganP8:4oHD?Q8B3PX:1PhF4QXF6QHF2PoZ1lGh7P862Ph:1Oggi
O_UonGkiP?UnnW`1NgcnN@ajO7eoMWMiNgakNW^3oXL;QH>3PH1nOgimOWn0o87^
P?Yn0H27lhWlRd>9QhN5Q8F3Q8>4Ph=oOWelMgA`KVeWHeiLFe]LCeIOIg5iN7Ah
JE4j:QlK5a/L8BP_=CTk>3Xn@TI8B4Y@Cd]8AdQ;COM<o4eoCTe=C4];BTU:DeAB
CT]8ADA3@T91@3lo?TE5@d90?Sdl>3Hd<c8b=3Dg=cPi>S/k?3Tj?Cm2A4E4@d50
@453ATLi<BX[<cXk=RlX91lP8RT/=Ca6BT]:CDi7AdU<CTi?CdY>DeMGE4m:CTe>
Ce1ADU=BDU=CE5EFE51ADeEGEUH9EE=CE5EEEUIDEoYE465IE5UPGTm09bHV:SA1
CUMGoUPjEU=@CTU5?C<X7A@?1@4000@@7BUBH6ilQ8>1PFiWFeAEFe]NJ6YZJfab
MgUcMgUmPHB5R8J6QHB3PXCkP`F1PhF:S8glS4N;S8b=SXn@SXZ8RXR:R8Z8RXV;
RXf<SXf:R8Z8RXR:R8^8RXN8QHN4S8Z<RXb:S8Z<RXb:S8Z<S8j>T8j@SY2>Ti6C
TI>ATi?mU0>CTi6?oX/BRHR4PH23PX1lOGaoP8>4Q8F6Qof8=HN6Q8>1OGaoPGef
LG5dIV=QH6=ZL76HVjBYZJ2FRWY[Fd/n<Bl`<C4d=3De=SDoADQ8ATE9COU43dU8
BDM8AdQ8ATQ;C4i=CTcmDRi@CDY9BTU8ATA2@D4m?chl>cTh>3do@D=1?STf>S/m
?chl>SPZ:bd_<34a<c@f=O`dAc8a;bh^;c4b<c<d=CHf=cLl?T13AdY=C4A1?chn
?d52@D0o?C`j>CHi>3Xk?Cm0@Cho?d11@T91@3m0@D93A4A2@dE6ATE3@_U9>4]<
C4e>Ce1@Bda>Ce1?CDa=D59@BdQ:BdQ7AdQ9BT];BDY;BdY8ATE9BDQ8AdI5ADQ7
AdE4@d93A?i6;DE3@T4k>3@b<SHk@DMAG6Q]KVaZN7Z0RI2@R8ElOGI_IemJF5iO
H61SIVU/JF_nK@I_LG=mOgiooX08OWMdLg5_KVa/nW48Lg]kNWYkOGn0nH7iO_^2
0H>3lX4hPhF5QhF7QHN5QhB6PhB1PWakNGUjMW5]J6ASGe]LGV5LETi>D5MRKG1n
RIBCRH>8SX=/C2lN6AXJoQon82<Q8B0[>D96AChf=Ci<F5mNFEEEDe1@DEEKGdmH
HUe:<QdG1@?n00X31`P@1`001@lE5aBFP@210840P@210840P@210840P@210840
P@210840P@076APG5QDD4a;i60lF5aPH5aDC4A<B4Q4B51HHn1H65aPH5aDC4OdB
oA7i5`DL6a/J6AWm61DJ6adN7b0K6aXI5aHE51PK7R0P7Q/HnAD74A8D5ADD4Q7h
4`HD5aTK6aXIlASi5QlJ61HD4a<D5@l@414B4a<D4Q<E6A`O8R<L7AlP8B0N7OLJ
51TH5aLF5QLH61TJ6a/L6A`P8b@R7ohM1ahN7alP81dOnad28B0Qo2178B8Q8R8Q
92@R:S<f>3Tn@dI<DeQOJWZ4W:^_Yj:TXieoN6ePDda?DU]UM7YkO822RHV;SXn?
SXf>Shn>RhR5PXR8RHV8QXB2nH3iOGmnOG]jNGYlO7]jNW]mOWioOh21PH1nO7eg
MgIeMGQlP8N6QHB4QHN8QHF4Ph:1P823S9VRXYV<PX5iMWf;UYVGRHfDW:>XZZf`
XHf1PHR>T8ihF44kB5aZT9>EV9^OXjFANEY0<Bd]:RLQ7QhP7QPB6QPE51<E5QLI
6QXK7AhN7oXN023i7`0PoAl1823a8@8P8Aom7P4O7oTN3R4Q81lO7QdM71`K6Q/M
7o4Q0B0PnQh?6Q/M7QhM6aXJ6a`M7R0P8OhMm1h88R0M71dQ9BPRo2?]9?`S1R8X
:2LW9RGh92XS8B0R8b<R81lN7alP8R<T92<R8R4P7ahN8B0P7ahM71hT9bHX:2TY
:2@ToR<Y8B<S7b4S9R`a=CPg@4]<CE5NK7AnRYRU[kBg[if2JUiOJG>5S8n>RhbB
oYPmUiJETi>@U9BFUiNFUIBBTY6@Shj>SI6@T8n>SHf<RXV8QX>1P7j3PX:3Q8F6
QX^;RHR6Q8>2O7YhMG=bLg?hK7m]KFi_L71aMGIgN7QgMWEdLVm]L7ImPX>0OGio
OWQbK6YYIV=PGemiNWamOgn0P7anP8:4QHJ7RXb?TY>DTi>AUYbOWINASHnEVijL
W9jPTY2=Qh1hLViTGEA?DE]WKW1bMWUeJEQ=BdHn=S4a=3@`<34a<c8c<Rh];B`/
:RXY9P<T92<RoR4892<S8R8P8B8XnRWa9PPX:BX[:RTW92Gb8oTWnBWi9oTT41`K
6a`N8RHY8B8U9bPX9bHWnBD69RHW9bPX:Oh/k2gi:o4]0R`Z;?`Z?RTZ:R//;B`^
;bl`;c0`<C8g>3Lh>3Tj?d52A4mLJ7V6Z:JOUHYnMW=`LgQoQXfCUYZLWj:TYJFS
YZ2LV9JGVOVK0IZGo9GmU26CTY:AT92HUiFBShb:RHN6QXF4Ph>1Ph5oOWajNGQf
M79`oVmCL7=cM7EfMgMhL75cMWYnPHF7QhF5QXN9Rh1gKW5kPGiiKVaWIfU_M7Mf
Nh64PX1oPH:4R8^=SHb;R8^@Ti>?RXJ<SHj?T96BTi:CTiBEUYNGV9ZLoYh:WIbH
V9VJVibMWjCjYD>cZZ>VZjNFQWYnQi:OZ[:g[Zf[Z:BOVYRDShIjKV5HDdm@EV1a
Pi>L];Bg/jJDOg=/HEM>C4a;Ad4k>CHe<c@d=C@e=Ohf3CLe=C@b<Bh^;2`Z:RTY
oRL0:_`/oReo;Rh_<C4c<S0_<2l`;c0_<30a<C<c=3@`;c0_<2l`;c@c<c4a;c0^
;bh_;Rl^;bh_;Rl^;bh_;Rl^;bh_;Rl^<S4b<C8a<Rl]:bd];Rh_<Bl`<c@d<c8_
:bPU8b@U9RT/;Bh_<S<e=C<b<cDe>3Ti<CHl?Shm?D9@E5EDEUUKGeLNJ8JR^LK<
dMC@a;>TVHb2Ph1nOh:8SY>BUi^LVY^OY?ZL4IZGUYJEUIBDThj@TI:BTI2=UOjC
7Y6>RhZ;RhZ8QXB3PWelNWUfMG=bNWanP7ikMW=fMgSnN@5hMoa/4Fe^KVe]KVi]
K6][JVQWIVIWJ?iZ?F]/KFe^KWAfN7]oPXF6R8N5Q8B5QhR4Ph:0OgelNh20PX>5
QhR9QhR8RHZ;Rhf@TI6BTi>DU9:CUIJFUI>BnIUTVibLWIjOX:2LWInPWijLVifP
XZ2LVYbOVibLWIjOX:2MWYnOWYbJVJ2OWijMW9^KV9VJVibNWYnJV9JCT8j=S8N:
SY>HVifNWjF^]KVh];72^JnXWiJ<QGUdKFAKE4e8AT90?Cgn>cHj>3Pg>3Hf=CDc
<S0_;2`Z;R`/:BPV9B@Z:BXY:RTZ:Rh];R`_;c<b=C<e<cDc=C<^;Bh];Rd^oRdF
;Rh_;c4`<C0a<34`<C0a<34`<C0a<C;j<eTd<c<b<C0_<B/_=CPj=cHc>3Lh>c`l
?T=9BDY<Ce9FF55PLW^2SZFjZJRLQ6ULGfQQIFa`L6aWI6M^NhN>RhR5NGb4SIFI
W9jTXYnJUi>BShf7PWilMFUL=Acn118;2PHE5A4;1PXF82d/:bXY:2LVnB`?:R//
;2/Y9bDW9RHU9RPZ;?PZ1R//;2/Y9bGm9_dUnB/5<2l_;Rd]oB`E;Rla<S<d;bl^
;B/Z:BP/;c8d=38_;?TY1bDV:2TY:2HUn2L6:2/];bl^;O4/nBXO;R`Z:2LW:2TS
92@U9RLW:2HW:Bd`<cHg<34c=3Dd<S7g;Q@];2/[:RX[;2`];Rl_<2d`=3Lh=S?n
<@Lb<S<c=3@_;_`_3C0d=C@e=CHf=C@e=CHgoSTo=CHh=c4^<38d>Ci4B55LIWZ6
RWieMWIcGEY??c0X:2/b?4Q=C4Y>DeiQHfIWIfIUIVMWIV=PGEaUIVMWIVARH?UN
nE]oG5]IF5MHFUaJG5aMGf1PHF5RHf=RH5iLDE1?CTiAEEUPGeiMGEiPHEeMG5]J
FEQHFfAaNWYaI5aPFeQOKGQkNF]_MWj5RXb<SGeYGEeTJVaZE3@M5b@hAVMZKW=h
P8V>OFY>>2dZ:b/`;RX[;RhX92h];Bha<cHg<c@d=CDf=SOj=P0enC<0=?dckS@1
=CKm=@4f=_Te3S@e=3<c<S4a<30_;Rla<o4d0CDenSH?<S<e=SHe<c8c=3Df=cTi
>_hfo3Oi=@Pi=c@c=3Pl?cWl>^dko3X6>C/k>SXi>?Lg9cDg>CXj>CLf=CHf=cTj
>c/i>3Pg=SDd=3Lf=SDd<c8b=CHg>CTj>S_l=bTh=cL`<38d=SLh>34h?3`j?DM@
DEQTLh2;T9B<Nf19?Ci9D5]OHV5NGfGnJ`9ZJFSnISMaLWAeMGAcLW1`Kfi]K6a[
Kfe]K6]ZJVUWIVESH5iMGF9TI6EVIfQXKFe[JVQVIF=LFUQEDe9CDoQ<MTe=CTm@
D55EEUMHF5MFEE1?C4Y=DeYOH5eJFeaKEE1:BTU6@d0o?eUJG5eOGf1PG5iPHVAU
IfQ[KG5dMGIeMG9gOH1nN79_LGMmPGmoPH=`KV]UGEE?Bd0i<2//=T9:DeMNHV1F
Bd96@chj>3Tl?STj>cdn@452oT7m@P13oTD<A491?cm2@40o?Cdk>_TllCT8>c`m
?Sdl>SPijS[i??TjnCL=<2l_<38f>Sde=STk?3cj>odl1Shn?cm0@47n@>a1nSl0
?_0ooT3m@Ci2@d=4ATM9B4E4@d=1@3hn@D0n?3/j?3Xf<c@lAE1MIXF0MfYKCT<n
>Sa1B4mFG5mSIFQ[KFi^Kg]iMG5_L7;iM05eM?acoG8BLG1`Kfi^MWAbKfaYIfIT
Hf=RHOiP2f5RH5mMFeYIEeECDOi@De5DE5EFEeQHFE5BE5MKGf9TH5iLG5eNH69G
CTE8DUQED4=1?Si2B4mDDUUQI6ARHfESIFU/KVi]K6U/LGAdL6]WKFm`LG9cM7Ed
MGEfMgQiNGIhN_il2G]jMWIgN7UjNgciOT^<PgaoQ81_GdiBFfIcOXJ;PX5oO7Qc
KVYRG5=9?C<[:2@X<3a=HG5kTI:ETXMfI5UECD@o?3dn@491?chl?Cdo@D=3ADE8
B4U2@T51oT0;?d52@T=3A4A3@D0ooT3n?dQ0@452A4A5@D91@T52@D91@d94A4I5
Ad52@D91@T52ADI4A492@D56AdI7ATM6AdI7ATM6AdI7ATI5ATE6ADI8BDQ9B4U8
BT]<oD/FBTY7B4Q:B4M5@dE5@T0n?Chn@450@D7n@SLo@451@T94A3]0ADM5A4A5
AdE4A4=4ADHkBfJ1UZ:X[;2[WhmoLF=IEUAAD55HGV=VJfm`KVmcN?Y`4G5eMWEd
M7=cLVa^Kg1_KVe/M?ie7W=`KFa]KFaZJ6IUI5iMFeYGEUACFeeOHEmLEeAGF5Wn
FP5IF?a=4Di?Cde=CTi=C4];BTQ7ATI7B?i:;4]<CDe>CUAFF5]OHVEVIFARHF5R
I6EQH5mMG5YIFEiNH65SIFIWIFIVIfQYJOeZ36]/K6e]Jfa^Kfm^K6_iLVMdMGEf
MgQiNGEfN7UhMgEdMWUkNGEcMGQeMWIgN7UjNWMhNGUhMWAcMGAdLg9aL71]KVm`
LG=cM6m/JVMTHV5PFeiRIfa_LG9aMWn7S8n>SJ2KTXb7PGM^HEeECTM1?S`k>cXi
>S/l?Ohl03gn?P@o@450?odn@451?chk>cPi?Chm?Sdn?Ce1@3ho?d93ADE6ADI5
ATE5@40o@3m0?d0n@3m1@492@d93@T=2@d93@T=2@d93@T90nSmI@3lo?Sdl>c/e
>3/n?S`h=CTf=CPg=cTl@dA3@dA5ATHkBEMOHVj4UhF2MUm4>3]5?T=:Ce1<Ad4k
@4eKHV5NGU=IHFadNGanQ89oO7UfMGAcKfUXIF1CBR`GoP0B1PD1410<1P454A]/
JfYYJ6MVIOY[46UWIVMWIVARH69QHF1QHfEWn6D6IVMWIVARH?eQoF3iIPE[JVYY
J6SmIaIYJVa]KVm^KVe/JVUXIf]^LG=cLFiYI_YT1f1QHfATHf5Pn686HfIXJVYY
J?9[0FUWnVDOJFMUHf9RHfANGemPHF9RHf5RI6Q[KW5bJfa^Kg1_KFcgJAAXIfIV
IFEVIfMXJFYZJfQ[Kg9cLFknK0A]KFi^KoeaE6m_KFe[KVa/JVYXJ6Y^L79cN7Uj
N71`KfMMEUABC4a?D59EFUi^Lg1PE59=BcPh;Ah@20T<51h[<30_<cDl?Cm2@d=2
@D93@d8o?3Tg?d11@D0n?3[i>?TeOcHe<c8a<S@f=cXj>cdn?Slo@451@3hl>B`Y
:2LW:Rhb>CPg=SHg>CXi>CPg=SDd=3M0CEIFCD0h?CTf?D]FFEM9CEALHfQZJfeM
BCdmA4Y<BS@D000462I7BU5IHVilQWa]F4Ln?d57Ce5BEemRHf9]K6UWIfEUJ6a_
Kg1aLWAeng@1MWCiLP1coG83Lg=fN?9i0GYjoGT1NW[jNA5hMWAcLW9aL71_Kfi]
KW1bMWScN@5hM_Yd3g1aLgAdLg5bMGMhNGYlO7gnNOajnGT8OG]hMgQlP8=mo7k]
Ooan1Wf0P7moOWggO1ijNgenOWekNWUjNW]mOWn1PX>3PX60Ogn2PH60OgimoW/7
OGmoP7moNg_kO01foWDRM75_JUmQHf1JFFAVEeEQKGMoP85fHT@Z71/S:SDh>cXg
>3knA193@T4o?ci;C4i?Cdi=C4Y:BDQ7oTHWC4e=C4]:BTU7ATE3@3hm?452@T=4
ADI6Bd]9B4I4@dA3@d4n?3/l??PeN3Hf=cPi>CXn?d11@D0o?3Hc<2ha=ci3A44n
?d0o>CDa<c8_;2TX:493ADI8B4U9AdU9Bd]<Bd]>CTmBDE9?DEEKHFAQFE==CE5G
FEEEEeU;BDI2?CDa;bHQ61DI8bljADaDG5mJEE9LGV1PI6Q]LgAgN7UlOGinO7cn
OQ>0P7ilNW]jNgakOH:2Q8>4PhF2PoZ1lGh7P862Ph:1OggaO_UonH7iOoYl4G]_
K6a]Kg=gNW9cMWQiNGQlP_j62hB2PX1oOWimNgalOOiok83jOP60Qo6;oXWnQcn5
Q8F3Q8>4QH=nNg]hMgAbL79_K6UVIVESH5YHG69VK769OFeJAcLX7a@C61lV;C<f
>S`o@TA5ADMAD4a8ATM9n4/0C_a=oD`QBdY:BDQ9DeABCda9AdI4@d=2@D10?dE5
@d90?Sdl>SPf=?hcDc@g=cPi>S/k?3@e=cXn@TE5@d0n?Sm0@T@i<2LZ=3Xg<2<O
7QhS:C8f>3i8Bda:CDe7B4a?DE5@Cda?E5MGDdi8CTe>Ce1ADU=BDe=DEEIGEE5B
E?iF2UEDD51ADU=DEEAGnUE?HeYCEU]GASHW:c@oC5MOI5]JF5EAC4M6@Cdd:AdB
2PH21@`H:Ca<G7j6S8^5N6]VJFIRH6=VJFa`LFm_L79dMg]nP8>6RXZ;QXJ5Q8>2
PX7lP0EnP8:7RH_lRDF7R8R9R8V:RXN6QhJ7QXN6QhN8R8Z:Rh^7QXN6QhJ7QX^:
RXR8QXN5RXV:RHZ9RXV:RHZ9RXV:RXb<SXb>S8j<THnASi6?oY5FTi6AShn=S8N8
QhJ5Q81nP7mlNW]iO7eoP821Q8F6R8N9R8V8QhJ2N7]nOW]jN7YnO7QeLFeYI5AO
LhZJXZRVXYR<NFEGAcTe;bXV9RX`<cLl@44o@4A9nT4@@dM7B4M9B4Y9AdU<CDm>
CdgmDaiACT]:Bd]:B4I4@d8o?S`k>3Le=3`n@490?CPe>3TjoS/1>SWl;Q4_<38d
=SLg=SDd=3<a<2l_<37n<cdd=CHf=cLm?d54B4]>CDM4@T51@TA5@D0o?C`j>CHi
>3Xk?Cm0@Cm0@452@d=2@d51@T=3A4A2@dE6ATE3@_U9J4]<C4e>Ce1@C4e?D4m>
C4]=D59@C4Y<CDQ7AdQ9BT];B4U:BTU7ADA8AdM6ADA3@d11@T=4ATI9ADE3@3dk
>STd=c]0ADQ:CE1JHfeeNG]mU96:R8=nMWA_LF]UHUeOH6=UJV]_LGAfMoii4gal
OGf0P7n0Oh20OGajNGMeM79bnGL7O7]jNW]mOh3jP@63P_Z41H>4Q8F5Q^n76XV9
RhV;RH^9S8V;R8V6Qh9cLgMjNgIaKW9_K_i_>g5_JFATHV9OH5a@FfQ]KgV=WHN1
LeTl;2/b:2P^;RXU81TF72Tf?C/h=b`a>D=;D5=EFe]HEUEDEeMJEoiC14m5@2LD
oP0:0`803@d90`023QPDJX40P@210840P@210840P@210840P@210840P@210840
1aLG5QHE5A@DnAP?5QLH61LE4a4D4a8B4aDG6OTG3aHG61PG5A<A4Q8A4A0?3`ki
5`4J6_hIoQP76QXK71hO823n6@`H61LG5QLJ7AlO7AXGnA@74Q@E5QHE51;i50LE
5QPJ6QTH5oTInASi5QlJ61HD4a<D5@h>3a0A4Q8C4Q@F6A`O8B8M7R4S92@S8_LJ
5ATH5aLF5QPI6AXK71dM6Q/M7b0P7akn7OdNnAl17R?m8@HP824R8b4QoQl/81PP
:Bd^<3<g>3e3BTmLJgNDYk:ZXZBYY966Mf5<?STk@TeMKWf4QXB5QHN:oX`1Rhcn
S@Z<RHN4R8R9RHR6Q?R25HF4Ph5oOG]jOWekNGQhNWUiN7UjO7gnOa20PH60OWam
NGQcJfMYLWV6QOj4GHJ8RXF4Ph:0OWemPHVDVi^DRH1mNWb2RHn@SXfAV9jRY:>U
S8F0Q8b>QG]BAci1DfaoRIRR[K2YW927E4Pg;R//;BXN61HF71hL61TF51@C5AHH
6QXK71hO7b0N823l8OTN1a/K6ATJ71hOnB7j80PO8QlN71`N7b3i7PhQ8B0O7ahM
7A`L6aXK7Aoa8@4P8?XN1aXK7AhN7A/JoQ/171cl7@DN7QlP827e7PTP8RDW8B8R
8b@TkBD;92@S8R8Q:2PW9bHUn2@/8b4P8R<S8R0O6a/M7R0Q8R<R8B4P7ahM7B4P
81lN7A`N:2/];c0^;BXT92<SoB4W71dO92T^<SDb>T=8BTY?EEiWL7j@XkBnbkbS
Qg1PEeIeP8Z<RHR>U?jF?9FDTi>@Ti6CUIJEU9BATI2?SXf=S92@Shj=SHb<RhZ9
R8J5Q8:3PX:3Q8F6QX^:RHN5Q8:2OG]hMWAcM7CiK@M_Kg1`LG9cLoUh3gIeM7Ag
Nh23Ph1mOGilMW3nJD]VH5aMGgUkOGioOWelO7j1QHN8RHR<SY6CUIJEUI>IWinH
ShR6S9:IVYNDU9F:R8AoMfmXI5IDDeENK7UoQ7IYGeQBBdE2?CPb;bh`oS88<c4b
<C8`;B`/oRX9:BLU8b<R8B0Q8?hT1B<R8B<R:?XYl2H79bTZ:bXX9RGj8oTRnBSi
:_TXnBD@61HD4a@H71lO82<V:2PW9RKj9?TU1bXZ:b//;Bd^lBgi:o0]oBck:P`[
;2d/;Rl_<2l`;blaoSDX=SDg=cU8@3i5C5=QLHbBVIbKUXf9MgMfMWZ0QXZFV9^N
XJ:RWj>OW9[nVOVJ1YVHUYJEU9CmTb6BTY6@ShnEUIBBTHn>SXV9R8N6QXF4PWmn
O7YiMgMhMWAaoVmQL7=cM7EfMgMhKVm`LWIkOhB7QhJ5QHJ8RH1fKW9mPGU^I6IV
Jg1fNWahOH:5PX1oPH>6RXj@Shf<Rhf@TI2>RXR>SXn?T92ATI>DU9FFUiRHVY^M
WYjMViZKW9fOX::SYJCjYD:_ZZBUYZ:GSHbAVJ6X[:f^[:ZVX9V@RHJ9Q7]^I5]D
D5eTLX>EXZba[jZSV8UfIU]PFeE>B4E2?3`f<bl];2`[<C0`oBlA<30c<C0];B/Z
:bTX:2HV9BHYo2/9;2`];bl`<C8e<oP_1S0`<C8c=3Ci;`Dd=3<b<S7n<34^<2h`
;S0^<2h`;S0^<2h`;S0^<2h`;S8`<S0b<38_;2T[:b`/;Bl];c8c=3<b;bhY:?hU
@BHW:b/];C0a<c8^;Bl`<C8b<bLZ;S4c<cDj@4M:C4e?CDm>Ef=`PI>W]<c@c/G1
^j^LSHV0NGMlPhR8SI:DTiFJWoZL0IZHnYD8TI:DUIFDTY2EoY@ETXn<RXf=RhZ8
QXF4OgimNWQeM7=jNoil3GYhMgIfMgMhNGUjM79`oVh;Kg1]KVm_KF]XIfQXoFWn
J2mYJFY[K6e]M7EgNgj2Q8J8QhF4Q8F7R8B3PX1oOGakP822PhF7R8V8R8V:Rhb<
SY;jT`NBTiFFUYFCT_VIJi^LW9fNWj2PWYjPX9nMViZMX::QWIbNXI^LW9fNWj2P
WYnPX9nMViVNWIfLViZJVI>DUIRKWInPVYNBS8N4PX6;T9RQZ:b][[Nj_/;1_k^g
^Z^GQGU`If9KFEE?BdQ5@Sll>SPg=S@c<2l`;_h_42h_;BdZ:BLV9R/[:BPV92<R
nRH8:2d];2`];c4bnS<1<Rkj;?hYoR[`:`0]nBi_<2l_;Rd/:b`T:2`b<c<a<C@`
<S`m>CY0<3@h>C/i=cM1BE1CEf=gQX:HZ::8LVa`H6I`NG]hLW1YIF9/MWj<W968
OG=eOXbDY:FUXIbBRhFMSh9nPh=nLeLi6@T93@/510lL7A<;310[:bXZ:BTX:?T/
3bX[;2`[:BLU:2LV9RLY:bgi:`lZ:b`/:bTW9BHV9BDT8b<RnB/1;Rkn;Oh/1bh^
;c0b<c@doRd<;2`[:bX[;S4c<c4^:oTX1bHX:BXZ:BPVnBP7:BX/;Rh];2_i;OT/
nBXO;R`Z:2LW:2TR8R<T9BHV9bHX:Rd`<cDf<C8e=cPh=cKg;QD];2/[:RX/;Bd^
;c0a<Bh_<C<d=3<boS7m<P0ao2`3;Bd^<oddoSDc<c@d=CLh>3T`<cDd;RX[;BX^
<cPlA51HLX:8O75bMGM]J5U3:a/E51TQ<3m;DUAEFUeOH_iT0F=ToVD:I65OGVEV
IfMVI6;hH1ESHV5OGE]IF5aKFEMFEUQIF5YKG5iOoV4@HV=SHV1NG5=AC4A0@T]B
GeknGDYOHF=MG5]JF5IEEEUQK7=cK65JG5aNI6]aLW1_LgZ0Q8J5Q6UQG61XJV5G
;R<J7Bm8FfEbNhV>RX5hM4Dl<2X[;c4b;R/Y:c0c<2gm;PPa=3Lg=SDf=cOn>00f
oSGm=?Tb1bl_;Bd^<38bnCCi<`Lf=SDc<cDf=oTe3S@e=3<c<S4a<30_;Rla<o4d
0CDenSH7<S<e=SHe<c;n=04e=O`f1CLg>3Ti>_De2CLi?3hh>CTj>c_]?0/k>cXi
>CPk>cXj>CSg=b<e=cTj>STg=S8b=3Dg>3Tj>3Lg=SDd<c<g=SHe=3<b<SHg>C_n
?0@k=cLh>?hi:3Pb<cDg>3Tj>S8f>S/k>CXl?419F6YnSiZWVH1UCSlf<T]CGEmL
Ff5WoVT1J6OnISM]Kg5cM7=bLVm_KVe/Jf]ZKVe/JfYZJFUXIfIUHf9QHF9TI6EV
IfQXKFa[JFMVI6=MFeQFE5=DE?U=1dm?D51ADU=CnEQEDU9ADEAHGF1PGEYJFeUC
CTM9BDI0?3doFE]MGUmNGEaLGV5UIfQZJFe_LgEgN7MgM7Z0P7U`JFQ^M7]mNWMg
N6QVHUeDC4E1<S0_<3U7E5eXHE=<AdKn@Q50?C/k?T11?Cdn?d11@T=1@T;n@`14
oDD<A491@3m2@40n?C`k>_Tll3T7>S`m?Sdk>SWj>_TinC_i?OTknCP?;2XX9bP/
<3<c=3Lj?3`k>o`joS/0??Xm1chn?cm0@D52lD7j?`0nl3om@?e14T=3A4I7BDQ6
ADA3@D4o?T91@D3n?adm@SLa=S/oBEI]L7AdL6MMF450?cm3BDmCGf5TIf[nJ`=h
N7EcoW;iL`IdMGAdLg9boG4QL71_KVe]Lg9aKfi/Jf]VIVETHf=RHf1PGeeKFUQH
FEMED_i@H55DE5EFEeQHFDm@DE=GG61SH5iMG5aMGf1GCDE9E5Q@ACTk?D99CeEI
E5]RIFARHfETIf]_LG1^KFa^LG9aKf]YKg1aLG9bLg=eMWIgN7UjNWQiNgalNgUh
NGYkOGj0PH;iOS^8PgenOg]`IV1UKGElP862P7ijM6eTGEQHDTTo=BhX9cI0Cf9d
Q8jCSh^5Nf]LCTE=BdI2?S`k>d=3?ckn?00moTD7AdI8B4M1@43n?`Xn?d11@T93
@dA3@?XooT15@D=4A4E1@D11@450@D12@D=3ADE6@450@D11@455ATA4@d=1@TE6
ADI5ATE6ADI5ATE6ADE4ADA5A4E4ADI7ATM6AdI7BOi:3dU:BDQ5AdQ9B4Q5ADU8
AD;h?`90@47n?cA1@T=3A3Xn@4=5AdQ5?cho@3ln?3Xf?DMCHGB6U:^`[JBNUhIe
I5iDC4Y=E5ULHFIXIfU^LoY`0W9cMO]d26m`LW=bLFm_M?if5GAaKVa_Kfe/JVQW
IV1OGU]IEUEDFecnG@eKFEQGEeQHFEYJFeECDOi?2e1ACDi?Cde;B4M8B?e9oTP^
BDU:Bda=CEAEEe]NHVAVIFARHF5RI6EQH5mMG5YIFEiNH65SIFIWIVIWJ6UZJV_i
K0M[K6i_Kfi/JoUbHgAeMGIgN7UiMgMiNGQfM7=fNG]jMWEgNWEfMWMhNGYjN7Uj
NWUgMG=cLW9aL6m_KVQYJVe`LWAeKf]VH5]HEUEOI6aeO821PXZ=T9JHVINGW8mm
KfALEU17A48n>cTj>SPi>C[n>`Pl>3Tj>c`n?Son@Qa1@40o?d=4@D4n?C/k?Sln
?cho?Si1@3lo@494AOU6nD?n@?i1l481@D3j?fm1@40o?Sdl?3<f>Sdn?3Xi?3De
?Chh>D0`<SDf=34[9c0d>CTkAUMUHGF5OfIAC511B5=LGeeGD3de=3i8DV9bJV9G
D59MJgB3Q8>1O7A/J89eJ6EZK6MOC3@D10@81P002QLH3PH72fYZJFUXJ6MWnV/@
JFMVIfMVI69PHf9QHF9TIVSiIPmUIVMWIVARH65QH61OGUiMnFH1JFWnJ?iW1fUY
JV]]KVm_oV`=Jf]ZJVUZKG1bLW1]J6GjH`MQHfAUIFASHOUS1fAUIfUYJ6MVnFcj
J`5YIoYU7fUWIF=RHV=TGEeNGf1QHF9QHfEXJfi`LFa]L79cLg9amfTEJ6MVIVEU
IfQXJFY[K6aYJVa^Kfm^KOi/oFd2Kg1boW0_KVa/Kfi^K6aZJVQYJVi`MGQjNfi^
KfYPF5ABCDe>D4mAEEIYLW9RDDe>D4U6=b4:o@0:11<S<3Li=cPi>ckn@04o@?i1
2T0m>cTo@451@3hln3XE?C`k>CLe<c8f=C<a<30b<cDh>CXl?Oho4411@D0n?3T^
:RDM6A/T:cPgoSIK>3Xl>CPg=S@b<C4e?DQ?CdPm=STj?499Ce1>CE5HGV9THf=9
@Ca0B4Y1=`h3000?:3]3CUYYLgE`KW18AT11AdiDEU9CE5YUK6m^KfiYIf=RHV=X
K6e^Kg5aM7;nM?efnG48KVi/K6e_LGAhnWWiN0MkNWUgMgUjNoYi4GQfM7=bLW5`
L6m_KVe^L79fN?=i0GQfnW@<L75cM7AcLG9fMgMhN?ai1GYjNgalOOEi2G]mP89l
OGenOgo]P0]oOgimOGb0P7moOWggO2MjNgenOWekNWIfN7UkO7f0PH:2PH1oOWj2
PH60OgimNgmoPH>4Ph60oW_mNBQkNganO7]iN7AXJFUWIV=SFTY3BUMWMXJ<UhEZ
BS8N5A0U;3Hh=C@j@?i24D50?clnB4U;CDi=C4a9BDQ7A_i57T]=C4]:BTU9B4M6
AD=2@D11@T93A4E6AT]:BDM5A4;nA0E1?cdl?Cgi=PLh>3Ti>S/l??Y1JClh=SDe
>3a1A4A1?Sho?CLc;S8b;bTU9RQ2A4I7B4M6ADM9BTi>Cdi<D51ADe=DDE=GGVAT
G55:ATY>EEE@CDe>@T4m>3@/:BDJ61TM9cE2DFANEDi?DU=GGV5SIV]_M7QmOh20
Ogn0OWckNa5iM7=cM7EfMgQnOh61PX>5PX?jPO1n1Wn1PX>2P7oiO_UmnH3iP_V0
nWdAO6]WIFAUJFe`L75dMgUiN7b1oXD7Ph61OgmmOG_mN@MmOGinOh20PO60nWh1
P8WbR`29oHLnQHF4Q8>3Q8>4QH=lMgMfMG=bLWIcLG5`KW1]LVIMGEmKHFEeLFiZ
H5=7>QdG5QHJ82HZ=SPk?T52@T=>Cda:oTWhBPE?CTi=C4cmBb5:BTU8AdQ@DU5?
CTa;BdI6ADA3@d92A4=2@3hm>c/l>SPeoS=Q=3Lg>3Tj>c/l<S<d=SXo@dA3@3ln
?Sm1@ST_9b/f>S8U6ATM8RX`>3/j@4U<C4Y=CDQ:CU9DDe5@Ce5DEEABCTY@CTm?
D51ADE=DE5EFEeQFDe=EEUIEDe9CE5EGF5YKFUOjECYOFUAEEU97?CTnATiEFEYK
FEMCCDHm=S@j=bhS6A4;2ALP;d5CHVagPXJ3OG=WGUaYKfm`L75aM7YjNOig1WQk
Q8B6QhWnRQ26QX>2PH60OWmmOgemNgeoQ?f6oXCnQCF6QHJ7Qh>3QH>5PhF3QHB6
QHR7RXR5PhF3QH>5PhZ8RHJ8QHJ4R8J8QXR6R8J8QXR6R8J8R8WjRoJ=48^;RXZ8
Ph>4Ph>1Ogj0OgejoWPHNganOgn0PhB6QhV:RHZ9R8UlOH21Ph:3Poj197ijM6US
FUYNIFilSIFRXIbARWm/F4Hl;bDP8BP[;C8g>CPj?dCi@A16ATM7BDU;BdY;Ce1B
DE5@DoiD5E9?C4Y=CD]:B4I5A450?c`j=cHe?3gn?Pdl>STh>3Ti>S/k?3Hd<_h`
2c4d=3Lh>3Hd<C0a<OdboS4_<S8c=3Df=Sdn@4A7Bde=AdA2@D52A4E1@3lm?3Xi
=STh>S/m?d11@411@T=4A4=5nT<7@T=5ATI5@d;iBEY;C4a=CTm@D4i>D51?CD]:
CE1BDDe<CTm8AdM8BDY;BdU:Bd]:B4I4ATE5A4=2@T4k?3e0@dE7BTE4?cTd<Bl^
>3e5CUEIFUeYKWImPXJ7RYB;OW9YIF1NH6=RoV0aIFU[L7=gNgeoPH20PH62Ph>4
QXF5Q8>2PGmoOGejNWIgM7YhNWQjN7YhO7]jNW]mOh3jP@63Q_Z9oXKnQnn808cj
SFN?SXj=S8^:QgIeNGenOG]jOGMhP85lOGiTHF9QGUYABe9CEUADG6ihK7b;PfE:
@D4];SDj>38/9aPA41XT;Ca<@c/`:2Xd@T]JFeeJEU1=BVMLDDmFFUMDB34A0@45
0`001a@E2`<421BPP@210840P@210840P@210840P@210840P@210840P@0751@E
5AHF5aOi60lF5aPH5aDC4ADD4a<D5QPInAP?5QLH61LE4a4E5A@C4Q4@4?TF0ALG
oQSm6@<J6Q/KoQ`45QLG61Sn6@LG6A`N7Q`I5oTC1aDF5aTI5aHEn1L661TJ6QPF
5OTJnASi5QlJ61HD4a<D5A0A4A8C51@E51DG6A/N7b0N7b0Q81lM6oLJ0aTH5aOn
5PlG5aPI6QXK6aXJ6AXL7QlNo1d471dQ8R;m8@4O8_dQoQld7QhL71XJ5aPA6B8W
:BX]<Rhd>Ci3BeQSN8bNXZVc/ZFHTXamJUQ<BDE7CV5iQXV3P823QXSnR@n:Rhb=
S8^9QhR8RHV8QXB2nHEoR8N6Q8:0OWf1P7ekNWYkNgMfN7UkOGn0Oh21PH1nO7f2
P7EWGV1/MhN6QHF6RH^=QXJ4PX1nOGb2PhF6QXF3OgYoQhb<Rhb=VY^MW9VBRhUl
PHN9Q7ITEcm<GgB4TIZOXZjj]9ahFD@j=C4a<c<]9AdG51@I7QlM5aDD51<E5aP:
6a`M7R4Q8R8P8B7l8_TM1aXI5aHG6QhPnB7j7`PN8b0M6a/M827i7PhQ8B0O7ahM
7A`L6aXK7Aoa8@4P8?XN31XK7AhN7A/J6aTI61Sn5`LK6a`M7QlP8_TN11XL7b4S
oR@7824R8b@U9RKa9@dV9RDT8b8Q82PX9bLV9OPTNB<Q828S8b8P7a/L7R0R8bDV
8B4P7ahM7A`Q820O7QdL7bL[;S4b;b`Y92@S8b4Q820N7QlQ92HY;34b=S]2A4A5
EeePJ7F6UZ2m_KZ_VWmUF65aPHJ3PHF<SXnATiFGV9N@SY6CU9BCTY2@Shn>SHb<
Shj>SHb;RXZ;oHXJRHV8Ph:2PhB5QXJ9R8N5Q8:1P7ilNGIeM7AenFlILG9bLgAe
MWIkNWUhN7UjNgMhNGanPH>4Ph3nOFEkMFiTIVYXHf9UJWUkOGinO7UgNgj2QhZ;
RXZ=Si:EUYNGUYRKViF<QhR;T9FIUhn7Ph:2P7ehL6URGUQMIW1hOX5oLf=DBTM7
A3hi=34_;2`];c@f=S<c<C4_;B`/:RXY:BLT8b;l8@PU9RHU92<T8bSj:O4V0b<U
9b[n:`4Y9OXSnB7i:?T[nBSi9a0Y9AlI5aLI6adO8RDW:2PV9OXSo2Cn8`LX:BX[
;2d^;_4]nB_/;@X/;2XZ:bX[;2d^;oh`6Bl`;bh_;c0a<S8d<cE1?3a6BDM?GVMb
Pi:LoYhATHf3NgQiOX:9S96FVijOWYjLoYd2ViVHnYT@V9VGUYFDTi:BTi:BTI2?
ShkiTQn<S8^:RHR8QX1mO7YhMWEeNWQeLW1_Kg1cLgAeMWMgN?i`EG5eNWn4Rh^9
R8R9RX]oMFmeP81cI69VJW5fNWYiNGn4QX>0Oh63QhbATY6>S92?Shj=S8^:TI6@
T8n?SXjDU9FFUiRHVI^LWIjNW9^IWIjPXJBUYjVTnZDKZJRWYZJUXj:SXjBUYZNX
Z:JSWIB:OgE`KVaYIOiT6fEkQIBS[:bXXiF=P79XGeUEEU9=B4A0?c`j=3;n;aX`
;b`Z:BPW9RDW;c4`;b`[:RPZ:2LW9BDT9BSn:P/[:b`/;S4a<S<d=SGg<@Db<S<d
=CGi<BPc<c8b<C0_;C0_<2l`;c0_<2l`;c0_<2l`;c0_<2l`;c4`<C0a<34^:_hY
3RXZ:bd[;30b=3<a;S4/:_hW=bPX:BX[;2l`<C4/:bd/;Bh];B`[:BX];c0e=3/l
?d12ATUOHV9MGF9aOIFQ[;6nb/Jf[JNLT8J1oWl6Q8V;S8jDVOZK0YVGU?^E8IBE
UYRHUYFCUYFEU9>@SH^?SXf;RHR6QX>1OgejMgEdNGSnM`9iNgcmMQYgNG]lNWQd
LG1`LW=]KVm_K6QTHVIXJfe]JfSnIRAWJ6UZJV]bLgIiOH23Q8>2PGmoPH:3Q8>2
P7mmO7^0P8:3QHN8oXT6RX^<S8f>TofDoY<7TY>EUYJETi;iVB6KW9bMWYnPX9nO
X:2OWIZIW:2SXIjMX:>KW9bMWYnPX9nPoZ5JWibKW9bKViZIV9RCTiBFUiVJVYBB
SXb;S8j@VYbPYJbb]k[3a<K5`;N[XYN8M6AKEU1=BDU7ATA2@Chj>CPg=3<`;R`Z
:b//;2d[<2d]:bXX:2LZ;2/Y9bDT8oXU22H/;2/[;2h`<OXb0C4^nRgn;?h[0BXZ
lBP0:oX]1Bl^;Rd/:ohZIR/];c0b<C4e;Rlj>c@c?CXl?d53@d92DE5>CD]<DEAO
LhV@QgahNWAhOX>5Q8:4QGQ/K6e]NH^FS81cKVmeNXZ?V9jOV96:Ui:=RHR6PgaX
F4<]71<B4`@951/J5@h::2PY:BXZ:b_i;0lZ:b`/:bTW9BTX9bLX:R`]nB`?:R//
;2/Y9bDY:BPW9RDT9?TZ0B/[oRcm;@<^;Rl_oS04:R/[;2cn;@L[;C0b<S0]:oTW
1bTZ:bd]:bXYn2/6;2d^;R`Z:OT^nBci:Ql^;2XX9bLX:B@U9BHW:2PY:2T[;Blb
<c@b<c@e=3<a;oL^0bd/:b_n:Pl[:b`];Rh_;bh^;Bh`<S<bo34><2l[:RX[:b`/
;C0a<C8boS<d;Rh`<C8c=CH]<CDd;b/Z:bHY;Bla=Si4EFAaLgImNgAdMFeNBCDW
8Q`K8397E5EAEEQKGV3nH@mRHfAUI6=QHFEVIfMVI69PnF=gIVETHV1NG5]OGU]I
F5QIFeIHFU]MGf5RHF9SHf9PGUaLET/m=3I2CEeLFe]LGf5SFe]IEeECDU5GF5YK
FeYHFEUQJFi^KFi_O7eoOW]dKFQIGF=UH590<a/X>e1PKGIkOXZGUH1QAC@_;2db
=cPf<S<_;2hb=SLdoRh7;c8d=cPg=SOl>0Lf=CDd=3<c=?Ta1bh]:bX[;S8cnCCi
<PLg=c@b<S@g>?Te3S@e=3<c<S4a<30_;Rla<o4d0CDenSH7<S<e=SHe<c;n=04c
<ohb1cHf=cPi>S/jnCD4<C<f>3[n>`Lg>3Tj>c`m?O4l3Cdm?3/j>CPg>c/j>STh
mcMh=CLi>SXi=cHb<cDg>CXl?CLg=SDd<c<b=cHf=C@c<S4c=3Pk?3/k>SLg>3Pi
>CXi>SXi>CPg=cHe<c4b=CHb;c@e>D5>H75kVIZGSGQM@c@fA5AIEUAHGf5RI6IX
JV]]JVa_LG9bLG1^KVe]K6]ZJVe[JfYYJ6MWJ?eW6VIVIf9TI6EVIfQXJfYYIfIT
Hf5NG5UFEEADEOU?6E5BDU=DEEIFFeYIF5QIFU]CEEIIFeiPHF1MoUXGF59<@TI:
B4=2ADYIFeeNGUaIEe]NHVMZoV/hKW1dMgQiNGQiO7afKFQYKG9gNgYbJVIUH5iK
ETe6?c/d>D9;DeULGUU@@3Xk?Sln?3`m?Ci0@T91oT3n@AQ2@T=3A4A5ADI5ATE4
@T4o?d90?chl>cXinCca>@<f>3XmoSh1?CWj>_ThnC_i?_TknCX??CTc;B/[;Bla
<cHi>c`l>o`ioSX0>odloS/7?3dn?d11@T;a@OXo03k`?oe0oD4h@d=5ATM8B4E4
A4=2@D0o?d11@T91@3m1=C8j?CPkAd]CGf]bLg5_GEI<A452Ad]BEEYOI6MXJW=e
oWH2M79anW8ALgIeM7=bLG1`LG1`Kfi]KFa`nVl4JFUXIfKnIAMNGUeKFEMFEU]I
EU=AD51AE5AEEUMHF5WnDEABEU]PHfARH5mOH65RETa6C5MGBS/g>d58Ce=EEUEM
I6IUHV=UI6Q]LW=bKfeaL71_KVe/Jg9cLW9aLG1`MWIgN7UjNW]iNW]lO7YiMg]l
OWn2PhF6nGi@PX60OgmnO7]gMgQiNW]lO7YgLFQNDdU4?c`i=cHh>SeHHgF6Si6=
RGQ`IEU>B4I5ATE3?c`j>Se5ATA3@TA5ATE6ADI4ADA3@3ho?Shm?Si0oT44@T=3
@Sol?P4m?_i01452@dA5md05@D52@dA4nD0G@T91@D0o?Sm3A4=4@dA3A4=4@dA3
A4=4nD?jA0A5AdQ8BOi80dM4ADKnA`e5ADa;B4E2@T51?Chm?_ho1T0n?Sm0@D;l
A2a5B4a;BCPd=3De=SLgCDa9@d16DUifPhbAWJZSTXInLFAJE59CDeQMGf1RJ6gj
K`5aL_Yd8G9cM7IeLg9bMGMgMWEbKfeaL6m]JfYXJ6ARH5iKF5IEFUWnF09JG5gm
EaYHFUaMFeUEDU5ADeA=CTm?C4Q4@TI8Bde=BdSnARA7B4U:BT]BDeIIGF1SI61O
GUaLGUmPHF1OGEaJFEUNGV1QHfEVoVL5J6UZJV][o6gnK0M[K6i_Kfi/JoUb8GAe
MGIgN7UiN7QiNGQfLg9eNGajMgIiO7EfMWMhNGYjNG[nNc=iMWEaLG1`Kfi]KFQX
JF]/KVm_JFIRH5mPHVA^L7AiP8J;SYJIWIfJTXV4Ng1MD4U5@ShhoCLB>CPi>CXk
>c`l>c/i>S/l?Sm0@Oe8oTL8ATM6AD=1?chmnSl8?T91@411@dE6nDOiAOi4oT<1
@T;Y@0E2@D50?ckn?@4n@?i1HD0n?cHg@44g=Slk?T11?S`h=T8o>CDa<C<f@5=Y
LFQNFeiIGVE[KVe/Ie]8?3ho@DmQKfIJD4]>E5UWKWMnOgYbKGUfLg1_K6UXGE<n
:1L>3@h010lF5A091FMWJ6QYJFYZnV/@JFMVIfMVI69PI6=RHV=UIfSiI`mUIVMW
IVARH6ATHf9QH5mOnFD1IVKnIoeX0fUYJV[nJ`AYJVY[Joi/26Y/Kg5aKfaXI?YR
1fAUIVQXIVETn6H6IfQYJFMUI?U]nV/1JFOjIAmYIfESHV9SI5mPH65RHf=THfAV
J6Y]KVm]KVm`Kfi/J_MY0fQWIVKnI@mVIVMXJFUZJVUYJ6U[KFi]o6a6Jfe`LW9`
L6i/K6e/K6YZJ6QVHF5UJVicMGI^Kg1[He]GEDmADDi;BD]9DEQNFEMIE4aBEDho
:QL:1@001QP^>cdf<c@g>Scn?@ln?d11@3lm?3m0@D50?S`jnCeo@3ln?3Xh=SDi
>3Dc<S8c=C<f>3Tk?Cm0?d11@D0n?3Tg<2DG3Q0L9cLf=CDf>C/m>3Pf=38`;bhd
=CLh>3Le=CHoAda<Bda=FU]MG5UBBdLi?D=5@38P4`086c10CEIIFVIgNFYA?3@g
?DA@FV1QGUaKFUmZM7MgLFiYIV5PGEl6IVMZJfi^LOib1GAdMWQhM_U`26e/JVUZ
KG5eN?YinGL7O7]hMWIhNgcjNA5hMWAcLW9aL71_Kfi]KW1bMWScN@5hM_Yd371a
LgAdLg5bMgUiN7SnM`MkNgamOWn0P?Ui17EgNWanoWl7NgamOWn0PH7aP0f1PH1o
OWelNh20OgmnOOMl9gYkOGinOG]jMWMiNgenP8>0PX60OginOH:1PH1oOWekOGn0
PhB3P7onNOegBG^3Q8B1OgahM79/JFMZIfAFB3dnA4mOJg:;Qh=dGD4W51<M;C8_
;C4h>S/m?d53A4E5ATU;C4a;BTQ8AdM6ADA5BT];BTU8AdM8oDOnAQM1@T93A4E6
ATU8AdE4@T52ADE2?chm?Cki>1Tj>c/l?Cho?dA3@T51@T=2>CTj?Cm2A4E4@Ohn
GS`f<BT_<c4/:bhc@TA6AdM5@T16BD]@DE9?CU5ADUEDEE=DG61PFU19BT]>DEEB
B40l>cXh=S4]9R<O724/>459C5EJE4U4BDmEF5eQIfY`LgUlQHN5Q89oOgekNGMg
oWDAM6i/KFi_L75eNWeoP8:1Ph:3nX7aOP=kOGn2oX<0P_UnnGciP?V3nH3jOa5n
O7I`JVQXJVa^L7=fN7UiO83nQ0R2P81nOWalNWSnM`MkO7enOh21PO60nWh1P8Wc
R`69Qof5oH@<Ph>2PhB5PGYfMWEdLoib0G=doGDRM7MYI6QUFEMKFEUOI6IRGUDh
;B<K61TN8RT/<CHk?Sm2BDcnC@9;BDSiB@a@Cdi=C4]:BT]:BTU8oTL0COY?7dU9
B4M6ADE4@T50?S`j>CTn?3Tf=3<c=3Lg>3Tj>c/loSAE=CTn@dA7A491@D93A3P^
:2hi>B`K5aTQ:30d>3Pk@T]=CDY=CDQ;D5EFEE9@E5=CDU5@CdaCDE1@Cdm>CUAD
EEIGF5QGE5AEEUIDDe5EEUQIG5eOGUOjED5IF5MFEUECDU1@DE9CE5EEDe1:@CL/
8R4S9B8O7QlQ8ca7F6QaLfmbL79ZGe]JG69[L7EfMgQlOXF6Q8:4QHJ9QhOmQQ:5
Q8F2PX5nOGejO7YlNWYiNWb2oH<jPX:0PX>1PX>4Ph>1PH>1Ph63PH>1Q8:5Q8N5
Ph63PH>1Ph65PhB2Ph21OhF3QH>5PhF3QH>5PhF3QHGiR?R94XR8QXJ4Q89mOGmn
OgajNH61OW_nN@ijN7]kO7f0P8F6RX^9RX_nRP>7QhR;oXhWPX5oO7UdKVUgL6ML
E5EQI75hOh:<UHehJEi>?c<[:2HT:Bh`<C<i?_U0:DE5AdM9BD];CDiADeECE5=D
EEEDDe1=Bdm>CD]9B4I6AD=1?c`i=cHk>_hi0S/m?_dh6STk?Chl>SHc<S8d=c@g
>3Pe<Bd[;c4d=SHd<Oh_930a<S<c=3/l?d96BDa;@Sln?3`n?d11@3lm?3Xi=STh
>S/m?d3n@@I2@dA4AD=6oDCn@`M2@dE6ATE3@_U98D]<C4e>Ce1@Cdm@D4m=BTU<
D5=ACTe@DDQ7AdQ9BT];BT_nC6Y:AdI4A4=3@T50@3/k?3ho@D94?clk>CPi>ce7
BDeBFEmTJGEiPH>3P7ejMg1SFEMEDeEJGEiPHfQ]LG=jOX:5RHZ:R8R9RXZ;S8Z@
Shf<RhR8QX>1PWinNW]hO7YlNWajO7YlNWUiNWanOoZ00H>9nXgnS?j;0HZ:lXP0
R_V?Ii6@T8n>SHb9PX22PhJ6QHB7Oh:>ShJ5RG]gN7MdKfYTKFMPFEABEE9BHWIi
KEaCDTI5ATM4@Cdk=B@H6Q/L:C]8?c<X8bD[<3e3CUMIEU=?GeiLFU]KFUeID3/U
50/:2`0131<B3@H25In10840P@210840P@210840P@210840P@210840P@2100LB
4a@E5QLH6OTH3aHG61PG5A<A5A@C4a@F61[i61lF5aPH5aDC4ATG5aDE4a<A5A@E
51DD5ADF5QLG61TJ6_TH3a@E5QLI6Q/K5QTL7QhL6AKi4aLF5aTJ6QTG5QPG61LH
5aPG6ATK6QTF51?i6_TH;AHE5QDF5AHE6QLF4a<B51DC51@E5QLG61HF61TK7AhO
71/L6QPD4@hJ6AXI6QWm6QTI61LG5QHC51@E5QLG61`J5aHF6QhP7QhM7OdL01kl
804N7_hM0A/MoQ/161Wn5`0EoQ@16b?n:2H[;RX_=3De>D9:EVZ0V;;1_:JDUijK
Sge_J5Q?C5U_Oh1hOWj1Q8KnQ`n8RH^<SHb;RHR8RHV8QXB2nHL;QXJ5Q8>2PH64
PX1moWaZOGIgNG]mOh62PH:3Ph:0OWj9PgESEUQVLhB4Ph>5QhZ;QXF4PX1mNWV0
Ng9]KG9jO7AoSI>AT9:FYJBSW964N769TI>7KUA4?EegUZRXYJJZ]:J>JdXf<SE2
>cDb<2hW7ahE3`d@4a@C5aKn5@`G6AXL7AlP8B8R8b4QoB8Y928M71dL7A`M71dK
6QPJ724S8B0Q824P8B0O7QlN7ahO7R8P7A/K7B0RnAkn83`N7adM71`K6aTK71lP
8B0Q824P8B0Q824P8B0Q820N81hP7R0N71/O7R0M7AXL6AXG61@F4a`K7QdP82<S
nAh?5aXO92HV928P824R92DV9o4V1bLV9B@R8B0PoRLe9RHT92<T8b@S92<T8b4P
92<U8R8O7ahR8RHV:RTQ820O7QdL724P81lN7A`N8bLZ;Bh/:2HToR<78B4P82<R
8R7n840R<B/W:C<i>3Q=D4mCFVE_MiZY_/NoXX1[D6AhOgejOXB5Qh^@UIZMWhn@
TiBFUYFBTI6@SXf<S8^=SHb<RhZ9ROf;Ohb<SHb3PX:3Q8F6QXR7QXB3PH1oOWal
MgMdMgEcLG=aLg5cLgEfMWMhNGYjOWelNg]lOGifN7f0PhB5Q8=oOG]mNGA]GVA[
JfQYKgIjNgenOGYfLgYmPXN:RhZ:SY2CUINHUiNNWIN=Q8>=UYRKWIR=PGUfP7ml
MfiWGe]TK7^53HR1Mfa;@cm2AD@k<30^oRd9;2//=SHe<c0_;Oh/0BXZoBT[9B<S
8R8Q8B8W9RHU9B@T8bPX:BPY:2TX9RDV9BHU9RDV9BHU9RDV9B4R9RSn;00[nB?i
8C0X:2TX:BPY:2/Z:bX[:R/Z:BPY:2TX:BPY:2TX:BPY:Cli<2LP7AdN71hQ9BLX
:2HUnR?n904S8ohR7bHW:BT[;2h];B`];2d/;B`];2d/;B`];2/Z:bX[:R/[lBd1
;Rkm;Oh/1R/[;2d^;bon<3@_;Rd^;2XY;Bd`;Rlb=BleA4Q0@Da@FVeoSIRLXJ^S
U8AlNWf0O826SYFJWYbJW9nQXIfJUoZI3IRKVIRGUIBCTI:BTI6@oXhLT96ATY>D
U9F>SXf<RhZ:R7ikNWQgMGAcNgUeLW3nK`QcLgAeMWMgN7GnM5=gO8:6Shn=Rh^<
SHinMG1gPX1_GF9WKWIjNGQeNWn6QXB2PH>3QhfBU9:?S9>ASXb:RX^<Ti:CT96>
ShbFUINFVIRKViZLWIjNW9ZIVibMWj:TYJKnX_bTCZ>VZ:ZYZk6g^KNb[Zn`]KRQ
WIJ;Og9XHU9DF5iVLGUnTYbZ];>VUXYnLfAECD]>CdE2?SXh>3ho;B/Z:RT[;BhX
:2HT8R4P8Bd`;B`Z:RWn:?hWoRD0:?dZoR/7;Rl_<3<d=CGh;QH_;c0a<S8c;Rh`
;S0^<2h`;Rl/;B//:_0`3bl`;c0_<2l_;Rl^;bh_;2Wn:5<Y:B/[:B/_<C8a<2hc
;b`[:BPY:BPY:RX/;C0^:bX[;2d[;2/]9b@S9BLX:c`m?3Xk@DM<@DYADDa;CeAI
JW^<ZLK>a/_6_JjOT8N1NGf3QHN:T9GjVPFIV9FEUYKmU`NHVIZJVIRFU_jEKY>@
SH^?Shf<RXR7QXF3PGikN7IeN7IdLgAhO7mfMWMeNGUmOH1kNG=cLWEeL6iaKfeV
HeiVIfi`LVaYI6MUJ6IYJ6]YLg9gN7ioQ8EoOWakNganOhB3PX1oOGakP822PhF7
R8V9RXZ;S8f=SiBEUOjD2I>CTY>EUYJETi;iVC>KW9bMWYnPX9nPXZ2QWIbHWZ2U
XZ2MXZBJVi^LWYnPX::SY:FUXj2OWIbLViZIV9RFUIJEoI@QRXR<T9JNYZ^WYJ>T
ZK:k`;:c][BYUhEgLVEGC4U7AT@m?Ohn8Cdk>CPf=SDc<2d/;B`];bh_;c0Z:BPW
9B@S8b`];2XY9bKi9C0V;2/[:R`]<30b<C8a<S4b<Bh/;R`^;2h/<2h_;2h[;2XW
9BLU9bDW9BLU9bDW9BLWnBX:;B`/:bXY:2PZ:BSm9`XX=Bd^>ST];SLi>Ohh5SXl
?SXi?417BDM6BU1HH6QbO8B@Shj<oXdhTJFFRHAeH5UPQ8J7QX1eIf1XM8JHXZBP
VhF?V9R?QXF4KW1ZDBlK72D@2@@951/H4RHW:2TZ:b`]nB`?:R//;2/Y9bDY:2LW
:2X/;_T/7bX[;2`[:BLU;Bd[:bTY9bLY:RTZ:BXY:BXZ:b//;Bh^nB`?:2TZ:bd^
;blZ;C0b<S0]:_TW5bX[;Bh^;B/Z;2d/;B`];2d];bl`;B`X9oT^nB`]:R/Z:bX[
:R/^;BXY9bPX:BLX:2TZ:b//:RX/;Bla<S<`<C0`;2XU92h_;Rl^;od^6Bd/:b`[
:bPY:BX[;2`]<2h[:RX^<S@b<S4aoS01;Rcn:P<[:b`/oRdi;Rd^;RlY:b//;Bl`
<2dc=cPc;bh`:bd^;BTY;2leA5EXOhf4MG5jOga]G4a3<BHP:d5ADD]CEeYMGoiP
0V5RI?iU2F=SIFIWIfITHV3iI@]VIVETHf9QHFARH5gnG7AMEEIHFUaNH65PHF9R
HEmMG6=LCS`_<Cm<GEeLG5iPHfALFeYGEE9BDEQCC4I6Be=JEfEcNGMcMGV7QH9k
L6=GCVE]Kf=:<20I>59aPh>0PHJFS7=D=RLV:chk>3Xk>S@`=S0Y9RT[;2X_;Rd^
<C<f=cHg=SOn>08i=CGm=0/c=30a<34`<C0a<33n;AXa=3Pd=C@e=3Dd=C8c<S<b
<c8c>CLd<S8d=cWg=@dd<c<b<C4`<2l^;c4c=O8d7CDe=SDf=CHe=S4c=3He=C8b
=C@b<S0_;Rhd=SHh>?hknCD?;S4f>cdm>cTg=cPi>c`m?_4m43hm?3/i>3Lg>c/i
>SPh=SLfnSLX=CLh>STi=SHd=CLj>cho@3Pg=cHe<c8b=cHf=C@c<S8a<cHi>SXi
=cOn>4/i>CXi@3lm>CLe<S0k<BTZ<3@a:c@c<S@kAE1GN8RLYY]oGDHW>DaEDDiB
F5UKGfAYKW5cJ6U/Kg5`Kfm^KVe/JfYZJF][JVYYJ6MWoFTKJVY[Jf9TI6EVIfQX
JVUXIVESHV1OG5YGEEAEEOUA55=DE5EFEeQHG5]JFEUJFeaDEeYOH?iRI61MFUUI
Ee1;?TA;BdQ9CeIJFeeNGEYFDeaOI6U/KFa[Kg9eMgUjNWUmNgE[Hf9/MGMkOGQ/
H5QEFUUFDDY2>cQ1BeUTIf9HDS/h=SY1@C`d=cTk?Cho?d15A4A2@T51@492@d=4
oTGnA2a2@Clo?450?chl>c/j?3`k?3/l>c`h>CPi>3Th>CPi>3Th>CPi<cHh?3i0
?Soi>_ThnCci?_4l3e==A3/d<C4b<38e>C/l?3_l>Ohj13/k?3/koSXO>c`l?Si1
@D90@D11@450@D11@450@D11?Sln?cho?Sk^?oi0oT4n@d=4ADI7B4I5A4A2@D10
>cdn@D52@3lh;c=1@CDc?3Y2Cem[LgEeNFiNCdI4AdY7Be5IH6IZK6mbMGMgMW=`
nG85MGIeM79aoW0SLFm`KVi/K6i_Kg1aLW9cK6a[JVUXJ6MMG5]IF5IEE5aJEU=A
oU08E5AEEUMHF5UCoU90EEYPHfQVI69RHfAUEDa7CUUGAS@i?TM?DeACDUMMI6IT
HV=UI6Q^LgEcL6edLVm]Jf]/KGEdLW9`L6i^MGMfN7SmNPikNgelNgQhNG]kOX23
PhGnOoan;gaoPH1oPHN=SHV4PX64RHaeLFYODdHl=RDV:S8lBE=JLWf>VIZ@P7AX
GDm2>ce3Aohn33`i?D=9?Sln?T12ADOn@`M1@D0o?40o?_hm0c`m@43n@Oi203oj
?PM0@D52@T=4A?Q05T51@T=4A4E0@3m0?d0o@3m0?Shm?C`lmTCd@oY26T=4ADI6
ADE4AD53ADE6ATE4CTe:ATA3@T8n?Ohn>Slo@3hn?d11@T=3AD8o@493A453?S/h
>3Xo@CDj?cdg=3Hk?e1QL8bX[Z>UWY61LF=GDTeCFE]KGVAYnFh4LW=cM7?nM0Qc
M7EfMGAcLgGnMf]eLVm]LG5_KVaZJFQWIF=OG5UGEUUGEEAEFEePEeMFEUQJG5iO
G5QDDU=DETi>Cdm;AT4nA4M<D51<AdA5ADI6AdQ9BE5BEEQLGf9SG5]IF5QIFeaQ
H5mMG5YIFEiNH65SIFIWIfQXJFY[JfcnK_i]2Fa/Jfa^Kfm^K6_iLS=dMGEfMgQi
NGQiN7UgMW9aM7UkNgIfN7eeMWIgN7UjNWUjNgajN7EdL6m_KVe/Jf]YJVUZoFTT
HF5RIVadO85mNWMhO8F>U8V<T927N6QNGE=6?S`m>cXd=CDg>Ohj0C/moShI?C`k
?Si0@TA5ATQ4@dE4A4=2@TQ6AD=2@3oh?Pe2@Cm0@4=4ATI7ATM6AoM61dQ8AdI6
ADA4lCl0@?Xo3491@D0o?Sdn?Sdl>c_n>GM5>c]5A3Pf@451@3dl?3/k<c4`<cPi
=C8c>419DU]VK7UiN7MfMWMeOFQKETTd;SEMGf5PFU14?DEAI7J0PgmlIG5lOWA[
JVePIV179Q8C7PT100@>5A@>IFAWIVUXJfY[JF]YJfU[JFEVIfMVI69PI6=RHV=U
IfWiI`mUIVMWIVARH6QWIVETHf9QnF@oIFEXIVUXJfUYIfUWJFMYJFMXJFY/KFi^
JFa_LG5_K6UTHVARI69THVMVJVU[J6QUJFMYIfUWJFMZJFaZJVIUI?U]nF/OIfEW
IFMUIfE[IfMSI69UI6ASIFAWIVQWIfEYJ6a/KfknJ`AZIfAPG_MY6FQWIVETI65R
HV5RHf=TJfUVIFEYKFm]KFa/oV/1K6gnK`E]KF][JFWnJ3MVIVAMGF1UJFa_LFea
M7=YHf5QFeaLETe6@chl@diJK7M[Ee=LHUmA?C0V50X54BLg=b``<3<f>?hi3cXk
?Ci1?Sln?d11@D0n?3[g?`Tn?C`k>SXm>cTfoSEo=c8e=cTk?Cm0?d11@D0n?3Tn
=BLE20XH9CHf=CDg>C`m=SDd=38_;Rde<2PU9BXb=cE2D5IDDE=GIFISG554>2i3
BD]1:0h001/eEVQXIVM/O7ENA2/R:3A?EEUQJ6YXI6IOFUaRJFa]KfaYIV=RH65W
JVY]KW5aLg9bM7AfMWP0M_Qb1W5_KVmbMWWiN?Uf1gajMgEeMgYlnGP@MWAcLW9a
L71_Kfi]KW1bMWScN@5hM_Yd5g1aLgAdLg5bN7UhMgIdM7=jNgamOX21POUi3g9e
NWn1PGmmNg]lOGn0PH;aP@f2PH1oOGakNh:4Ph60OoinnG`WOGmnOWekNGMhNWYl
OX23O7emO7]lNg^0Oh60OgimNgYmOX62PGilNoiioWLlNHB5Q7mkMW9_NFeTHVMZ
IeUDBDI6Be9FFWN1TYN;JdT/1aHY;bhY;C<d=SXoA4U<CSm0@dE7BDQ7B4Q7A_i5
24A8B4M7ATE4A?e66dM7B4Q1@T93A4E6ATQ7ATA3@D11@d=1?S`k?3ch>1<i>CXk
?3dm@D0o?Sho@40h>3a0@_i6OdA1?Sho?3H`9B/b<Rl`=Se1@TA5A44m?4A7C4mB
DE1>D51ADe=DDU=NGeU?A4=;DUAEEU53=bl/<c8a;BXW8B8^?4mKHUmFEDI9BDmH
GU]IHFI/LGIjO7n:RhV7Q8>0OGakNgUiMgMeLVmaLG1aLgElOGn0P861P8>1Ph63
PH>15h1nP7j0OX1nP7j0OX1nP7ikNh21QXF6Q?UnnGciPOV3lX4AP9::PGQaKVi_
KFmbMWQiNGb0oH80P?en0WakNOih1gamOWn0PX>3lH;jP062Qo:9oXOnQOj4?X>1
PX>4QH5hM7IcM7=bLVm`LWAgMgIdKfEUL6eME5M?D5URJVe^J5i>?2dT82<T7b4W
;C@g>ci4B4]=CD]8AO]9>T];CTi?C4a9BTM:B4U7B4E6AT]<C4e>Cdm@BDU8AdI5
ADHn?Chj>cLh=Clk>C@d<C<c=cLh>CXk>c`goSIC>Ci4ADU6A492@dA5=B`W;STg
9Q@I7RP`=3Lf=S]2BDe;BD];AdUAE5QDDdiGDe9>CTa?CU=@Cdi=C4]:DU=CE5EF
EeMCDUEDEU9BCe=BEEEJFUeLnEM?EEQJF5MIGfEXIF1KGEeRIDi:@cP/7aDA20hB
6B@`?4AKJ7V4QW][If]ZGUEAEf=/JW1dMGUmQhj3Q8>3Q8J;RXR6Qh>4PH9oQ8B3
PWmoOWcmO_il0Gj2o8?nPPJ3Ph:5Q8F5n886Ph>4QHJ6Qob2o805OgakNgYjo87k
Pob5nHSgQ`66Q_j4<89mOgn0PGmnOHF3P7ekNWYkN7QkNgamP8:3QHJ7R8R9RHf9
QXJ8S8f<Thj9PgmmNgWnIaaRF55CD4QAH6f6WZ6@T8AdH4dl;bHN8BLY:Rdc>_`o
oT4@ADE6AdU<C4i?DU=FF5MHEeKnEFiCD4e;Cdm=C4Y8AdI5@d50?CXh=cXj>3Lh
?413>SPg=cTk?Cm0?CTe<c@e>CDe=SHb;BPU:bhc=cLc;R//;2d];Rl`<3Pi?3m3
ATU8?S/i>3Pi>ca1@3lm?3Xi=STh>S/m?d11@D92@dA5ADA7ADGnA0U3@d93ADI6
AD=2nDL8BDY:Bda=CTi=oTh;CD]8ATY>DE1<BdiBoTT2BT]<oTd>CTm>Cd]8AdI5
ADA3@T51oCom?THe=SPl@TaDFeMGE5EKI6eiMGf3Q7ieJV9VHEQEEUQKGF5XJVea
LgIjOX>7RHf<SHb@T8nAT96BTXj=RhZ7QXF3QhJ5Ph:0OoUn27anOGalOGn1P_Z3
0HN<nY07TY:AT92?SXkaR@2<nXh<TI2@Shj=S8Z5PX60P?j1Ei26RIFDR8N=RH:1
OG]gMG9WHV1OHf1MEDm@EU]OHfQZLF]SG5MDDU1JASTd9Q4;4SHh>STc9Q`E7BTn
D5]PH5m<FFIWGeQIGe=LESdM2@`H0`000@hE4`dD[X40P@210840P@210840P@21
0840P@210840P@210840nAKg6RdI61LG5QHA4A<D5QPI6QXH5Q@C4a@E61TJ6aXH
5A@E4aDC5A<E4aDC5A<E4aDEnASi5OTH3adN824Q81hM7A`L6aXI61Si5PlD4Q@B
518D4QLE5aDG5ALGnASi7@lG5ALE5aDG5ALE5aDG5ALGnAGi6Q/I5aTG6ALI5aTG
6ALI5aTI61LG5QDD51<D51DEoQH85aHH6Q`M71/KnA[g6`DJ61PG5QKm5b/H61TI
71`N82<S9BLX:B`^<SHj?TmDGFUiSInVW9VJVIFAS8UdJEiSLWenNOin2gn1Q8N9
QXJ7R8V9R_b938R6Ph64Q8F6R8V:RH7cP161PX:0OWn2QXV8RXf>SHZ6Q7[nNoil
FWf5Q8>2P7imOhZ9Qh>1OgmmPgQ[J75lPh:0P8F8Rhj?T9nPVHb0PXjKWHa_DD99
H7>=Si6FWJBZZH5WCS/d=SHc<RhX8Q`G518J6APG5Q@C4aPI6A/L7AhO71ck7O/Q
8B8Q81hP7R0N81hP7R0N81hP7R0N81hP7R0N7Q`N71hL7Qci6RHI6Q/M7b8S91TI
71/O7R4O71XM71lM81hN71hL7Q`N72<P8QlP7Aon7SDO7QlN7ahO7QlN7ahO7Q`K
71/L6a`K7ahP7b4Q8b<K6ALE5QTM7b0P8B8T9BHV8b8Q8B8T9ROh:0HW9bHU92<S
nB4=8b<U8bDS9B<W9BHT9B;m8`dT8b@S92<V9BHU9RDV9OTKn1i67ahO8B8U9RDR
81lO828S8b@V9bPZ:b`[:BPV9bPZ;SLoB51HFeiQMGV6Xl3=a;J<IdY8G6]gPGYh
OHJ8QiBVVYbNWYfLVYSnSOb<496@SXb:R8J5QXN9Rh^:RHN1nWlEQHB3PX5oOWj2
PH1mO7UhMW=bM7AgMoii7WalOGioP822PGmoP8>6QWalPX:5PH1lRH9mLfiYJVSn
KAQ^L79eMXF2OgakO7moO7eoPXJ9S8nDUIJFoYTTVYfGSXR7Ri:GWYVAR8B1PHB0
OG=]JfeaLgMhMW9ZGe=7?CPi>?hi13Pd=3<coS41<2gj;?TXnRL0:?LV72PV:2HX
9RPV:2HX9RPV:2HX9RPV:2HX9RPV:2HXn2Ki8alV9RPV:2HX9RPV:2HX9RPV:2HX
9RPV:2HX9RPV:2HX:?hhoCL?=SL^8ahO8bDT71dR9RPX9oPU9b<S9B<U8bDS92<V
9BPW:RT]:bd[;B/]:bXX:RPZ:2XZ:BX/;Bd/:RWi<_T]Fc0`<S<c<S0_<S4`;R`[
:RT/:b`[;2//;S8d=CHg>3/l@DI=FFQhR9JJV9>>T8^0MgQlPh^BUiZLUIJJWj:Q
WIZRWiVFUIRLX9jOWIbJVIRFUYBDTY6>T8nDU9>CoY8<THV9R8N6QHF3PgmlNOig
:GQfMWEdLW5`L7EaKFicMWMeLW=fN7eoPH>2QHZ>Shn=RgU_KGIkMWAgM_id:WIi
O7idOXR9QH20Phj?T9:BT8n>R8N6QXN9RhfBTYBCUIFGUY^JVYVIV9WhV4nLWInQ
XjFWZ:NTX9nNWj:TY:FYZjf_/K:c/JnZZJBQX8f8P7M]H5=9IFQ]Mh>AVj:WYJ>J
SGYZGDm=BDI4@D0o@3`h=3<_;R`W9bPZ:b`];_TYnR[k:?hW1bPY:b`/;B/ZjBon
;@l[:bXZ:BHU9RDW9RLV;B`[oRT1:R_i<7l_;Bl];bd_;B`[;B`_;S4_<2l];2`]
<34];Bha<S8c<Bl_<34a;b`[<C0[9bDU9bPW:Rh`<Bl]:bXZ:bX[;2``=3Hg>3Xk
?Ci1A4I7B4Y:CEEFEEQVPZBmcmO>^:f_Zib9N79lQ8B?Whf;RX^>UIjQUYFFV9VJ
VibTWiZJWJ2PV`J?U9VJUY:@oY45T92?SXf=oH8gP7ejNGIfMGEfNG]mNWYkNW]j
NgYaNg][J79hLViaMgMdJEmFKFe_KVaWHemZJV][KFe^KWMhNggmP3mlNgYiN7Ie
MG]kO7enOWmoPX:3Q8F6QXN2PH21Q8V?TiVJVINFUIBCT92BTiFGV9VJV9RKX:6M
VJ:QX9nMViZIoZHFYJFSY:>NWYnOXJ6SX9fKVYVKWInRZ:SnYCFTYjNNWIbJUiJE
UIVHViRDSXR2RiJOVYVQZZZV/kfl_/2hZ9B9OW5WGeeJCT]9AD<o?c/g=CGn=0<c
<c4aoS03;Rh];oX]nBTo;Rl]:bTW9B@S8b@U9RHW9bXX:bX];2h];2X/:R`Z;2X]
;2d/;B`];2`[;2/];2h]:bXZ:2LU9B<];2d/;B`];OTXnB[l:?hZ5blY9c0l@3L]
<S<b<C8c<S@d=C<b<S0_<Oi4?4=8D5UOMHNJXj6RZ;>ZZJFQV8I/FV5SHF9_Oh1e
Lfm_MXBBW:2PVYF?SXf@THInMG1TBR@:5A<=1@@741[i:_L^;Bd/:b/Z:RDU9bPZ
;2d^;R`Z:2LW:2T/;Bh_;R`Y:2//:b`[;2//:b`[;2//:b_i;?TYnB`?<C8d=CDd
<S4a<30_;Rd/;?TZ3BTZ:BXY:RTZ;2d/;B`]mbci<@l/;B`];2d/;B`];2d/;B`]
nBWi;_4_oR`8:bXY:BPY:R/[oR`8;B//;S0a<2l_nBkk;Od^3Bd/:b`[:bXZ;2//
;Rl_oS81<c?n=30b<S4a<2l^;SLg>Cm<G6agNG]kNWI_JVIAA3TlBeIGDeMHF5UK
GV1RGemPHF9RHf=VoVL;IVAQGf9RHfAVIfQYlV@AHeiKFEMHFemRHF=VIfISGeeF
oUSnFEYJHV5PGeeKFUUPGE]IEeMIFEmEBTUBGfEYK75cMWMhMgJ2OWIWFeYVM7YZ
C2hO9Ca>J6U]LGQoQ8Q^GD<d<C<g=cPg=C8_:bXX<30^;B`Z:BT^;bla<S@e=S8b
nc7k=@4d=?0e3SHe=SDf=CHc=3<d<c@c=?Tb1c4b<cDg>S/loS4J<c@f=SLa<S8d
=3De=S<c<S<b<c8c=cLf=S@dkS<;=3<d<c@c=3Hg=cPhoSXG<S0^;2d`=3Hg=cPi
>c`m?CXi>3Pi>cdnn3l6?Shm?3/j>_Th3CTh>3Th>CPi>c`j>cTioCL0=_dg03Sn
>_`ko3?n<P4e=O/dH38b<C8d=STj>CTg=SHg>C/k?3`m?Si0?c/j=cDd=CDc<cHl
@dQ:BTUJFfN0WJNMSVM38b@eA51JDU1EGUeLJGY[K6e_LFm_KVIUIfQZJV][Kfi/
JVQVI6=TIFMYJFQWIf3jHAMWIVETHf5PGf1OG5]HEeADCe1@DU=EEEKnEAaFEeQI
FE]JF5QIG5mRFeiQI6ARGeeWHe]CC4U7B?i>5DmADeIGIV=PGEaMH65RIFMZK71a
LWSlNBYjNW]eK6IUJFicN7=[HUaIFEYCCDE0?dA<DEQJFeYCBD0j?3ho@452@D8o
o3h1?Ckm@?e1nD3k@@50@?Lm73`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl
n3gi>R8m?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?D]<C?e;3dY;@SLb
<cLi>C0d>Cdo?ckh??Tj1cTj>c`m?Sm0nD;j?`Pn?3`n?cln?3_iA?/oD410@dE7
B4U8ATE7AdI4@T4n?d11@450@D0o?S/k>SPg=SDf>3]3DF1]MFeWH5iMFDi6B4eD
GFAZKFmZK71eMgQdLGQeLVm_LWIiMgEfMGAdL_ac1g5aL6mbLW5aoW05KfMWIVET
oV<_HV5MFeQIF5YGF5IFDe=ADEQCCe1DEeECCTmADeEGFEYIGF9VIfMUHe57ADiC
CTa@oDlKDEIIFe5KIFMSGUiQKg5aM7=bL71YJFMXJ6]/KoibI7=cMGEfNGYhNGMh
MgQhNGQiN7UhNGanOh:3QXN8RHJ2OWimP85nOGioPH>3Q8:0OWahMW=bGeYDBd4d
:1dh?4A@GVekPh^=S8MkJe]@ATA2@D11@T=8B4M7ATA3@chn?d52@d=5nD7j?_/o
oT07?d12@d=1?ckY@`]0@3hn?3dl?CPi>3Wn>P<k@T4ooSd2?Sm4nD<PA4=4@dA3
A412@D=3ADE6B4M5A4A5AdQ4A4E5ATM8BDM9oTX=B4E3BDI1?C/k?Chk?T;nA0Y2
?chn?d11@T91@?hooCh2@3loo3h/AD8o@DiWQYbZ[J69O7egJf1ABeEKFfIeHf5N
Gf9XKgA[K6a^Kg1`LGUcKVi`oW<6K7=hNGEaKoi`1Fm_KVe/K?eT1F9OFeYGEoiF
0UUKGOUHOdiIF4U5D5E@BTmCEE17>cA9Bd]<B4Do?DI8AdU9BdY<DeIGFeaNG5eI
F5MFEE=BDUQHFEYKFeaMH61QHV=TI6EPGeiOHVM]L7=cLW1_KVe/JFU[K6i`LG9d
LW9eNW]gLgakNWUgMGAcOGekO7YjNGYcMGAfMWQhNGYjMgIeMWQh17ekN7IdoW<8
KF]ZJ6MVIFEYoV/VIf5KFFMfOWQgOhB4OHZAT92ARGe_JEmDBdM6Aclo?Shm?Sdl
?C`lnSgl?P4o@_Y3nD4oADA2@3hl>STh>3Tj>c/l?3ho?d51@d94@450@D11@453
A4=4@dA3A493@T=3A4A5@D90@3dm>c]3A4=4@dA3@oTnnD00?_dooSiV@cdk@TiB
BCm4@d92@D50@3dl>SPf=38`@3dj>Si4BTiTM8B;R8N=Th9mNGE]Fd@b>C/j>dQH
FDm=Bd]DHG5jOWijMG1_L7=fLFYTGe@k5`0;2PH0008>66MUIfEWIFMUJfU[JF]Y
JoiY7FQWIVIUIF1PHV=UIfQYJFMUHf9RHfAWJ6UZJFMTHo5U3fUYJfU[JF]YJ6IX
IVQVJ6SiJbE`LG=dM7=aL71]Kfa]JV]YJFMYIfUWJFMXIVQVJ6IXIV]YJfU[JOM[
nG0NJfU[JF]YJfU[JF]YJfU[JFQVJ6IXIVQVKF]]Jfe[KO5[66UWIFETHf1PGEiL
GEaMGE]NI6MYJfa[JV[iJO][oFT3J6MVIOiT?f9UIVMZJf]^KVe^KVa]Jfe[JFIQ
FE9;DD]7BE5OJfmUGemNFU=?BSDY71l^>CP_;2/[;2ha=CLf=SLh>cTl?43n@@]0
?S/i?3`m?T11@T;b?10m?Shl>S/n@TE4ATU:BDI2?_dboS=;=3`k>STg=C@b>3Hd
<c4c=3Dm=B//=D59BTM8CE1BDeEEHV9JC451CEMB?B86004J<DeBEeiVKgMoJUi7
>ca4C5AJH69UIfIVI6UVIoiV26EUJV]YJf]ZJoe/o6kkM05fM_5hnGKiM?Ub675b
LgEgNW]lKfm`LG=dMGE`L75bLg=dMWKjM`QlNg]jNGQhMWCcLP5dM_Yg7gYjNg]l
OGinMWAbL75dN7YkNgamOh21PGimO7amOh62n8<6PX:1P7mnO_Yl0gj5QhOnQOj4
1X:1PGimO7knP0=nO7akoWT6MgEdM79dLOec1WEfMW]kOGgnOaEmNGMfMgUkOWmn
O7YiNGYlNgUhN7UhoWU8MW9`K6]ZJfYVIFY^KfaVHFeWKHBKY9J2CB<40QHS;cT_
;C8k>SU6ED4n@T=4ADE6?d52A4E7B4Q:BDM5@d4o?Sm0@TA4@d91?OXo=dE4@d91
?ci0A4A2@3hl>STe=CHg>CXk>SDd=3Df=cPh>STg=cPk?T0h>T12@d=0@4]7@3Xc
<34_oS9<<cDg>S]:AdA1@454ADU;CDiADU=BDe9ADE1@CU5FDTU3@TI:CeA>ASdh
=CDd;2LQ7b@^>TMCG69WIEiFE5]NHFAXJfmcMGUlP8:4QHOmQOf4o83mOP1loGkl
P?f1oX<MQH>5PhF3QH>5PhF3QH>5PhF3QH>5PhF3QH>5PhF3nH7iO^:10h2=Rh_m
RPn9RX5fLG9fN7YeNWn3QH>2oX3kOoUm1gamOWn0PH:3nHGjPPR3PHB6QhN6Q8?i
S?b94XN5Q8N6QXN5Q89oO7QhMGAcLG7iLd=bKfeZIV5NEeIBDeQSL7alIeQ?BTQ2
<bHR8bH/<3<d>3Ll@4E:BTQ5CTe9B4Q;DE9@CDm<CDY;BD]8BTM8ADM6C4e<C?i;
>DY2@T50?chn?D4o?STi=cTh>3Hg=3@a<S8j=c<d>3/j>3@e=cTl?T0n>CXo@dA4
@T0^928[<2/Y;c3n<RLd>Sdo=Cm9C4Q3@dE@Ce9BE51ACTY7B4I9BDe=C4a=CDi?
D51DE5=CoU91DDm=Cde?CDm=De9FEUYJGUmSHUiKF5QJFeUIFeYLGUmPHEmMF5MB
Cdhk=RdT6Pd001LO9S=4EFIaOH64P7MXF5MIoF4JIF]`NGanPH63PXJ2Q8F7R8V<
RhV7RHN9QhV7nXGhP`N5QXR9RHR6QOj:0HR:oXSaRQZ5QH>2PGmnO7QfMWAeMGAd
NgYjN7QjNgj3QHGnQoN86HF6QXN8RHZ:SXf;RXZ;SHb8R8V:RhZ;RH>2oX=QPGio
QH9mNGMgNGYhNh63QXF5Q8F7R8^<SXj?S8Z8QhF1OgajNGEcL6i/If9KEUELL8RG
XIf:KEaJD40/61@N9bLb@c<a<C8e?TE:@412A4M:CDmIEU=EFEaNFU1DFEYFDU3n
D@E@D4m>CD_n@0e2@3dl>cXk>SXm@4A4?OXlK38m?2dY=3Td<3@i>SH/8AT_<34a
;RXU8R`];Bh_<30a>C/m@493@T4k>3Lf=C<b<SPh>CXk>c`j>cXk?3dn?Slj>CPi
?457B4a:BDM6ADA3@412@dE7B4M7ADE8CDi:ATm>CDa:B4M6DE5@D4onCTQ8BDU:
Bda=CU9ACdi>Cdm@De9?C4a:Bd]5ATE3@D0o?d=4@d8n>38]=D=;B4UBGEmMK7Ig
NGegM7IhKfIQGf9UH6=VJ6UZKW9koX08PX:4Q8F7QhV9oX_jSP2<nXTHQhV7QH>1
OgelNg]lOGinOgn3PhB5QXN7R?Z508OiS?f;2hb<SHf:RXV8QXF4PoV<nHWiR`27
oHGnQcN<QXB>VYjERhj>SHR6PWmlMW9^J6EQGEQUGeaIFEaMGVihQXN1OX:4JF1L
F4dk8@lE5a<D7bd`:?hY5S51DUiSIF=PFe]NHF5FCdQ5>bH60041oP021Q4K4X:1
0840P@210840P@210840P@210840P@210840P@210?TFmaXN6APG5aHF4a<E5QPJ
6a`J6AHD4a@E5QXK71`K6ALE5?XBnA?i6?TGnAP?7AhO8B4O7QdL71/J6ATH6?XF
0ADFnQCi5OTHnQT161Ob5OTFnQX16AWb5aLH61LF5ADD51<C51DF61PI5QPJ71dL
6a_i6_TK?QXJ6APG5aHF5AHF5aPI6AXL7AdN7b0Q8B8T9bP/<3Dj@TU?FVYjRi:W
Y:6MVIJFUGM^IFAZKg1/NGYjNgj1QOj74XR9RXZ;RXV8RHV8QX>2PX>3Q8KnQ`20
nWkjPA64PXB1Oh23QhZ9RXb=S8Z6Ph?mP_f3CH:2PH60P863Ph5oOGanO7]aJV]d
OXB3THV2PXZAUYJBSXV7R8^@T8MT@CYCMXnHSIJRZZJFPg99>2/U9bPX92TU8QdI
5A8B6a`L6a/J6_dI11XJ6a/LnB3j8@4P8>XNnAci6PLI6Q/M7b4S8ohK0A`LoQd7
6AXJ6a`M7Qki70LP81lO7QdL7?TOnR017aoj7@lN7alP8B8R8ahM6a/L7b<UoR<1
92Cn9@LS8R4Q8R@V9oTX1bTX:2LV9BDTnB7i8`LU9B@S8R8Q8OTTnR4181kj7?TN
0R0P7_hM@QhO8R4P7QhP8B8U9BHW:2PY:BPV928Q8R<V:c0f?D=8C51QJ7J<XjbX
X9B=OVaNFV5VMgEjPh9oR9ZKWInPWifLV97nSaB>SXn>TY6@SXb:RHR8RHZ;RhV7
QH3jO_j20H61oX0@Ph:0OWakNGQdM7EfMgQiNWknOof058J6Q8>3Q8F5OGj1Q8B2
OgenNW=/I_iSAg1_KVe_LgMiPH1mNgamP85mO7j1QXV=SYJFUiNIVY^KUYJDTHj<
SHb:RX^:R8F3PgI_IV1SK7Z0O7E[H5I>B44e<C8c=3De=_Xc0C0/nR[a:=4VnB?Y
9_TT5bPZ;C8g?3m1?cDZ8b8S8R0L7B4T9RHU9?TVnBD79RHW:2TZ:b_i:OTX1bTZ
;2d];2XYnBoi;@l`<C8d=38a<34a;bh/:RTXnR]2;2l`<C4c=3Hg>Ca1B59NJWR<
T92FV9>8OW]jN7UoRI:ITYFIVibLWj6NWIjMWIbKVj2PWifLVYVHUIFCTY6>SHfA
TOjBoY<@S8^;RXV8R8J3OgaiN7MgN7GnM4]cLg9aMW1^KgAfMgAaLWEgNWb0P8:5
RXj?Shf;NFm]MW]fM7MiMgIeMGMhNWR0R8V6PhF7Shj@TI6@SXf:R8N6QhR:Ri>C
U9BEUYNGoIgmW?VKCifNX:6SYJNVXZ2NVifNXJBWZJZ[[:j^/:b/ZZJNThN1NgE]
IfARH5mUKGZ:Uj6WZ9fFS7e^HEI>BTE3?c`k>cPg=34];2TW9bHX:BX[;2d]nB[`
:0HY:b`/:bTXjB`B;B`/:bXY:BP];2`[:RTX:2h];?h[0B`/nRl1;Rkj;7lZ:b//
;Bh_;c4_;Rd];Rla;2d];Rl`<C4_<34a<2h/:S0^:RHT92DV:2X]<30_;R`[:b`]
;Rl_<34c<c@f=cPj?Cm0@D=3A4I;CTi?EVAiRJo3d<k:`JjENVANK7]mOH2>Si>F
VYfQXYRHVIZLWIjOTiVQYZNTX9ZFVIfLV9BDUQ2BTI6@Shj>SH:2PH1nO7YiMoif
0gMiNgghOV>7Q7E^MGUeKW1cLfmXGeYUIfY]KVe[JVY[Jfa]KVi_MWQkOWn0P7ml
NgYiN7MfMW]lO7enOgn0PX:3Q8F6QXN4Ph>4Qh^@U9>DTi:AT8n>T96BU9FGV9VK
VIVMXJ:OVZ2OWijMoY`6YjJUXj:PWojN0YnPXOjR59bIV9RJVj2QY:>TXjBTYJFR
X9jMW?jJ:9^GTXf9Rhj>SijZZZ^a/k30alVo][6UTg]_IeeECde;B4I3?cdk>CDa
lbh1;Bkj;?TZ5c0_;R`Z:2LV92@U9RLW:2LZ:2TY:R//;?T]m2cn;@L[:RTX9bHU
9OT/nBSi:_TX32/V92/f>C8Y;Bd/:bgn;0@[;2`[:ohZoC<S>D19D5UXMgj1Ri^/
/J^QWY^FSHIZJf5FGWB6RHMlLW5hPhb@oYDDU9BCTY2ARhF2NVE8<1<;1`L;3@P3
nB[g;Qh];2/[:RXW9bTZ;2h_<2h]:RPW:2TZ;Rl`<2l]:b/ZnR_a;?T[nB`?<C8c
=CDc<S4`<2l^;Bd/;?TZ02_j;?T]nBci;@0/lRgi:_T^lBl5;2d/:bXZoBT2:R/]
oRl7:b`^<34`;boi;_T_=bh^;B`[:bXZ:BXZ:b`];Bh`<C4b<c@e=C@d<S8a<2l^
<C0a=d1@GFR6QX5mNGIdLeE<@T57C4a9oU@MEEQKGf5PH65RHf=TIFIVIfMVI65P
H65QHVAUIFMTnVGjJ15VGU]HEUMJGV5PHF=THf5MG5omH?eQ0f1PGeonGTIIF5EE
EUIHFUQBBdeII6Y^PGacLgQmOWacK6AOGV5SIf927aL`DV]dJG5nQH5cH5Dm=BXV
:Bd^;CHe<c8^;B/Z<C0`;bl^;_d]12h^;bl`nCCY=OTfnCCi<PLa<S<e=cTk>ohc
0C@doSD7<C8b<c@e=SKi<`Pg=cHf=C@c<c;j<o4d3cDf=SLh>CTj=C@b<S<f>Scn
>P4k>ohl1cXi>3Pi>cdnnCl7@3lo?Sdl?3_j>00gncP1>CWn>`@j>CTh>?dfoSL0
>?heoCH0=o/d0c<c=CGk=08g=cGn=5Xe=STh=cDe=cPj>CXk?3dm?Shm>cTg=SLh
=c4b=CXl?cm0CDiIK7n7PGU_JEY9>cLl@U1>E5]JEf1^J6U[KFm^KFeUJ6MYJVa/
KG1_KVaZJ6MVIVMXJFUWIFEOnV3nI05SHoiR461OGE]IF5IEDE5BDeAEEUEHoUOm
F1ANGUaKFeaMGeePHfIVI61NGe]CC4Kn@aMAD4m>D5AHFV9QGUaMGV5SIFMYK6m`
LgClNRikNWYdLW1]JVQWIV9RH5mMFUIEA3de<CI5EF5OFeI>AT0l?Ci0@D92@d93
?chm?Ohl0Ci0nT7a?oTmhSch?OTjjCgh>aHn@DI;D5=EDdTn=cHg=SDa=3Pk?Cdl
>oTmnC`7?Cdn?d11@T;i@?To1c`m?d10?cdlnT80@OXo4413A4E8B4I5A4I7ADA2
@3lnnT4^@3lm?C/i>3Lf=CDf>d=>F5eUHf=WJVEID4i=C4eDGfQ_IfY]Kg1bM7Qc
LgAfMWGmM0EcLg9cLW?nLPIcLW5`L6m_oW3nL@AZJFUXIoiV269QGU]JFEUJEoiF
BeEEE5AIEE1AEEMEDTa=CDm@DU=DFEeRIVMWIF=AAdE>Ddi<DEADDe9BE5EGEEeU
IV=PHVI^L79cLg9`KfaZJFQYJVa]LG5bLW=dMGGmNoij0G]knW`COWn1PXB6R8V6
Q81mO7ioPGmnOWgmOSMjNWUfKF=IDde7@C/h=S@d?4IEIWN2RXf6PgY^HEI<AdM5
@T51@T=4AdQ7AdI5AD@n?Sm0@D93@oU0l3h6?d52@T4o?^U213ln?chmoS`?@D10
?cln?Ce3@T50?cm0@?]20T52@_Y3=T52@T=4ADI6AdE4@d=4ADM2@d=4ADI7B4M8
BDU8ATA2B4I2?S`l?Chl?d54A4=1?chm?Slo@43m@Oi00Slo@Oi0oCm@@3ln?T9<
GFZ;W:JQV8iiI50o=dACEE=FI6EWJViaLW=[KFi_L75bLVI/LgQiMW5`LGQlNgMc
LgEaL71_KVe]K6ATHf9PGU]JF5MFEUMIFeeJnE]SI65BBe9FDT]=D51<AC`g@TA7
BT]:B4M7B4Q9BT];C5=EF5]LGEeLFEQGEUEDDe=HFEUJFeaLGV1PHF9SI6AUHV5Q
HVEYKW5]KFa[JVUXIfUZJfe^L75bMG=cMg]lNGAjNGUhMoif1WakNWQgMGCnL`Ad
MGIgMoii4GIeM7EfMgMfLg9`Kfi`K6aZJOeX8f]WHUeLGV5TKH2<RhZ@THbKXJ2C
RXAhJU]FCDDo?C`n?d0o?ohn03gb?P0onD;j@1Q1@T91?cdk>STg=cPi>SXk>chn
?cm0@D92nD?d@_i31d50?chm?3/knD;i?_U0nCiG@C`j@Da?B3m3@T91@D0o@3hm
>c/i>3Le=c@b<cDj@4=;Ef9YJW:1SHf5O7IcKfIO@d<i;cA:G69QF4i=E61YKW5c
LWAdLg9bMg=]JfED>2<70@001@P60_UUmfTMJ6MVIVEUHV9TIFMYJV]YJ6ESHV=T
IFUZJf]ZJ6IUnFCiIOU[nF[iJ`m`LG9dM79aL6m_KVe/K6][nFWiJ_5[nFcaJoUY
nFgaJaMWIVETHF5NGU]JFEYIFeUNHVMYJfa[JV[iJOUZEfUYJ6MVIVEUI6EUIVMX
J6U[K6a]KVm`L79bL6eXHUeFEDi;CEANJVagKVYVH5eIF3T`924W;2XS9bDU9RT/
<S@e=CPi>SXk>d10@D50?S/j>S/k?3ho?d3i??Xo4D0n?c`j>ci2ADA5AdQ7AD4m
>odjoC]2>SXi>CPh=S4^;Rd_<C@g>3<^<Ci9DDmMDTa<DUQLFeA@BDE6BDa;>1@0
00X^BeYCGg1lNFeLEdU6?3]2Be9DHVIYJoi]1fY]Jf]ZJVUYoFP4JFUZJV_iLoYd
0GIhlgT1N7KjM?UbnG07Kg1aLgEgNGWnL@5bL_ic26m`L75bLgAfM_Yg27]kNWYi
N7MfM?YbnW<1MGOjN0miNWYkO7emOWUhMWIgNWj0oWh1OgonP0MnOGalOGn1P_V3
1hB3Ph:1P81onW`7P8N;RHV7QhGnQ0F1P7emO7cnP0UnO7]kMgA`L6m]oV/0K_i`
1g9bMWIiNGemoWl3OGekNOihFWUjOGakNGUkO7YdLG9cM7AeMGAbL6i]KVm_KFm_
LG1^JVAYIf]iRHj4M5e?@2dO6AlR;bd`>3Lc?4Lk>C`n@D93@ci1@dE8BDa:BdU8
ATA2@D10@D93@d4o?ccj?_i20D51oT0@A4=1?cdl>STe=CHg>3Tj>3Cn<oddJ3Xj
>3Lg>3Tj=cXo@TA2@Cm3?cXc;b`^;3Dc<S4c=c/mADA1?d11A4M9C4a?D55BDEEC
DU1>Cde?CTi<BDI4@T4n?Sdl>cLe<b4J5ADO=4aNHfIWIV=SH69UJFY]LGAgNW]n
PXB7QhV9QoZ5lH?iPN:50H>3nX7iO^V1nWlHOWemP8F:Si:DTXQmMWEfMGIdN7ao
PH60OoV1nH07PH62PhB5QXKiQ?V31h62Q8F5Q8:1nXL1RHWnRa>9QhN5QhJ7QhF3
PWmkNGMfM79aL?Qc;75_K6UUHeiJEeQIH6UbL6YNGEmMEDDf;BHO71lU;3Db=c`n
@D97BTQ9C4m?C_e=3da;BTY9BDQ8AdM6ADA4BDWnB_i;14A3@d91oT08?cll>CPg
=cPeoS@B<c<b=3/h=3Di>cXg<S<d=SPj??hi=Ci2@d=1?bdS8BX_:RP]=cPg=SHh
>C/i@DU:AdA6Adm>D55AD4i=BTQ7ATM8BTU<Bda<CDi?CoeEoU@1DU;jD0IBDeEF
F5YLoUl9G5UIF5YKG5]KFOiJ>5]IFEQBC3le;bTS71HC4@lA72TjC61^NX:0OgYa
J5iGEfIYJVQ[KW9fNgf0P8>4PhJ4QhR9RX^<S?V9l8L6R8Z;RhZ8QnV;7hN6Q8>1
P7ikP7ekNWQgM7AjNGYiNWYmOHB4QXJ7QhV9nHL]QHJ6QhR9RXZ@SXf<S8f>T8^<
S8f>Si2<QhB5QHB2P7j4PWijN7QiNWMhO7n1P_j3IhF8Rhf>T8n<RXZ8QhF3PH60
OWajNWUcJfISGUeRJg2;UIR<Og5I?1h8010O8B4T=3Dj?D54B4U1@T=5BDa?DDM?
FF1RGeeHEUUMG5QDE5IBDE5@Cdi>Bd0n?chn?3`k?3/m?D12ATI0nCmSB4Df;cHj
=Rla=3@`:B0K9RP[;Rl^;2/[;2`];Rl_<3Li?3m0@D4n>cPg=SDd<c<h>CTj>c`l
>c/j>c`m?Sho?3/k?3m3B4U6A4=2@D0o?T11@TA5AdQ7B4A4B4a=BTE;BTY9B?i7
1Tm>CD]:B4OnATI7B4U:BTeADU1=CDi@Ce1=BdY9AdM8B4M5A4=3AD=7@C`g=CLj
>Se<FUaMIfa/P8Z>QWmnLfibMW1YIF=VJVa`LW=fMGIkQ?:9nH_jRAR7RXN6Q8:0
OgilO7enOgn0P8N7R8R9RX^;nHcdRoj<1hZ9R8N6QHB4nH_iQoV9nHM?RXF3RYFH
THZ?THj<RXF3OgUeLViZIfARI61LFEYLGEeRJG5bL7J4RWe^HUeIDTU08R0E20`P
<STm=R`[=49=DUMJG5eOGUeJETe9BdHh8A3m00<730/74V^10840P@210840P@21
0840P@210840P@210840P@210?TFmaXN6APG5aHF5AHG6A/M7QhK6ALE51@E5Q/L
7AdL6QPE4_X@nA?i6?TInAP?71dO820O7A`L6a/J6APG5oXF0ADHlQKi6?XF0ADG
lQGi5oXJ0ATIlQLG6APH5aHE5A@A4Q<E61XK71HH6Q`M71/KnA[i6aDJ6QTH5aLF
5QDE5QHG61TI71`M7QhOoB0L8bHX;C4f>Ci3BUMULWVIWJBWZ::KUIB@RX=mN7Om
MAegNWj1Q8R9RHZ;S8f<R8N9RHR6Q8>0PH62Ph>4Ph3jOoZ44HF3Q8:0PHB8RhR9
RX^:R8F3Roj:oHU<Ph:2PH60P85jNWUgMWIhMg5]KWAmQX^;UHf7RI6DTHf4PH69
T8akJUUGG6f4TY:;X:BVWhe`DcX^:2TZ;Rl[92HR8A`J5aHF7AlO823n8@LP81lO
7QhM7OTRnR41823Z7_TLn1X66a`N7b4R8ohM0A`LoQ/76ATJ6a/L7Agi70LP7alN
7A`K6oTOnR41823j7QlM7QhO824R8R4P824S9bX/9bLV9RDU92@S8R4Q8R@V9oTX
1bXZ:BPX9bHVnB7i8`LT92<S8R4P8?TTnR4182;j8?TNH2<R8AlM71XJ8R4O7QhO
8B8S8b@U9BHW9bPV928Q8R<V:B`_<CHk@4E;Df1^N7n3Q:K1a9mjJVMPM75fP7mi
OX^HVYfNWIbKUiBATY6@T96AU9>BTHn=S8b;Rhb<RXR5PWkjO?io083nPOj23h1o
OGakNWIfMgQhNGYkPH;nPOj008SnQe^6QXF4P823QHF3OgehMFmYIF=TIGEbKfe_
M7YnO7akO7f0Ph>0Oh>5RH^>SiNHVYZKVibLTIJIVIF<Q7ikOX>5PgihMFUZK75g
P8J8NFeMCD90@3lc;c0a<S<c=?Xa0C0/nR[a:=4VnB?Y9_TR5b4S9bdc>Ci0AC/_
9b@S81dL71lR92@S8o4W1bTY:RX[;2`]nBOi:0LY:R`];B`Z:OT/nBd?;c0b<c<b
<2la<2l]:bXX:?XZE2/^;S0_<34d=CTk>cm3Be9LMh6:UYfNUhn:PWI_L7b9TXbB
V9RFUZ2XVifRYJFQW9ZPWinMW9VHUiFDTi6@Shf<SXj?TI:DUIF>SXf<Rh^:RHB0
OG[nN01ioW=>M7AeMGAfLG1aMWMfLg1`LgEgN7]lPXF:SXn?SH]hKVaeNWEcMW]h
MWAcM7EeOH65QXB4R8^>SHj?Shj=S8^:R8N6QhR9Ti>DU9FFUiNNW_^OnIhAWj2Q
XZBUYjNNWIjMWj6UZ:b]oZ/jZZVXWYnOVXn1Lf]TH5YHFV=^M7V1SijUYJ2JPgQX
Fe5;BTU7AD0m?3Th=c8_;RXY9RDV9bTY:R/[;2ci:O0X1RT[;2`[:BSW;0d[:RTY
:2P^;Rd/:RTX:?`]oRkj;`4^;_X/6BX[:b`];Rl_<2l];2`];c0/;2d^;Rl`<2h_
oS06;R/Z;bdZ:?hVL2LX:B`^;bh];2/[;2d^;bl`<34a<c<d=SLi>c`n?cm0@Sm6
BTa;CEELKXVY_m7GcKnQQ71dPhAmMWn3Ri6DUYJDVIRJVifOXJ6AVJ2OVYRLWibN
X9fHUYNJTY:ATI2?SXj2PH1nOG]jNGUhMgIgNG]mnH07QX^7NG5cMWCnL1Q^JfMR
H6MXJfe^KFa[JV][K6e^KVmeMWUloGhFNg]jNWUhN7MlO7enOgn0P8:2PhB5QXKm
Q`V8RXjAUI6BTY6@oXlDTI6CU9JHVIZLVYVMXJ:OVYbLWIfNoYm@YZFSXInMVi^M
WYjOX:6RXI^HV9NIVYjPWIfPWj2PXJ2RX9jKVY^JVYFARhZ<UZ:XX[2k^KJg/JRf
^K6PTXYnKF5IE4a8A4E3AT=0?CXh=S@`lbh1;Bkj;?TZ5bl^;B`Z:BLW92@U9RLW
:2LY9bPY:R/[;?T^m2cn:`LZ:BTX9bLV9_T/nBSi:OTX1bTT8RL`<bdVoBT0:_hY
AbPZ:bX/;2//;2d/;38g?dA4C55DFFIkS[6^YjBPVi>=ShimI5]SKg24OWYjOh62
P8R<TYJHUi>>UXj;RhUoKE`_6PL62@h90OTZmbhN;B`[:bXZ:BX[;Bla<S8_;B/Y
:2PY:Rl`<C4`;R`[:?XYlBci;OT/3c0a<c@d<c4`<2l_;Rd/:b_i:P0]lRki;?TZ
02cb;OT[nBka;aL];2d/:bXZ:BLX:B/_<C8b:b`^<34`;boi;_T_5Bh^;B`[:bXZ
:BTZ:R//;Bd`<34b<S?n=3dc<c8a<2l]:RTY;3@nBE5gOX>6QGmiLg5]IUmIE55?
CTm?DEAHFUeQHV9SI6EVIfEUIfMVI69QGUmOH65QH_QSnVPAIemKFEMHFemRGf1Q
HV5OG5aWoVSmI`AQH61OGoiN?e1>CDe?D59ECTi?EV9/LGB1NgEeNgagL6=NG69W
H4dn<S8fBV1_KVQoPXF0KE8d8bDV9R/a=C<`<c8b<C0_;bkn<`4d=?he1c@d<c<b
<S4anCKY=OTfnCCh<PHc=3Hg>CXkoSD1=3Cn<`La<C8c<c@e=OTc1CLf=SDd<ohb
nS?a=Ald=CDf=cPi>CPg=cPj?T53?Shm?C`l>c/j>CPh>C/m?_To1d51@3lo?Sdm
nSP0=o/h0CTioCX3>CPg=odfoSL0>?heoCH0=o/h0cLg=CGk=60j>CPf=3<a<CTh
=SDe=SPj=cPi>SXk?3`m>cTg=SLh=S<b<C8c=3Li>Sm7DEUNH622WJ1kE4Do>D]9
CUIECeANIFIYJfe]K6aXJVY[K6i_Kg9aL6m]JfYZJFUZJVQVHf9MnUknH@1RoV<B
I5mOGEaJFEQGDe=DEEEFEeIKF_iIoUP0H?iO;5iNGEiPHVEWIfEPGUUFCdU5@dA5
EU=@CU1EFemMGEaMGV5TIFQZJfe`LWAeNoaj9GUiKW1cLfmVG5ICEUQJF5==B3`m
@4M@G6E[GeQ;?cLf>3do@D52oD<3?cln?_hm0Ci0nT7a?oTmhSch?OTjjCgi>ALd
=c]1AdeBE5U?@c/h=c@b<C<f>C/k>S[a?PM0@451@T=3A?TnnCl7?3do@40o?Ccj
?`0nnSl@@493ADM7ATA3ATI5@d50?Skj@34o?chm?3Xi>3Hh=cDe>3i3AUIIHVee
M6aUGUI;@dE?G6ENI6YZIfYdOFibMg]kMg9^M?ic7g9bLG9bLG9bLG1`Kfa/KFm`
LW=cK6a[JVUYJ6USHUmLoUX0FoiE0EIFoUL7FEIBDeMHE57nBci=CDi>D5UMHVIW
IfESD4I4CE9=Be1FEE=AD55BDUYNHV=QHFEZKFm`LG5`Kfi]K6YYJ6UZJg5aLW9c
M7EeO7clO@5nO_Yo3X21PX>5QXR7PGmnOGenOoj1;WmnNgQgMVa]KFQODD<j=S8]
:blh@d]CGVmoR8Z7QFmXFdm6@d=4ATA1@411@TA3oTCn@P11oSl4@451@T;i?o0n
1Sm1@T91?ckY@_hn33dl?3/l@T91@3ln?Cgm@P11n482@D92nT<5@D92@dA5oTH@
AD=2@T=5AT92@dA4ADI7ATOnB0I6@d97AD90oShA?c`m@493@T0o?Sdn?cm0@452
o47l@?`oD3Lk?Cdj>ce1CfN4Uj>XWi9gGTY>FU]CC5=GG69UIfIUKFe_L79cMGEU
K7=bK6Y^MGMmOgagMGIiLG5`L6m^KFeTHf9PGeeKFUYIEeIGFE]MG?YM1f=XI5I>
D5=AoTdHBdQ4?ce4ADQ:BdY9B4M8B4U:Bd]<DU=FFOeK5UQHEeMFEEEDFEUJFeaL
GEiPH65RHfAToFD4IVQ/Kg;nJ`5ZJOiX56YZK6e_LG9cMWAcMg]lNGAfMWMgN?ii
B7]jN7IdLW1`LW=cM7EfMgQhMgEdM7EdMW1`Kfi/KFa[KFYXIfIWJ6UUHE]JGfUe
OX2AViVFUXn5TiF<N6YQEDU7@chj>3Lj>con@08o?Soa?P0onD;j@?i15D0o?C`j
>SLg>3Tj>S/k?Cdn?d11@D;iA?A2oT47@3lo?Sdm?3ci@_TnnCoi?Plo>SPmATU3
?410?cln?C`moCY3>CXi>C<a;bla=C/n>Sm3@TEAI7BCSHJ1OGM_J6YWEC`a>DA6
G5QDE5QMGUeSJFmdMWEaKgUfLgAdJe]=8Q0000<:103iIOMY7FQWIVIUIFAUIVQZ
K6e]JVQVI6=SI6EZJfa/JfUWIOURnFGiJoU/nF/?Kg1bLg=bL6m_KVi]K6]ZJ_UY
lFciJoUYlF_iJ_U]lF/GJ6MVIF9QGeiIFEQJFeeNHf9WJF]/JfYZnFWiJUMYJFQW
IVIUIFATIFEVIfQXJf]/KFe^Kg5cMG5^JVEPF55:ATA:DE]IKVabLg5YH5QECdHm
=C0/:2<R8R@W:blb=SLi>S/l?Cdo?d51@3hl>cPi>CXk>c`lnC_j@151?Cdk>CXm
@DA1@T=4@d4n>d?n@_e1C3/j>STi>3Pf:2LV9BP[;S8^;c8jAe5FEEiECe1FF5A>
@T0oAD]5=B4;20lT?U5DE6ifOWe^E3T]>3i1Ae1IFUYPIFQZK6m_KVm^KVm_oW07
Kfm^KVe]K6ciMOYd0GIhlgT1N7KjM?Ubn706LG9dMGMhNOic0G9boW48Kfm`LG5b
LgEfnWL8NgYjNGQgMWEdnW;jM05fN?Yi7gQiNGYkO7emO7]kO7j2QHN2PX61P81o
OgimO7amOh62nH<7QHF4Ph>2PH7jO060Qoj92hN7QHB3Ph20OGajNoj03GilNg]g
M71`Kfe[JfeboW@7MWIjNWUiOGgnOf5mP7elNWQgMGEmO7YiNGYlNW9aLW=cM7Ee
MWAbL6m`LG5`L6i[JVMTGeaJGF=XJFMPM8N:Hcd[9A`]9RX`;bT/=CPg>S`o@D92
@D=6AdY;C4a=BdY9AdE4A4=3A4A2@3dl>_XloSl0@?i14T93@d50?Sdl>cLg>3Ti
>S/i=cKn=Ohd03cn>blj>STi>Sa1@dE3@Clm>SH`;R`_;SXf<c4c>3i2@40o@454
AdU<CDmADU=CDUIDDe7mCc18Bdi>BT4i<c0c=SPh<BdY7B0U<Cm@H6eXIf5IEe]O
IFMYK6iaM7MlO822Q8N7RHV7nXGaPoV1hXD1Ph?jPOUnjH7jOAQlMWIjP8J<TI>H
SX9jMgIcLgAgNWeoOginlH87Q8B5QHJ7QhSiP_V31h62Q8F5Q8:1nX@1QXWnRa>9
QhN5QXF7QXB3PGikN7MeLg9`L?Ub8G=bLW1]J6MRH5aIEeQLH5eOFV9YKFQKCD4c
8A@B62<^;3?n>A0kAe14B4eCDdm:Ade<C4]:BOi86TM7ATE4A4=6ATM9BTa=CDI6
ADA3@d93@40m>_hh03Wn<dhd=3De=c/i=SLk?3Tf<C4b=3Df=cDi>Ci2@d=1?b`R
82T^:BL/>CTg=C@e=SHn@TI7ADE9Bdi=CTm?CTe<BdY8AdI7B4M<Bda<CDi?CeIF
o5L1EEGjDdmDEEIGFEYLGUUIF5MHF5YJGUaJEeECDU57B4Q3>bdO6A@A30X?62<]
?4YJKGYoP81`JfAKE59EFfQ/KF]_L7=hNGf0PH:3Q8J7R8R9RXZ;RoV8l8L6R8Z;
RhZ8QnV;7hJ6Ph:0P7ekPGmlNgQgM7AiNG]kO7eoOhB4QXJ7QhV9nHLIQHJ6QhR9
RXZ?SXb;Rhb>Sh^;S8f=SXn;QX?nQ0J2Ogj3PGiloWX@NgMhNgf0PH:3PhF8Rhf>
SXonS5f:R8N7QHB2P7mmNg]hJ6IXI5aEDe1GJ7j;TiB7Ldd_6al/;B<L92P^=3Li
>3M0@495B4a>D49;E5EBDUILFUaNFeIDEEQ@D4m?CTe<C40m?S`m>c`k?Sdn?D12
ATI2nT47Ada8>S8d=cGn<AP_;2PS8BPY;2h_;Rd/:b`/;Bh_;c0f=cXmoSlG?CXh
=cLf=CDd>CTj>c`l?C/k>S/l?ChnoCl9@496BDY4@T91@?ho5451@dA6B4U8BDE4
B4a=BTE7AdQ8BOi:D4i=BdU7AD=3ADI6AdQ9BTa>C4]:BT]<C4M6ATE4@T93ADA2
@3m0@d4o>cDd>49>EU=ULW9`MGA_P8V4MV]UFeMTIfAPGf9UJW9eMWMiN7YlQO:9
nH_jRAR7RHJ5Q8:1OgmlO7enOgn0P8J6QhR9RXZ;nHgdRoj:1hV8R8N6QXF5nH_i
QoV8nHMGR8>1QXnBS8N<SX^:Qh:0O7QeLfi]JFQVHF1LFUUJG5YCDeA@D5Y/MHQl
LfiYHEE=CDHb60TA6Qhh=30`=c/n?DI;DeQKFUIBEe1?DUE@@cPB10000`/80Q8Q
P@210840P@210840P@210840P@210840P@210840P@3i5_LJ7QTH5aLF5QPI6Q/M
7b0Q71XH5QDE5QLI6Q/K6QPF517j3oTCnASi6oTH3A/L7QlO7Q`K6aXJ6APGn1H1
5A[j6?TGnASj5`4F5o8EnAOj6P4I6O8G5aXI6APG5QDE414C5QTL7QlF61XL7A`K
6oTJnA`F6QXI61LG5QHD51DF5QLH61/K71dN7Qon7QdO8RDW;C4`=3PoAe9JH71o
UZVaZYfB[:fYXI:7P7knLPUdMgYnP8V9RX^<oXd7QXJ8RHR7QHCnOof00GmonWkj
PPR5QXF3PH:5RHcmRAV8QhF4S8^:RXV9R8R5Q8:0OG]iNG=cLFi]KOi/<fmdOXR=
TI63RI:ETX^2Oh>5RXf9MEa7C72IYib=Ri:_XHU]E44f;3Hb=3Hd<bdY9R<R7aon
7@lO8B8S92HW9bXZ:BPV9B@SlR41823Z7_TLnAXE6a`M7QlP8B4O7ahM6aXI6APH
6AXK6oLL1alN7QdL6a/JnAoj8P4Q8OXO1AdM7QhO8?dQ2b8T9bX/;BXY:2LV9?hS
1R8Q8B8T9ROi:0L[:bXY:2LW9_TQmb<58R8Q81lOnBCj9P4U:?XVnAkm84PO7A`J
8B0N7AdN824Q8R8S92DU9RPV928Q8R<T;bd[;2lb>clg@TiDEUaVLZ75c:bCT8E/
LficO7egN86DUYRIViZGUYFDTi>DoY<7UIFDTi:AT8onS@F<RXN3P7khO0emOh21
PX>2PH60OWemO?iioGX5Nh>4Q8>2oX4dPhB4QHJ7RHR2PXF6QX=oO7MdKf]YJVa]
NGEaKg1fOH9iNW]mP8>6QhB3QXR;SHnBVIVKVY_nVRNCUINEShElMG]lNgYgKfaV
HfeoSY68N6aUFTe0>3Pm>c8_<34b<c<dnS41<2cj:_4XdBKi8nTVnB4D:BTZ:bd^
;bm0=bdV92<Q7AhM7b0QoR;i9oTVoBWm:_TUnBP7:BX/;Bd/:RWi;?T]3bh_<C8b
<Bl^<2l^;2XY:2Oi:E</:bd];Rha<CXj>c`o@TI=H6]fQY>MXZ>MU8IhLWIlPWj9
UIJEUIfVWj6RY:BRWifPWinMW9ZIUiJDTi6@SXj=Rhb=Si:DUIJ=S8b;RXV9QhB1
OW_mN@ibLW=dMWMhMgMbLWAhN7KnLDEdMGMhNg^2QHZ>Shn=RgM]JgEiM79eLg5`
KfmaLgAnOgn0PHB9Rhb;SHj>SH^:S8^9QhJ7R8VCTiBDUIJGUibLWIfNWYnOn:57
XZ:SYJJVYj2PXJ:UYjV//K2][:RUY::ETHj7OG=[I5IGFUiVL7n6U9JJVYF:OG=N
ETa6@TA:BTE2?c`i>3Hf;b`Z9bLU92@YoB[n:nPX1RT[;2`[:BSW:`<Z:BTXoROm
:?hY1R//;Rl`;boi;P4];OX[1BX[:b`];_h_6Rh/:b//;Rl[:b`];Rh_;bd^;c0_
;BXY;Bd[:_`X0RTZ;?d]HB/[;2d^;bl`;bl`<34a=3@f=cPj>S/k?CLoATQ7BDmD
D5mbRJK3e^3KaJ^LVI:9PGEgO824RHb=UiNHVifOXJ:RXIV9Ngf?X9bLWI^FU9NJ
Ti>BTI6@Shn3PX1mO7]jNW]joWP2NG]lnGl<Q8F1Mfm^LG=eM75^K?iZ5g9aL6i[
JFIUJV][K6e^KVmcMGQjO7elO?iko7XHOGenOgn0PH62PX>4QHJ6QhV9RXb>T9:D
U?fEoY@FTY:CUINIVY^IUiJJWZ2LV9VIVifOX:;nXdjRXZ6QX:2LWIfNWj2QX9^H
UYFGVIfNVibNWj2OWIfPWIVFU9BCUHnBV9jX/;Vl/kZk/JNSVhf;S8AcJ6MQE59<
BDI5A4E3@D0l>SHd=34`lbh1;Bgj:oTZ5bh];B/Z:BPX92@U9RLW:2LX9RLX:BXZ
:oT/nB_n;08[:R[n:O`X0BLWnB_Y:0`V8b4T:RdY9BLW9RHUo2H2:2X/oBdn;Rd_
<cLn@Ci1?cdl@U5OOHRDWj:MTX^[Z9^5NG9UE6Y]N8B>SHInQ8R;T9BEUI>ARhV:
RhMmM6=67`L61``=nB[g;Qh];2/[:RX/;Bh_<C<d=C0^;2XY:BX[;Bh_;bh/:RXW
nRSa;?T_nB`=;c0b<c<b<2l_;Rh];2_g:P0_nS3i;oT/nB/0;?8]nB_i;_4_02kn
;A</:bXZ9BLY;2lc=CD[;2h`<C0_;oT^nC0G;Rh];2/[:RXX:2TZ:R//;2l_<34b
<S<doS<d<S4`;bhX9RDV:c8i?TiNM8N=QWY`R8R5NfaPFEM;C4]>D5=GFF9RHfAU
IVIXHfAVIfIUHf;nGOeN05oiH_YV26EOG5YHFEaPHoePCemNG5eXJFQXIfMVIV=R
H5iKFEMFC4U7AdE7B4Y9CUEQJW9fN6]cNWehKVANH65SI5i:;a`TBW>3NFYZLY64
K58j:AhK;c4b=SPh=C@b<c<dncD==SLh>S/k?Shm?3Xi>3OQ=OTfnCCi<QLc=3Df
=cPi>CLg=SDc<S4a<30a<S<c=3Ci<`Pf=CDd<c8b<C;j<o4f1C@d=CDf=odh2cTk
?T53A450?chm>ohj1STh>3Tk?Cki?`M2@T50?chn?OTh03Wm>?di13Xi>CPgo3Km
=`0hoS[m>`0lnch3?Cde=O/doCMC=S@c<CPg=C@d=CLh=CLg>3Tj>S/m>cTg=SLh
=cXg<c0`<SDf:c<j?3e1BU=nWjJ7KFYLA4Y6B59BC4eEHF=UJFY[JV]YJVa]KVm_
LG=cLW5`Kfi]oV/5JVQUHF1Mn5h=Gf5RHfAUGeiNGE]JFUWnE_eG1EIMG5aKF_iI
;5]LG5eNGf5RHVAWJ6QUH5eHEDm;BDY<CEYFDU1AEeiSFU]LGV5TIfY]KViaL_ie
oW/`NWYiMgM]Kg5_JEmDCE9CDU5;AT0m>dMJJVmYGUECBd0g<S<g?3m0@D92@d93
?cln?_hm0Ci0nT7a?oTmhSch?OTjjCgi>1@l?Cho@D93@eA;@CXh=cDb<c@f=cSn
>OTnnCgm@?e1nCci?`Ll?Cm0@3lm??Xo03kj?a10@D94ATI5@d95ADA2@3ln?OXo
?3ho?Shl>cXi>3dl>CPg>c`mADYEHfmhO7eeJea=ATQ>E51KIFMUIVigL79eMgMe
LW1cLW9aL71_L75aL73nK`e^JFY[KG1bLgA[JVYYJ?iW0f=SH5gmF`EDE5EFF5Wn
FPIGE5IIFEA?oTa5CDe>CTmJGF9VIfMUHdm5@deAC4Y?CTi=C4a>D55KG5aMGV5V
JV]]Kg1`Kfe/KVe[JFQYJV]aLG9bLgAeMGYjNg]lO7enPOV2@H>3Q8J7QhQoOgio
Oh62PXF3P7afM71^HF1METe3>SHW:R`b>TIEH7AjOh5mMFURCTY3?Se0ATU4@d50
?cm1@cm0?oi00T4o@Oe0oT7X?PHo@D92@ClnjD7n?@Dl?3/j>c_n?00moSh7@453
A4A3@d;k@@90@D7j@R=1@T93A4E6ATE4@T51@TA5@D52@dA4ADI5ATM8AdE2@DE5
@d;m@0@l?Ci0@Oi0oSh0?oi0nT83@450@?/o9C@h?Sll>c`n=D5BIh6K[[NdWHAe
KfQNETU;CE9FFEaOJfe^L79doWHPMFeLCU1RM7QkO7YeLgIiLW9aL71_KViUI69O
GUeKFeaKoUP3FE]LFoYL365RGUA<Bdi@DU5>BdWnAaM?CTe;B4I3@TM8B4U:Bd]<
D59EEeUJFEWnF?aG5eYJFeaLGEiOH61QHV=TI6EWIfQZK6i`LOa^oVeNJf]/KW1b
LgAcLG1dN7YfLW=cMGMiNWamN7QgMgIfMGEaLW9cM7EfMgIfM7=bLgAeKW1_KVe/
JVQ[J6AQGf1RI5mRJ75kQ8^BSiVJShN3NVeZK6ABB4I0>3`k>STi?3om@@50@?ho
lSh0?oU1nT00@Oi053hm?3/k=cLh>CXj>c/l?3dn?d10@OU2nD7n@P91@43n?o`n
0CdmnD7Y?Q0l>CLj@4<o>chn?C`k>S/j>?dioS//=cHe=CLj?T0i>3Hb;SA1C6E]
NH>5OG5XQh=dGDi8>BY3Ae1NIVMPF5iQIfa`oW4?Lg5_LWAbJf=F>QD000462OUU
mfTMJ6MVIVEUIfQYJVa^Kg1[JFMUI6AUIVQYJVYYIfETnF7iIOU[nFkiJ`e^Kg5b
LW5_KVi]KFa[J_MYnFkiKOU[nF[aJoUZnFg`JaIXJ6IUHV5OFUUJFeiOHFIRIfU[
K6]ZJ_UYnF]?JFUXIfIVIFESHfAUIFIWIfYZJfa]KFi`M7IbL6]WHUeABTE4A4U>
C4eEJW]oMVIGKV]SEdLi<2`P7b0Q9BP/;SLg>S/l?Cdn?Ci0@D0o?Ccn=o`hnC[j
?PPo?Shl>S/n@TGm@U11@3hlA4=2@T51@40m?3Xh=C<a<2DQ7b0Q8bHW:Bdf@diG
FeY9CUIIEDa2?D0o@T@n:Q800BE?HeeDEfF9P6iG@cH/;TiCEeaNHV=RI6MYKG7n
L`maL75bLgEfMWUiN7MeM7=blW@1MWScN@5hM_YdnG;iL1QaLW=dMGIgMgEeM7=a
L6m_KVi_L75aLWAfnWL8NWUiN7MfMWAdnW;jM@5gNOYj1GQhNGUjNoel2geoPXF7
R8F4Ph:1Ooin1WelO7eoPH;iP`N6QXF4Ph:2POYl47j5RHV7QhF4PX:0OgelNWUi
oWh9O7akNGMiMgEdM?ib07SnNPMlO820NGUmOOio0GemoW]0NWQgMGakNGQhNG]k
LW1`LG9cLgAfM79`Kg1aLWYeLVeXIVEQCe9EE51BF5UhTYUgFUE6:R`S9BXX8R8X
=3@f>con@@m2@TE8BTe=C4e=C4]:BDQ7oTD5A48o>cXjn3`=?Cm0@D93@d92@Cln
?Sgn>_dk1CTi>3Pg=_heJ3Lh>3Tj>cdm?3i3A4I3@Chl>CHb<S<g=Shi=C<d>T56
?Cho@DA7BTa>DE9BDe=BDeMGEE=ACTe?ATY<BT@j<BXb<c@c;RPS8B8bB5aVIUmM
HF1JEUIKHfQYJfe`LgIiO7b0PXB7QhV7QoZ5lH?iPN:50H>3nX7iO^V1nW`ENgil
OGj0PH:2ThZ0NGMfM7=fN7YkO?imnH;iPOf4oHGiP?V31h62Q8F5Q8:1nX@1QXWn
Ra>9QhN5QHB6QH>2P7ejMgIdLW5`KoYa=W=gMWIcL6aZIVQUH5eLGEiHEU=LIfmb
LFYLBcHR5aHJ81lZ=cTg>49;A4Q;CDe;BDM<Bd]:BDSmAa96ADA3@d93A4E7BTa=
CTE4A4=2oT43@44n>odiF38b<c@f=cPj?3Xh>Sdm>C@b<S<d=CHg=3Li?T93@d4o
:b4O:BdX9R/a<S4`<38d=Cm0@452ADY;C4]=CTi=BdY<BdU7ATM8Ada;C4a=CTm?
E5AEEEIFEeEHnEH6EeMHFU]KG?iF?5MHFUUJGUaIE55<BdLi=cD^9alI5@T=4QLQ
;Se;IfmfNWUbJfQHF5ACDeMQJ6aaLG1aLgMjNWenP8>3QHKlROj:j8L6R8Z;RhZ8
QnV:7hF5PX60OgajNWUgMgIgMGEgN7amOgj0Oh>3QHF6QXR8nHHSQHJ6QhR9RXZ>
SH^:RX^=SXZ:Rhb=SHj<QH:3Q8>1OWf1PGmnoG`<NGQiOH22Q8B3PhJ9S?^>EHb:
R8R7QHF3PGmnOWa[K75/I5iJEDI=EfIkTJ:SUGUMCTM0=2/L71lQ9BP[;C`m?T=7
BDa?DE1:>blcAEMHFU]IE59EF55AD4m?CTe;?chn>c`k?3a0oSl4@D96AD7j@0a5
AT8h<2lb=3He<Rl]oR/J<c8a;b`Z9bH[;2`];Rl_<3@f>C/m?Sdk>SPho3LH>SXk
?3`m?S`k>S/l?Chn?d51@TA6B4Y9Aoe5oT@U@T93ADM9BTU6@T55BD]7@dA4ATQ:
Bde>Bd]:BTU9B4Q4ADE6AdSmBCU6ADE6B4U4@dE3@T4o?T4n>SLg>3Xl=cY2BUAO
Ifa[MWUcKViYHVE]JEeGEe=AH6EUI6M[Kg=gNG]loWd1P8GbROV:nXTHQhR5QH>2
PH20O7amOWmoP825QHJ7R8V9R_V;nH[nR`::RHWnR?b70HJ6nH[YQaB5PX23RHb8
QXZ:RHN4OgiiMWAaL6gnK3mZIfIUI6=THUMCBd<o@diBHfA`N7M^GU9_J5Dj:b8B
0Q`P;3U2@S`d>T15BU1ADDi?C4a@EEMCCdD^30000@P:4RV10840P@210840P@21
0840P@210840P@210840P@210?TFmaXN6APG5aHF6AXK71hP8B8M6aTG5QHG61LH
6ATH5Q@A4_X@nA?i6?TKnAP?6Q/M7QhM6aXJ6ATH5aHE5OXF0ADJjQSj6@4H5o8E
nASj6P4I6O8G5a/J6QTH5aHF418D5aXM7b0F61XL7A`K6oTJnAdh6QXI61LG5QHC
4a@E5AHG5aXJ6a`M7AhM6a/L7b0U:Bd];c8f?4=8CUIVNXnNYZJUYjZ[Y9F7O7Qe
oW@8MWUlOHR8RHZ;oX`7QHF7R8V8QXGlO`9nOWgiO_Yo3867QX>2PhJ:SH^;RHSn
Qdf6R8N6QHB3PX69Qh=nNGA`Kg=aKFYXIVATKgEnQhjBU9F4T9^EQ7b0R8j>QGMW
FeUKMhbPWY6?X[F<N5Pj:bXc>3La<2`Z:2XY:2HV8b?n8PlP8R<T9BLX:2XZ:BPV
9B@SnAgj8@4P8>XNnAci6_hM51hO7b0P7alN7A/J6ATG5aPI6QXK6oTL1ahM7A`K
6QXInAoj8@4P8?XN3A`L7AdN7b0P7b4S9BLXoRT>:2LV9B<R8R<R8B4R92HWnBP7
:RXY:2LV9RGi8OPS1R8R8B0O7Qki9?XV0BD]nR_i7U@I6ahQ8R4P7R0O7A`L7AlP
8B8R8b@U9BHX9R@R8B8S92`Z:2HX:S4f;CQ2ADA:FFUoU9J;VK2UPWafMWeoNGV1
SY2CUYRHUIBEU9>CU9FEU9FEU9BCoY;nS@F<RXN3P7ojO@mkO7anOh21PX:1PH20
Ogmno7`3Ng]lQ?j5oH@UOGalOH25RXf2PXB5Q85mNW9`K6YZKG1cNWQdLgEjOh=i
Ngj1QHSmRCF;S8n@TiBIVY^IVIRIVINDT8V2NgEbNGIbKFa[KF]/Lh67PFiIB4Y6
@3`h=cPg<Bh_<34b<S?j<04^;?XZlBSA9_TSjBKi8A0];2/Z:BLV9S<]9R<T9B@P
8_hP0b4R8b?i:?TUoROl9_TUnBP7:BX/;Bd/:RWi;_P]3Rh`<C4`;Rd_;Rd[:RPW
9_TXDbXY:RX[:bd]<c<f=cXm@4E;De]XN8bNZJZWWI:6OWMeM82@UINEV9bUXj2N
WZ2SYJ6NWYbKVIRFUI>BT8n=SHb:Rhb?TI>DUHZ9RHR7QXJ4QH9oO?ejEg9cM7Eg
N7UhN7AdMWYiMFmbLWEgNW]nOh:5RXj?Shf;MVaZM7QcLGAWIVMYK71dMWakNWb1
QHR8RXV;S8b;RHR;RXR7QXN9RY>CU9BEUYNGV9RIVY^LWIghY4VUYJJVYjNXXJBW
Z:b][Zn`/:bXXYnLVI29NfmVHV1QEEm^NXF?Vj2ITHYoLFAGD4Q5AD=4ADA4@Clm
>CLe=3<]:RTV9RDT9BX[:o`ZnBO`:0HY:b`/:bTXibXD:BPX9bHV8b@V:2/];blW
:B`_<30^nBd1;2ci:Qh[:b`];Rl_;Rd[:RX[;BhZ:R//;Bd^;R`];Rl^;2TXoB`3
:bXY:?dY22X[;Bd[:b`];_h_oBeF;bla<C8c<cDe=SHg>3a0@3m3Be=MFEMNKXBM
/MCJe/RfXiB;Q81nO7n9TIFBTYBGVYbNWjJTVHA`K7V7TYFHUiBBU9NEUIBCTi:A
T8N5PGilO7enOGajoWT0NoQl9h:0OGUbKW9iNWQeLW5aLgAdLg1^JfUXIfY[Jfa]
KVi_LG=fN7YkNW[lNoil1GinOh20POf23h>4QHJ6QhZ;SHj@TI6CTY?lU6VETY>D
UYRJVi^FU9>GVibIUINHVYbOXJ>TXJ6RY:FWZ:RLW9fMWYnPWiVHUYFFUi^LWIjP
X9nLVIRMVIF@Si2ATifW/ko3_kR_ZJZOShN6PGI[KFQJEU]ID4E2@D50@T91?CXh
=S<a<Bh^lRd0;?8ZoR`D:b/Z:RTT92DV9bLX9bLU9RLX:BTZnBSi:PD];2/Z:BSm
9o`X02Wi:_TXnBOi:0dU8b4R9BLV9BHT8b@S9?hU0bHX:B[m:ch];Bla=CXm>S/k
>3Lf>ClhB69jSIZPY:j[WiJGV8I_J6M_MhB8QhB7QhJ8Ri6FV92;RHR9R89nP6Y:
9a072Pgi:_L^7Rd/:b/Z:Rd^;c0b=3Df<Bl]:bXZ:b`[;2d];2XX9bSj:O4/nBoi
;0l^;c4b<S4_;Rh];B`[:RTYnBX0;o8`nBci;@0/lRgi;?P^lBlF;Rh];2`[:bDX
:Rd`<cDf:b`^<34`;boi;_Ta6Bh^;B`[:bXZ9bLX:BTZ:b/^;Rl`<C4b<c@doS<K
<C0_:RPV9bT/;c<gA5Q^O8:2P8:5Q7a^GE=?C_i=4dmBEEIQHF9SI6EUIf9SIFIW
IVASo5d2G5aMnF7jHPaQH5eJFEYMHFARHV1OoUhDGfAUI6=RHF1OIfEQG5MBCTa<
BTI2oT0[@TaDGfYaM7IgIg=mMfIKGVIZJ5m??30^<4iUN7Q/KX6HLUm2:1XK8bdb
<S7n;P0aoSD2=cPioSX?=SHg>3Tk?3`n?Sdl>STh=oTajCGi=_TdnC;n=A8f=cLh
>3Lg=SDc<S4a;bl`<C8bmc<8=C@d<c8a<C0bnS?a=@dc<c@d=CHg=cHh>S`n?oi0
3Sln?C`j>CTj>CPh>C/m?_To1d51@3ln?CdlnCP0>OdhncT4>3Lg=SGj=`0hoS[l
>o]30d92=CGk=5@`<SDh>CPg=CLf=3<c=3Hg=CHf=cPi>CXl>SPf=CHg=S/h<c0^
;c4c9Rhd=C8g@diLKVmTLHUlFE=;BU9BCDeCGV1SIFMYJ6UYJVa]KVm_L7=cLW9a
oW3nJ`EZJ6EQH5kjG`mMGUiPHF9SI5mNGUeMG5aKo5T3F5QGG_iMoEaKEEADEEQM
HVMRI6IWIV=NFe=AC4Y:CE1CFeUEE5IKH6AJG5mRIVUZK71bLW=dMWIgNgUiMgIe
Lg=`KFQQFU=<BE1=B4E2@d=5BeESJfMGACLl?3Th=cPj?Cm0@D;m@`10oSon?P4o
@?Y1lCoi?N8ln3gi>^TmnCP?@40o?Sdk>SY7@CXg>3Th=Odg0cPi>S[i?oTloSkl
?OTlnCl7?3do@40o?Ccj@@10nSl@@411@dE5A491A4=2@3lm?3_i?@a0?chm?3Xj
>C/j>CPioS/B=cY3CUe^OHN5OgAVFDm9ADA@GOiT2FM[M79_KFe_LWCnL@Q`Kfm^
Kg1`KfonKPe]J6UZKFmaLW=XIfMVIOaT0F5NoE`5E5EFEeUJoU/5FEMIFeYCoDe4
Ce1ADU=JGF9VIfMUHdi4@Ta@BdU>@T=4ATU=DE=IF5MIGV9UIfU[KFi^KF]ZKFaZ
JFQYJfaaLG9bLgAeMGIfMgQiNW]ln8<KQ8B5QHJ6QgmoP862Ph>2Ph1lMg5[IVEM
ETXn=_hb6RLbA55KIG5kOgefK61DBDDo@452@dE6Ad=2@?hn3411?Cdn?ci0@3m2
@D7l@?Tml3h6?d52@T4o?^U0oS`?>c/j>CXg>3Xl@494A3`n@Oi40D91nd02?d10
nD4N@T93A4E6ATA3@D10@D=4@411@T=3A4E4ADI7ATA1@?e40d=2@D3m?@<n?T10
oSh4?d11@D;m@`I2@d52@3m0o3m3>C`o?C/l@4E:@ci4D6EmSZnb[Z6=NVUOEeA?
CU1GGfIWJ6Y]L75cM7]iKEQ4@4eLKW=fMG9`LWEcLg9aLG1_KfUWHf3nGP=OGUeJ
oUT2FeaHnUTWGeeJETm;CeIGEE9?CTi@DE5@CD]8ATE4AdQ8BDY;Bda>D5=EEeQG
EoaHoUT6Fe]LGEeNGoiP3f5RHfATIFQYJfa^Kfm`K6clKFM^Jfa]Kg5cM7A`KVea
MGIcKg5bM7IiNgenMWIgNGYlOGeaLG9bLgAeMWEdLW5`LG=dLG9aLFm/JFEWHemK
FUePHVegQI>GU8b6QHMoKVMXHUM@DTa0?D51>cPi>C/l?d94@T=2@D50@?0olT0>
@Cho?chn?Cdl=cLh>CXjoC/5?3dn?cm0nCki@0E3@T50?ckm?O`n03oi@?TnnCgi
?Q@k>CLh>cdl>cdn?C`k>cXj>CTh>SWn>ohj?3/k?Cm1>SXh=2l^<3@Y>51VN865
Qhn8NVm^KEY3?T15D5YQH5ePH5mQI6Y_LW1_K6i`L6i/LE`m7@L00PSiIOMY7FQW
IVIUIFQYJV]]Kg1aK6YXIVEUIVMVIfQXIfESHOURnFGiJoU^nF/?KFi`LG5`KVe]
K6a[JVUXJ?UYlFkiJoU/jF_ZKAQ[K6][J6MUHV1JFU]LGf9TIf9WJF]/JfYZnFWi
K4mYJFQWIVIUIF9RHfATIFIVJFUZJfa/KFmfMgIbKV]VH5UBC4Q9BDa6?D=FJG=f
LVeXJ6=HAC<W8b<R928V:B`]>3Pi>S/l?3dl?Cm0@D0n?O`goSKi>OXj33/o?CXi
>Se1A492@3om?Ta0?chm?3/j>D4o>cHa;2PV9B<O7Q`L7Ql/<d1<DeQJFdMCFeE4
>S]3B4@k;1X>2`h`B5iQFUmhU7=UCSP]<Se=Ff1OGUiPIFUZK6maLoif3g1aLW=d
MWMgNGUhMgEdLg;iL?Yd0GIhlgT1N7KjM?UbnG3nLaEdMGEfMWEeM7=aL6m_KFe^
Kg1`LG=fnWL8NGQhMgIeMG=dnW;jM05fN?Yi3GMgN7QiNW]kNWanP8:3oX@>Ph:1
P7imOGimO7amOh62nH<7QHF4Ph:1PH3jO05nQOf72XF4PX9oOG]jMgIho7`5NgUg
NGMeo7@0OOio1h61QHEiNGemoWm5OGIfNGamO7]iNgYhMgMhNWYbLG5bLgAdMGMe
Lg5`LG9dO7UeKVYVIF9@DeEBC4eHGF1[JUeWNVY3=b/U:2PP7R8`<SDj??ho3492
ADQ9Bd]<CDe<C4_nB_i51DA2?c/j>oXm3c/l?3ho@452@d92@D50@3ol?@<l?3Xj
oSWm>6Pa<30a=3Tn@S`n@T=4@Cll=cDc<C<f>c`o?3Pg>Ci3Acdo@TE9C4e>DU=D
E5IEE5EGEUAAD4e<C4U6A3dg<2`Y<S4_:bXZ:c0lBU]WJ5e@Ae=GFUeQIV]]K6i_
LWEgNgilP8:4QhN9QhOjQO63nH7RQ@63PoZ1nGkYPOYl4G^2OgimO7YiNHJ0NGIg
N7MfN_ik0gamOWkiPoV0oX;lPOV0nH<7PH:4QHF4PX7jQP68ROj;4hV7QhF4PhF4
PX5oO7]hMgEdLW5`nW8<M7YiNGMdLFm[JVQVI?iS4ei@CE=KI71hOG9VE44_8APE
5R8boST??419AdA2@TA7BdU:BTU8Aoe64TE4@d92@D93A4M9Bda=@T51@3on?P=1
@SlloCYH<S<d=CLh>C/m>cTk?Sdg<C8b<cDg>3Th=cTn@T=3@ClZ81hX;2LU:RDW
:2X]<CDg?C`k?D96BDQ:BD]<C4]9B4]:B4M6AdU8C4]<C4e>Cdm@D55BDeAEDe[i
F0]IFEYJFe]LDU=EEUSnFBUJF5A>BD=0?C8Y7aD>3Q4D3A/^?d]GHg9nOWQ`J5iH
EUAGG65SIfa`LgOnM@YgNWikOh62QXN9ROj:o8WiQ_271XR:Rh^:R8OYR@b4Q860
OgikNGIeMGMioW/3LgEjOOio27j2PXB4QHF7QoR57XJ6QhR9RXZ=S8Z9RHZ<SHV9
RX^<S8f;Q8>4QHB2OgkmPP>1P7mloWX<O7f0Q8B3PhJ9RXf=S_j?4Hj>S8b:QhN6
Q8B2PX1iN7UdKOiX>VIJDE5HJX28WIVDQ6mJASX^9b4M728Z<3@f>3e0A4Q9DDm6
<alM:SY<D5=BCde?DU1@Cdi>CDa<@d4ooS`:?d12@D50@T96ACkj?BQ3@Chj<blc
>S/i=S<b<S@e=C@a;b`Z:BP[;2`];Rl_<38d=cTk?3/i>_dhoSTI>c/l?Cdn?cdk
>S/l?Chn?d93ADI8BDU8AD?lA6U5@T=4ATQ:BdU3?ci2ATM4@493ADM:C4i?BDU:
C4e?D514A4E5ATM8B4=2@3lo@493@T=5@d4n>cPi=C<_<38g>TEAHFibLFUVJg5Z
GEYPH5aIHF9KFfAUHVAXJV]_M7QkO7j0PH:3PhB7hhTHQhJ4Q8>3PX:1O7amOWmo
P824Q8F6QhR8ROV7nHT5S8^:RHR7oHKlQ`28nHWiQoV6nHLDQ8:0PHB6QHJ9RHR6
PgmmNgQdLg9`oVl_LG5_Kfa[JFMNFUE=Ad=5A30iD6EcNWYiNg9PDTi;=ahH5alY
=3Xg=3Li>3Xk@DI;oTX<CE5DEEINCc@D0P001A:<P@210840P@210840P@210840
P@210840P@210840P@3i5_LJ7QTH5aLF5QPI6Q`N7b4Q7A`J61LG61TH6AXJ6ALE
4aGb4oTHnAWi60lI6Q`M7A`J6ATH61LF5ADDnQH15ASj5_TInASj6@4H5o8EnAWj
6P4I6O8G5a`K6aXI61LG4a@F61XM7QlF61XL7A`K6oTJnAhD6QXI61LG5QHB4Q<D
5ADF5QTI6Q/LoQe061LH6adO92PY:bla=CTl@UMKGFQiTJVgWJ2TY9nBQ7UnNgYh
N7UkO8J6QhR8RHZ9Q8B6R8V9QhN1PH20OginOH3jO_Ym9Gn8QhB3Q8N;SHn>RhV8
RHZ:QXF4PX1oOWf;R8AoNG=_KWAcLFe[oVTbNX6;T96@TI>IW9N7N7N8VhZ1KeQ=
F7F>WiJ>TIJFRW]<@SD/:Rli?S4_;BTU:2he9bHUoR@A8R8Q8B8R8b<T920P7alN
7QdMnAcj8@4P8>XNnAci6_`NoQon7@4L7?hK1aHF5aPI6QXKnA`77AdL6aXI6ASb
7`4N7_XL3Q/K71dM7QlO828T9RLV9OdT32<S8R8Q8b8Q8B8T9ROi:0LW9bHV9B@S
8oTQnB<78R4Q81lN7Agi9?XQ0B0]nR_i7T<F6AdQ8b<Q7alN71/K71hO8b<T9BDV
9bLX9R@R8B8S8b8P7alQ8RDY:c@k?Ca2CUaRJVafVknmYiB8P8:4OGb1RH^?T_jD
2I>DTiBBTi>EU9CmTojB28^;S8b:R8F2POYo1galOGenOWmonH7nObAnOGalOH:4
QHJ7R8V9NgQcLGEmQX^1P8>3PWiiMfUXIVIXK75doGU3Ngj0PWeoPhN:S8b;SHf>
Si6DUIJIV9RFUYBEU9B?QWeeL6i^JfYVIV]bNW^7OWM]H5I<ACLg>3Ti>3Lc;bh_
<34b<S?j<04^;?XZlBSA9_TSjBKi8PDV9RLX:2Wn:PhU8B8V:2PT9b@R8B4S9BKi
:OLW1BHU9B@S8oTWnBP7:BX/;Bd/:RWi;oT]3b`];c0`;bd/;Rd/:RTW9RGj9e@V
:2HW9RPW:2TW:2`_<S<e>Se3AdmLKhNHXZNYYIb>PGQfOHF>U9JFU:JTWi^KWjBV
XInOW9^IVINEU9>@Shf=S8^<SHj?TI:BR8R7QhJ5Q8>6Ph1moG/0MOifOgMhN7Mi
MGIiO7UdKVm`M7MjOH62PXF:SXn?SH]fJfUcMg=aLf9RHfI[L7EhNgYjOhF:RXN8
QhV:RXV7QXR7QXJ7RHb=Ti>DU9FFUiNEUYNHVYbMWJFUYZFVYJJUZ:NXYjRWZ:RT
YjZ/[Jf/[JVVXifHTXn;Qga]H5UIGF5UMHZH:ijPYjImLFMKDDY5@dM6AdM6@CXg
?C`i=c@c<C4Z:BTW9bHV9b//:b/Z:BTXnBO`:0HY:b`/:bTXibT3:2PW9_hU3RHW
:R`^<34R9BX^;bl/:oX/0B/[nRTd:R/[;2d^;bl];2XY:BX/;BTY:R//;Bd^;2`]
;Rd[:BLZ:bd^;R`Z:BTX9bLX:R`^:b//;Bkn;`4/:_h/12d_;bh^oBmA<C8h>SXg
=3HnAe=<BDmFFF=bV;WFg=;2/::HTHEnO8::SHZ:S92CUYVJV9jPUXEeKF^8RiBF
UI:CU9NFUYBDTi>BSHR4P7ioPH9oOWajNGYkO?UjOhJ1OWihLGF0NgUhMgIgN7U^
KFa[K6iaLVY[Jfa]KVi_Kg5dMgQiNGQjNg]lOGenOWmoP821PX>3PX:3Q8F6QXN9
Rhf?T92?Sh^<SHf>Shn@TiBEUiVJW9bFU9BGW9fIUIRIVYfOXJ:SXZ:TYJNXZJZK
VibLWIjOWYRFUIBDUIVK=YfOXZ6MV9>AV9FBTIBIWZ6g_LG8_jnKSXV6NfaZLFmT
EeUEBTM<BT0j=cTi>STi>3Pf=34_;Bgn;0d];2d/;B`];2d/;B`];?TYnB[i:`lT
92DV9bLX9bHU9BHW:2PYnBKi:@l];2/Z:2LU9BHV9bLX:BTZnBWi:?TWnBP59RDS
8R8ToRDK92@S92<S9BHW:2TY:RTX9BDX:B/^<3<a=3Lh>ohi;c<iA51QN8jO]kBW
W9nWWhn7NfeVJgJ1Qh^:QXF7S9:CTHj=S8Z9R8AlNFeG=a`<1_TZmbhN;B`[:bXZ
;2d^<38c=CDa<2h/:b//;B`];Rh]:bTY:nX/nBgi;0l];S0a<C0^;Bd/;2/Z:BTX
nBX0;OX^nC7i;?T]02cZ;OP^lRl4<2l_;Rgn;0lX:B`^<3<d=B//;S0a<2l_nBki
<QX^;Rd/:b/Z:RHV9bPY:BXZ;Bd^;c0a<C8c=3?n<SXa;b`/:RTY:bd^>cXlAEM^
Q99iNgemMFUJD5ADDe5ADUAEGemPHF5RHfAQHVAVIfMUIEmOGUiMG5aKH?YQnV0T
Gf9NFeYKGV9TIVERH5mPHFASHf9PGUeLFfUVHUeGDDe;CTe9Aoi5B4MGH6YaLW=b
M7IiM6ADDfAdI5]7<2D`CVIeKFM[M7E/HSH_9QlQ:34i;S0^:bX^=clf=SPi>3Xk
>cDe=SHg=cPh=3@c<c8b<C7i<>TenCKi=?Tbo3Kn=ohe0C@doS<6;Rh_<34b<_Pc
23@d<c8a<30_<^Xc3S8b<c@d=CHf=cTk?Chm??dk33Xj>CTh>STh>3Tk?Cki?`Ln
?Sdm?3/j>_Th0STh>?di0CXioSP3=cHe=OXg03Sl=@8f=CKk@`=2@SDenc@S;C0d
>3Xj>3Hf=C<b<S<e=SLg>3Ti>S/k?3Xh=SDf=cLe<c4^o2`V<CDc<CDoBD95ADmc
UYEnJUaDEeE?CU=JG5iSIFMWJ6QYJV]/KFe^o77nL0QYJFYZJ6ISHV3jH@MNGUmO
H61QHOUNoU`TFeYIFEQLG5eNGf1QHE=@BdU=EEiUHF9UIFAPFUQ:BDI6B4aAE?eJ
3UaOHF=NH6AXJfe]KWAdMOigoWP_MgIdLW5_KVeXGUE=BDM7@d90@4E<DeU[JF5H
CdDo>c0c=cXm?Sho?d11@T93@T=0oSon?P4o@?Y1lCoi?N8ln3gi>^Tmn3T4>S/l
?3gn?Phi=CHj?3`i?3/i>3Pj?3gi@?Ln1Cdl?3/j>_TnnCl7?3do@40o?Ccj@P11
nSl@@3m0@TA4@d50@d91?chl>c[i?0M0@3ln?3`k>_hd9CDf=cPh<S<g?TMHK7^2
PX5lL65BAdE9DEYPHV9QLfmZIVI[L7=`oVl0K_i]0fi_KVgnK1A[JFY[K6e_L71V
IVEUI6=RHfEUHUomG@1GoUP0FOiJOeaKFEaMFU9=BT]<D51DEEIJGF9VIfMUHdi3
@D]?BdU=?Cm0@dQ=DUEHEeMLHVMWIVMYJfa/JfUXJVUXJ6U[KVmaLG9bLgAeMG=d
MGIhNW]lQ8B3Q8>4PhB5QXF6QHJ5QWinOh62PH1nNWMbK6ANFUQDC3`a:B/`=C]<
Hg9gNgn69fUUFU18@Sln@dI9BTU5@Ce2@Clm?3do@3`l?Cdo@411@d91@D0o?cki
?O0n1Sm1@T91?ckY?odk3SXi>3Ti>S/n@D=5ASLj?oi3043j?`8n?coj@2m1@T93
A4E6AT=2@3lo@493?cm0@D93@dE3A4E6AD=1?d93ADI6A491?C`k>S/m?d7n?PHo
@451@T=4oD<1@T?j@54o@44o>cHf>T18?STm@49;EgFC[[FYVHIgK6AID4e@FEiO
HF9VJFa_KfecMF]JBT51HVU`M75`Kg9cM79bL75_L6eZIV9PHF9SH5mLFUUJFeaF
nUMoHeiKFeE>DUeHEUEDDeAEET]:BDQ9Bdi?AdQ8BDY;Bda<CU5DEEIFEEMHF5UJ
FU]KG5aMGEiOH65PH65RHfATIFMYJfe^KVe/IFEVIVMXJ6U/KFi`LW=eMG1^KW5f
Mg=_LW=dMgUkO7egMgUjO7enOg1`LG5bLgAfLg=`Kfm`LG7nLc=bKVUSGV9OG5eO
IVeaQhnIWIJ6LVIUI5Y=C5ACBcm4@CPf?3`f=CLi>S`n?d53A4=2@T51oT0=?d0o
@3m0?d0o@3m0?d3i?oY00D4mnSh?=cLh>CXj>c/j>c/l?Chn?oTlnCl?@d91@3hm
>c/l?3dm?Slo@?TonCki?OTn23`k>CPh>S/m?ohn0c`k>S[n>`@i>STh>Ohh;SXk
>cXk=SPj>cXi=SD/<CY5DVEkR9bDQ7IgNgATGE53?45<EeiRGe]JG69XKG1`oVon
L0MZJEm:;A<30?UUmfTMJ6MVIVEUIfQYJfe^L71/JfUWIVIWJ6MXJFUXIVASlFGi
JoU/nF/?K6e_L71_KFa/Jf]ZJFQXIoUYnFciKoU[nFcaJoU/mfdUKfe_KFm]Kfe_
KFm]Kfe_K6a[JVMUHemNGUmQHV=WI6MYJfa[JV[iJOU]EfUYJ6MVIVEUHF5RHfAT
IFEXJ6UZJfa/LGIhMWEaKFQUGeYCD4m?CTU:@d=;EVYkPV=PG5I;>bXR;2d/:RX[
;B`f=SLh>3Tj>STl?T11@Clo>CTh>3Lf=SGi>OThG3hn>cXk?T94ATE2@3m0@D0m
?C`j>3Lf=D=0?3La:bLU:BPU8b4Q8b@g?d]BDeEEEeQKE4@d<d9C@3LS304<9d=M
FEINJg1/J492?CU0BUIRHfQWI69XL7Y_LG9bLoid3g1`LG5bLW=cKfm^KVe]K6ci
KoYd0GIhlgT1N7KjM?UbnG3lM?ieoW<1LW;nL@Q/K6e^Kg1`LgKjM`QhN7MfMGAd
LWCcLP5dM_Yg3WIfMgQhNGYjNgeoPH:1P?eo37inOGelOWelO7eoPH;iP`N2PX61
P7mnO_Yl87j5QhN5QHB2P7mlNgQgMWEeNg]lNg]iNGMdLW9`L6m`L?eo1h61QHEi
NGemoWm@OG=dN7anOWajNWUgMWIgNGUdLW=dM7EfMWMeLg5`LG9dMgMcKfYWHemJ
G5]FDe=LGdm<BU1aT8U/DSla;BTN724/<3<i>cdn?T51A4A5B4U9o4_nBPQ3@dA4
@T0m?3gj?`Ll?3dm?Sho?oU2oT0M?chm?C/h>3Tj>c`m?Bl/9bDY<CY0>ca1@D8n
>cT^oRd4<CDl?Ckn?@Po@TA6@D=7BdknD1MEEEIEEUMFEUEDDDm>BdY7AT4j<RXX
:2[n:B@[<SU2CFMXI5mIEE=DCeIOIVe`M7=`L7=dMWUmOgj0PXB5QhV7nHGaPoV1
hXD1Ph?jPOUnjH7jO@IlNgUjNg]loWd>N7AeNG]kNWmoOGalOX21nHCgPPF1P81o
OWkiP_V31h62Q8F5Q8:1nXL1RHWnRbF9QhN5Ph:4Ph60OW]jMgQdMG5bKg=aLg5c
LG=eO7emNWMeLg1XI_iU:FAUH5A>DE5HHW5gMg1XGTdh:1hL8BTb>3Xj=TQ3?SXj
?456B4U9B4M6A_i56DA3@T51@4=4ADI7BDY:@40o?chm?3e2@d0moC/0=Ohf03On
>50l>S/l@3/f;Rl^<S<g>3`i=cTn@T=3@ClZ7adW:bLU:B0S92L/<CHi?3/k@4I;
BdM8AdU:BTU7ATQ7ATI7BDa;C4]<C4e>Cdm=CTm@DUAEDe_jFOYKB5UAD59DEEAC
E51=BD<l=S8]9ahA1`<94AXU>UAWL7EmQgAcJf5KFEULI6Y_LgAbKfmiNgUiNW]n
PGj1Q8J9Rh^<SH^:RXV8R8OiQ_271XR:Rh^:R8OYR1n3Ph20OWejN7QgMWUjO7am
KW5hO7inOGb1PH>3Q8B6Q_V4>HF6QXN8RHZ:S8^9R8R9Rhb8R8V:Rhb<RhJ2QHB5
PH5mPX65Q8J2PWmlNgYlOGn3QH>3QXN8Rh^>Si7nS`>>SXb:oXP8QXJ5QHR7PGYa
oVa8L65FEeEFFf1cR::VUh=]EdTk;1lI6b4V:Rd`=3Ll?d90ATY0<20J6ci6CU5?
CDe?DE5@Cdi>CDe7A48n?Sm3A4A3@d52@dI5??XkOdM2?cli<SI1?3Xi>3Lh>CX_
;Rd/;Blb<b//;2d^;bl`<38e>3Tj>SLi>3Pi>SXk>c`l?Cdn?d0n>cXk?3dn?Sm1
@dE7B4Q7A3hl?Cdn?cm0@dA5AdU:C4Y3?cm2AdQ4@4=4ADQ:C4e>BTY<CDm@DE93
@dA4ADI7AClm>cXj?3ho=d=4ADA0>cDa=30^;S<kA4UQJgIkMVIDCEEJDdY<FEmN
Ef=VH6=]KfY[Jfm`MGIiO863QXN7QXR7lHWiR?Z90HN5nX<?O7amOWmoP823Q8B5
QXN7R?V5nHP?S8^:RHN6Q8B5QHJ6QhR8ROV8nHOiQ_V75hF4PX61PhB5RXV8QHB1
OWejN7IdLW1_LOic?79_Kf]YH5iMG5UEDdhn?TE=EfMgPY65L5mMGUA2=bTK51TR
;C8f=30];c8h@4M:BdeADUIHEUUB@B@<000BG840P@210840P@210840P@210840
P@210840P@210840nAKg6Q0I61LG5QHG5aTJ71hO81hM6_hH2QTJ7AhO7ahL6QPH
nQKi4oTHnAOi60lI6Q/M7A/J6APH5aHE5A@DnQH15AKj5?TInASj5P4E5o8ElQX1
6AWb5aLL71/J6ATH61LG61TK71dM5QPJ71dL6a_i6_TOEaXJ6APG5aHF4A8B4a@E
5AHH6ATJ6a`L6QHE5QLI71hQ8bHX:Rd`<CI>D4e@GWJ=WYVJX:V_YiN7Qh>0OWak
Ngb3PhB5QXJ7QX>3QXR9RHR8Q8>3PH1oOWkiOoZ1C8:9R8F4Q8R;SY>ASX^:Rhf>
RXR7QH>1P7n9R8F2OW]hMgEdMWAeMgYkQhjEUi:<SY:LUXb4PXB7RVQRFUURMXnN
W926QXAbCRd_;bhaoC8?;2h_;2PX;cDU928Q81lM7OhP0AlOoQkn6@@J6Q/K7?TN
nR41823Z7_TLnA[n7o`NoQ/171cn7@LE5QHG61TI6_LL1A/J6ATH6?TOnQ`16a_j
6@lJ6Q/L7AhN7bDV:2TX9R<QoQl1823n8@LS8R4Q8R@V9oTX1bDT92<R8B0PnB7i
8`LQ8B0O7QdM7?TTnR4182Sj9_TN8QPK82<T8AdJ7QdL6QXL7AhU9BHW:2PY:BPV
928Q8R<R7ahPoR8Q8b@`=3Dg>3XoBEANJG^F[;c3]:6@RXQnNgj6QXb>TI:CT_jA
19:CTYFCni4:TY:8RHZ;RhV7QHCjP_in17emO7akoH7lPSj1P7mnOGamP8:4QXV;
SHj0N6iVIg1lPgmnP85oNWIcIfMVIf]`MWYgNGf0PX:1P8:5RHf?T8n=TI6BTYFF
UiWnUQjDU9:BTHZ6OWI_J6ETHF=WK79iOGeoLVAFCDQ6AC@co3@8<bh/;Bh_<30a
nRh1;Bcj:_4XdBKi8nTVnB@G8b@U9bT[;BdZ9b@U:B`Z9R`X9B<S9BLYnB[i;@LZ
:RTX9bHU9?TYnBP7:BX/;Bd/:RWi;?T]3b`];S0`;Rd/;Bd[:RPV9BCj9RXU9b@T
8bDT9RHR92LZ:b//;SHl@497DVEcQi:OYZNNTXZ2NgEkRYBFTinOoIhCXJ2RWijK
VYVHUiJDTY2?SXf<SHgnS_j?Ch^:RXV8QhN5Qh>0OGakO7aiNGQhMgMfMGUfN7]m
NWA]J6Y_LgQlPH>2QHZ>Shn=RgE[JG9gLW1cJ6MXJVebMWQmO7j6Si:>R8N6QhV9
QhJ5oX@WQHR;Si6CTiBDUIJGUiJGVIZLWZ2QYJFWYJNUYjF[ZJ^YZZRZZj>VZ?jY
<JJUViRDSXV3OgaaK6IQHfYbMhJCX:2FRHN2F4i:AD=2@d94A4=2?S/f=3Xh=S<a
;c0`oRX<:BTX:BT/;B`[:RTX9oTVl2P5:B//;2/Yj2P7:BPX9bHU9BCi8`LN8BL/
;RdZ:?X[0BXZnRPd:R/[;2d^;bl]:bXY:BX[;BPY:BX[;2`]:b`];B`Z:2HY:bd_
;bh/:RXX9RDV:B`^:b//;Bkn;`4/:OhZoR`1:R[m:e4];Rhb=S<`<CDk?3TnC4m9
BUITQJBfa=3?a[>[WI25Oh1nPX:5R8b@TiBCVJ2RVhamLWf5U9VKUYJDVYNIUYND
UY>BS8N2PH:5Qh5oOG]jNW]knGd;RX5mOWIZKGYfMgQhoGUoKfi/Jfa_LWAZJf]/
KFi^Kfi`LgEgN7MgNWYkO7enOh1oP821PX>3Q8:2PhB5QXJ7R8Z=Si2?S8b9Rh^<
SXn?T9BEUYRIVibMVYRHVj2QWYVJVibMWZ2QXJJVYJBSXZ6QVYZKW9fMWYjIUYJE
UIJIVYfNWifGShV5TiBEVJ6/^;hg`Kjf[9b<O7=^K6ELG6=ND496AC/j?S`c=SHg
=SHd<S0c<S0];2XZ:BXZ;2X/:R`Z;2X/:R`Z;2[i:?LZnb/=92@U9RLW:2LV92DU
9RO_:0l];B/Y9bDT8bDU9RLX:BX[lBSi9_PX5BLU8b4R9BLV9B@S8bDT9BTY:2PV
9bKn8`TU9RPZ:R`_<38doSXK>Clo?STlBEm`W:je[:>UYZ:PTh1dM7QmOhZ:ROj8
4H^9ShnATHj:RHN0OgedHT@W5?TZmbh@;B`[:bXZ:b/];S0b<c@b<Bkn;0L];S4b
<c<b<?h^nRoa;?T[nB`?;Bh_<C4_;Rd/;2/Z:BTX:?TZ02_j;?TanBci:P0/lRg`
;RH_;Rl^;bh_;Rl^;bh_;Rl`<2l^;Bd/;B`/;Bla<S<c:b`^<34`;boi;_Tc6Rh^
;B`[:bXZ9BHV9bPY:BX/;Bd^;c0`<S<d<ohb>C4`;Rh/:bX[;2/f<2``?E=ZNGAd
NH65OVeNGE]HEUACDeELG5eNGemPHF1QI6IWIfIVHV5QGeiMG5ciGoYQ8F1SH5eL
G61SIV]YIV=RHfEXIfIUHf5OGUeWIV=PG5UFEE;nD3EADeIII6edMW5]KFmeKF=K
FE]NHD0j=3<lD6UjMFYQHfAE=1PP8RL]<C<d=Bhb<S4]<3U0<cCm=@4f=_hd0C<c
oS;n;@@^;Rl_<?TbjCGi=_TdnC;n=o`foS<1=3Cn=@L];Rh_<34a<_Lc1S8a<30_
;c;j<o4`3c4a<S<d=CDf?3do@3lm>SSn=P4g=ohh1cXi>3Pi>cdnnCl7?3/k>STh
=cOi>?Xi23Xh>3Lg=SDe=?Xg03Sj=@0fnch3?Cde=O/d9blb=cXk>3@a=C@c<C4c
=3Di>CXk?3`m?C`j>3He=SLg=3Dd=C@b;bgn=R4d<c<g>SHi@eE^QI>IRGESGUU@
Be1GFEeQI6EVIfEWIfQYoV/0K_a_2W1`IVMXJFUWIFESnVCnH0AOGeiNGOeNo5lh
GUeLFeYIF5YJG5iQHfEVF516?Sm8E5eOH69SHEaGE4Q8ATM;D5IJF5YNHF=SHV5S
IVY^L75`L7IgoWPbNGUhMGAbL6e/JVUTH5Q@B4=0?cdn@TI>E5]PK6AFBD50@D@d
=SPk?Sm0@Sm0@D92@d=4oT3l?`10nT7a?oTmhSch?OTjjCgi>aLf>3Tk?Cm1@Chk
>3Tm@3hk@Cll>SXl?T3i@OU41d51@3ln?C`knD3i?`Ll?Cm0@3lm??Xo03kj?a10
?d11A4A2@D12@T0o?C/j>OTkoT06?cdl?3/e=Odg6cHe<cHi>CY3DEa[LG^0OW=U
G519@dUFH61NJVWmJ0YYJVi_KVi]KFa]K?i]0Va[J_i[oVcnK@AYJ6QWI_iUAfIU
HUmNGEiNFe]JFUUIF5QLG5]NGUaCC4=6B4a?DeEGFUeRIVMWIF==@d5:CdY8CD=4
ADM:Ce=EFUUKHfa_JfMVJ6U[JfUXIoiV56MZKG5cLG5bLW=dMGEdMGMhNWanP?V2
oHKnQDR4NGYlOGejMgAZIf=MEDm;B40m=c@g?dU>GfekOGAYI6Q:BTE2?d53A4M8
BDU8A44n@T0n?3`m?Clk?3do@493@dA3@T50?chmnCc`?PDo@D92@CoX?P@k>S/j
>OhhoCOm>0Lc=Sa1@T4n??/n0Sdn?_Xo<d52@T=4ADI6@d50?cm0@D<n?cm0@D92
A494A4E3@Sln@4=4AdI6@d8m>cTh>C`o@Chn?d3n@@53@oe414=3A492o45A@3/n
?cdi=SXl>S<e@T<k>d96HX2@WJZXWHMoL65ED4m?EeULGf=VJFYYKgEgL65BB5MQ
KWEeLW1`M7=cLW5`L6mbKVUTHfAVJ69PGE]JFU]KFOYJ2fMNFU]CAdYGDeAEEOeF
EDa;BDQ9C4mAAdQ8BDY;Bda;CE1BE5EDE5MGF5UJFeaMG5eMGUmPH69PH65RHfAT
IFIXJfe^KFYYHfATIFMXJ6U]KVmaLWAeMWAbLWEjNgQcM7EfMgQjoG/@NWUhMgIf
Kfm`LG9bLgAaLFonKSE`LG=dLg5[HeYEGeiOI6ikR92EThf4MfMHD4e<ASi1BTLm
<STi<S8h=c4j?3do@3m0?dE5A4Cn@P11lD3i?_Y00T4l?O/n3CLg>3Tj>S/k>SXk
>c`mkch?@d=1?cdk>STk>c`m?Sm0@O4nnCch?Qhm>cTg>3/o@450@3hm?C`n?C`k
>CLf=SLh>CXk>cTioS/P?Cm0@3i0?c`f=Cm@GHNCUHQmO7aiN6aICDY>DUAPGUeL
oUd4GfY]Kg3nK`QaJfa]IUHj7@[iIOMY46QWIVIUIFIVJ6U[KFi_KFaYoVL8J6U/
KFi^KF]Yn6SiIOU[nF[iJ`m/KFi`L6i]K6][JVUXJ6MWnFWiJ_U_nF_iJO5[lFd>
KfmaKg5_LFmaKg5_LFmaoVlEKV]ZJ6MVHf5RHF=SI6ETIfU[K6]ZJ_UYnFiGJFUX
IfIVIFEPHF5RHfATIFMXJ6UZJf]`MGMgMG9^K6UTGe]GEEADCE15?cm6EfQ`I5eJ
GE]@?C0g>3@b<2l_;SDe=3Dd=3Dg>3/n@451@40l>c/i>3Lf=_ThnCXO?cdj>CTm
@4=8AT=0?d12A450?cdk>CPg@D0m>SHc<2on;3@^;c4d=TA<DeE@CTiAF4m5?C/m
?T4M5`l>5b]4FVAQFemUFSlY=Ci8DU]OI6Y[LWEaKFmgO_e`oVkmK`5^K_i]oVP4
JFUZJV_iLOYd0GIhlgT1N7KjM?UbnG3nMOadoW41LW;nL`Q[K6a]KVm_LWKhM`If
MGAdLg9dnW;jK`5aLoYd3gEeMWMhNGUjP863Q8>1OWcnNP5kNoil1gimO7amOh62
nH<7P7moOWelNg_jO1=nQ8F5Q8B2PX1lNgYgMW=cM7UiNoei0GMdoG82L79boGX7
O7b0P7UiOGgnO`imMGIkOWmlN7EiN7MeMGOnN3mfMgQiNGYjNGMeLg9cM7IgNGUg
M6iYI6YWI5mLG5iKCT]BH7J6SHefFT8g;AlJ7RT_<cPk?3dm?Slo@454ADM8o4T:
BTY0@D93@d4o?d3j@_hn13dm?3`koD;l@c]2@D0o?Sdk=SHh>Sdo@D8d;28J6b@`
>3Tj?Slo>SPe;2`];S@i@D<l?D54ATI5A4I9CE5CE5=BF5IGEEKnEcMBDE1>C4Q7
AClk=2`Y9RDU9b/b>D9;DUabLFEKEeQOI5YQIfmcMgYkMG=dMgYmOGmnP8:4QHF7
QoV5lH?iPN:50H>3nX7iO^V1nWlHOWQgN7YlOX20OGYgN7aoOGb4Ph1nOX22Q?V5
nHP7QHF4Ph:1P7oiQ?V31h62Q8F5Q8:1nX@1QXWnRbB9QhN5Ph:3Ph5oOW]kNGUf
MW9cL7AbM79dLWAeP861OW]hMWA]oF/dJFUSGUaKEUAFGF9ZJ6]YHU=4>RlV82Ha
>cXf@3dl>SXi>Sa6BDQ7ATI5ADA4@d=2@D10ADGnA_i714=2@T50oSm7@d=0?C`k
?3`i>CPh=cLf=SXi>c`o>S@[9RH[;C<e>SXg>Ci2@d=1?bTO7BH[9R@Y9RPY:bhc
=cTn?Cm7D5=?B4M6AdU9AdI5oT@EADQ;Cdm<Bda<CDi?Cdi?DE9DEUQGF_YHoEcn
FdQIBDU=CTi<BDTo?3Xd;RPT81D?2`/B7bdhCV9eNgE^JgEQIF=QH6=YJg9gNgem
NgUiP7mmOGanPHB1QXV;S8n@T8j<RhZ9R8N6nHG`Q`F8RX^;RXSXQan3PX1oOGaj
MgIdLW9aLFm_JVeeNWelNgV0P8:2Ph>5QOV3>8F6QXN8RHZ:S8Z9R8R9RXb7R8R9
RX^;RXF4QhF6PX9nPh>7QhV6QX9oOG]lOH23QH>3Q8F6RHV<SofA0Xn?S_j<o8Y@
RHZ:Q7afM7A/HF1WIeaJFe9VPXnHWiN7JUa7<b@J5aLR9BP[;c@g>SToB4Y3=2DN
<Se:DE5>C4a@Cdm>CDa<Bda8AD11@TM9ATA4@T=3AT@onSh;Bd8n?cL[;S/g>3Ti
oCYo<2l];2d`<cD[;2`];Rl_<2la=3Hh>CPf>CLh>CXk?3dl?Cdn?d10?c/j>c`m
?Sho@495AdQ7A44l>c/l?Slo@4A5ATQ9Bda;Ad=3AT]<BDA5ATM8BD]<C4i>CDa;
BTU9@T93A4E5AT@m>SPg=cXl?D52A48l=2hW<2la>4=BHV`WLW=_JUe=@3e8Cda8
D5mQGEMUJfU^MWUbMgQiNWimOh27RHV:RhZ<Ro69nHOjR@:7Q8;kP`elO7enOgn0
P8>3Q8B5Q^n73hb<RXR6Q8>2Q8B5QXN8RH[aQoV5n8MFQXB2P864Qh^;RHJ5Ph1o
OgaiMWAbLG5fNGQgMW=`KFeYIVAUI6ANGUUBBDE:Een4S8YhJ6ISFeA5<R@R92LW
<2l/:bXX:Be0B4a?D55DFEIKGEU:;Q<04W^10840P@210840P@210840P@210840
P@210840P@210?TFmaX36APG5odF5QPI6adN7alM6aTH61TJ8R<T92<Q7a`JnQSi
4oTHnAGh60hI6a`L6aTH61LG5QDD51?j5P4E5?XBnA[i6?XC0A8GlQGb6P4I6O8G
2adL71/J6APH6ATJ6_dK1aHH6Q`M71/KnA[i7c`J6QTH5aLF5Q4A4Q<D51DE61PI
6Q/K71TF4aDF5aTL7QhQ8B@U9bT_=d15CEMPJFn?SiNV/[2MRh^9QH5noW`;PH62
PhB4QHB2PhJ8oXT6R8F5Q8>1P?ioM7ioOWmnOgj4PhB3Q8>4Q8V8QHB5R8b>UY>?
S8b=Si2?SXb:R8J4PhN7QXF4Ph:2MGIhNWn3R8^AUifITX^<ShZ5PX^GTgYT@4ID
KXRDTh^>QWMNASPg=cTg=S@_:bDS92X/:B8M7b8R7alM71XJ6B0O7QdL6_hI1QXJ
71dN7b3b8@4P8>XNnAci6P0PoQlC7QhM7ATI6Q/M7QlO5ADF5aPH6AWh70HK6aXI
61PGnAoj6P4I6OXG7aXJ6a/L7AhN:BX/;2XW8R0K6a`M7b0Q8B<R8B4R92HWnBP7
8b8R8B0O7aki8OTS1b4P81lN7A`LnBCj9P4U8_XPnAhX7B0S9B<N6ADN7A/J6Q/M
7RHW9bPY:R/[:2HT8R4R8b8P8RDX:RPW9S?l<BHb=T9DJgf0QJ;1b;:KT8QmN7Z2
Q8R;T92ATI2@TI6CTYBAT8n?T93nT@R6QhV;RhZ9QhKjQ0N0OgimO7]jNOj10H:2
oH<NPX:0OgimOGj1PhN:SI2AQW]/H5iVLg]nOGmoOGQcL?i/EFebN7n3MGUoQ8J4
P7j5R8f@TY:@SYFCTiJFUiZJUIJDU9:AShj1OGUdK6EOFF1TJg=fMgI`EU19AD0j
=C@f=30^;blb<R`[;Bd_;c0`;Rd^;Bh];Rd/nR[a:=4VnB?Q9_dXoBT?;b/X:B`^
:bL_:bLU92HY:oTZnC87;Rd/:bXX9bOi:oTX1bTZ;2d];2XYnBSi;@l[;2h_;bh/
:bd/:bTX9RDTnRH59BDS8b8RoR<k9RLY:R/Y:2Xb>d0n?3m:EFejSYjVYZ2LRg][
KGnBUYBFVZ2SXj2MVJ>OWifLVIVGUiJCTI2=SHb?Shj>oHd;SXf=S8^:RHR7Q85n
oGa6Ng]jN7MfMG=jMgUlOWYcK69TJVmfNh22PXF:SXn?SH]dJVQbMW9`LW5_KVm`
LgEgP823SINIThZ6QHN8R8N5Q862PXF8SI7nT`fDU9FFUiNIVY^MWj:SYOVVoZ`Y
Zj^ZZZ^QYJNXYZ>PWI2<RH=mMg=_FeaRJgJ4SiBPYjNGNfAHCd4k>c`noT00>?hg
6cHh>S/g=S@b;bh_;RXZ:BXZ:bX];Rd/:bXX9bOi9O0X1BT[;2`[:NHX5BLW9RDT
91lM6aTF4a4@6alU:Rd[:2Kj:`4Z:_XX=2X[:b`];Rl_;2/Y:2PY:b`X:2TZ:b//
;2X[;2d/:RLV:2X^<34_;2XZ:2HT9BP/;R/[;2d^oRl0:_hYoB[j9e0Y82Pa=3Dd
>3]2>Sa7AS/iAT]KIG:F`M[JdLVlZiZ=PgamOH24R8b>T9bKVijPWIF>NHBDWYnK
V9JJVYVHUiNFU9F?RHB2Q8N:PX1nNgYjNg_iOgn:OWUjKf1QKg9cMWQiN7MfNGIa
KFYZJfaZJf]/KFi^Kfe_LWEfMgMfNWYkOGioP860P861PX>4Q8:2PhB5QXJ7QXV<
Shn=RhZ>Si2ATiBEUIBEUYRJVifMWifLX:BVXYjKW9bMWYnOX:ZYYZ>OViRGVYZK
VibMWYjIUiJDUIJHVBjKW9bIThV0O92CUYf]_<cE^ZnKR7Q`K6YTHeeFF5U<>CPo
@3Tj@3he>3Lh>3Ld<Oh_1RdZ:BLW9RWb:_TXmRX1:b_n;0lT92DV9bLX9bDT92DV
9bLXnB[i:0l];B/Y9bDS8R@U9RLY:R/[lBSi9OTX2BTX9b<Q8BHY9RKn9@hT9BDY
:RTW9R@R82DT9ROn:SPY=C8`;S4c=3@W;C@c<CE0Beb9];Z`[;>fYJ2KUY::OWJ6
RHj?SHV4P8R:Si2>Rh^9U8QnNgMWBcCi:_L^0bd/:b_m:QH/;Bla<S<c<Bl];2`]
;SHg>3Pg=C<b<?XalBci:OP/3Rd_<30_;B`/:b/Z:BPX9oTZ02Wj:_TbnBci9`0/
lRgQ;_h`52l^;B`/;Rh_;c0a<C0[;2h`<C0_;oT^nC<J;Rh];2/[:RXU9BHW:2PY
:B`/;Bh_;c0a<c@doS<N<S4_;Rd/:b//:R<S:2lh@4U=JVY_OH^6M65SH5aHEOiD
2eUJFeaMGEiOGf5TI_iW1VISHf9QGeknGFINGEiMGUeNHV=RHf9SHV9SH5eLGF1T
IVi[IfATIFMZK6aZJ6ITHV5UIFASHV5PH5=DE5QKHFIYKWAjN6mZJF]QF5EOJfMA
>aTO<4YTLW5YJF9D?bXP8BL^<C<g=C8^:bT^<c0Y9RX`oS8:<C4`<2ld<c8a<2kn
;@H^;S0a<S<dhCGi=_TdnC80>?hg4cHf=CDa<C8c=CHg=bd];Rl`<34an3<7<S8a
<2l_;S;j<o4^7c4a<S8c=3De@453@d4n>CLb<S<d=SLh>3Xi>3Pi>cdnnCl7>STi
>3Lf=SGi>?`ioS[n>0Tg=SDd=3Ph=cPgoSSj>P0kncP3=cLe=OXdCSLj?3Xe<2`e
=38a<C8d=CXk>c`m?Slo?3Xh=SDf=cLi>Sho?c`g=Chk=cDc<S0^:C=9FUiRNiZQ
R6mTFdi:BeEIFf1SIFIVI6AUIfMXJ6[nK@5^K_i_26AUIfUYJ6MWIOYV1f9QH5mN
GEaKoUh1GeomH3MOGeeLFeYHF5UKGf9UJ6UNDd@h=Si;EEiOHF5OFUAACDe<CE9H
Gf=FFV1UIfEQGfIYKW5cLg5_N?Yi>7=bL6e[J6IUFeUED4U1?3PoA4YBEeQHEdU8
@clk>CLg?C`j>c/m@TDo@412@T=3A410?d0o@3lo@?Y1lCoi?N8ln3gi>^4m03_n
??dm3d<o?3e0@SllA48n?3/m@4;i@OU91dE4@d91?chnnD;i?`Ll?Cm0@3lm??Xk
03[j?a10?Sm1@d=2@3m1@D0n?C/j>OTk047n@2`n?3dk?3/l?C`j=cHh?3ll=SHl
@eIPL7b1OGI`G4Tj?4aMHEiQHfMZJfQSH6knKOi/0F][oV`7JfYZJFe]K6cmJ`]/
Jf]ZJFQWJ6IVHf3mGRIMGEaJFEQGEUeMG5mPG59;?T13B4eBE5MJGF9VIfMUHda2
@4Y>BTSnC2i;C4e@DUAMGF1ZM7I`JFEWJFYZJFMVHfATIfY_LgEaLG9bLgAeMGMh
NG]mP862P?Z1oXL1QXKnQDMeMgUjN7E`K5mMF59;AD4o;S4f@DeLJG1nQHMiGdPk
?3`m?cm1A4I8@T91@dA6B4U2@Chl?3dm?c`m?d11@T=4A4=2@D0n?Cgi>o0n1Cm1
@T91?nPnoCXC>CPg>3<a;bd[:2HU<3@j?d4o?3[k?P8m?Skj?c]1@T93A4E6AT91
?chn?d52?Sho@451@T=1@T=4@d4n?Cm1ADM8AT=1?C/i=cPk?d4n?Sm0@D92@dA5
A4GmA?Y1CT0c>D14@d51@dHk?4E3=C8j<ca4D7>M]KBXX960KUmDCe9DEU]NHVAV
LW5aM7IcJfEBGVihNGEbL7AdLg9aLG1`MG5[IVAVJ6]SHEiKFU[nFoYLOfMKEUM<
?Ci<Ce1CEEIEE5=FDdi:AdM8BDM8B4U:Bd]<BTa?DU=DE5=GEeQJFeaMGUeMGUiO
H65RH61QHV=TI6ETIfY]KF]YIfQXJFY/KFi^KFi_LG=dMWIiMgIjOX1lN7EfMWMh
NGUjOgikN7A`KFa_Kg1`LG9cM71`KFe/KFm_<g5bLViWGU==GEiSK7b>X:ZAQgMU
Edm<C4I8A3i1AS`/;SPl>3Y2@C]2ADI7ATI4@dI6ADCn@`52@O90nCkj@0E1?3dm
?Skn?`lg=cPi>SXk>cTj>S/l?CdnnD3i?Pm3@d4o?C/i>3Xk?3do@451lCki>oTn
Ecln?CTg=ca1@T91@T0o?Ci0?cdk>3He=3Xk?Clo?SdlAT8n?3i0@D0`=CPf<C8g
?d]cV9b>R8b@OWYeL6]PE4]LGF1QH5aEDV5VJfi]K6e_O7=/K6YK?bSiIOMY0fQW
IVKmIAEWJ6Y/KFi^K6YXIfMXJG5bLg=bL6i/nF[iIOU[nFShJ`i/KVm_KVa[JfYZ
JFQWIfKiJOUXnG3iJoUVlF_bK@1_lG4GLVm_KVeZJFMWIFITIF=SIFAWJF]/JfYZ
nFWiKT]YJFQWIVIUIF1PHF9SHfATIfMXJFYZJfmeMgMeM71^K6MSGeeKFUUCB494
AdY=CT]QF5IMI5a8=d12?3Pe<C4`=C<b<c8b<cDg>ci0oT46@3dm?3/i>?LgnCaU
?S`j>3Xl@D9;AdA0@D54ADI6A490?S`k?cln?C`k>SX^<C8e>Ci3ATiDFUM?BDU;
@c/h@Ti:<a/000hX@Tm>CV5TF4Df;SI1CUENI6MXIFU]Mg]fKfU/Kg1]KFaZJFUX
Kfi]K6]YoVP6JFU[K6e^Ko9d0GIhlgT1N7KjM?UbnG00M_ie57AdLg=_Kg1aLgAe
MF][K6e^KVmaM_Ug1gIfMGAcLg5dnW;jK@5_LOYb7gEeMWIgN7UiQ8F7QhF2OG]f
MWMhNW]lO7imO7amOh62nH<7OWemO7]jNWWjO01noX@APX:0P7ikN7QeM7=bLWMg
NGMioWOnN@AgNGMiMoed1gIfNWYiNGemoWm@OGYkOX1nNGA`NGQfMGEfN7QiN7Yi
O7]nO7]gMg=dLgIhO821PX1kLg1fL6]UHf9OEdU>HVi^JGbCTW9D@C8R6Ad[;c8f
>S/l?3dm?Sm0@453oTL1B4SnB@Pn?d53@d91@D;jA0M0?chm?3/j>Oi20D=3oD@H
@d=1@3ln>c@e=c/n@DA5>RlP518J9c0h>Ohm7CPe<S4a<c@k@DY<>Se3B4Y8A499
C55DEUIDDUQFE_iG75QHD51>C4Y8ATDg=C<`;BLV9C0g@DeDEUQMFf1MoU/IGF1[
KFmbMgZ0P7UgN7UlOWj1P8:4Q8F5QhOiQO63nH7RQ@63PoZ1nGkRP@60OOikoG`?
PWikO7n1OWf7QX:0Oh64Q_V5nHd7RHR7QXF3PX;iQ_V31h62Q8F5Q8:1nX01PXWn
Ra>9QhN5PX63PX1oOGalNWUgMWAcL_Yd07OnPPB0OgajMoif0gEdL6knJP9YHeSn
DaiNHFQ`KfUNEd8^71h]?Clj>CXl?C`i<c=6B4Q7ATE5oT@9@d91@40oAdM6A_e5
2dI5ADA3@T52@dA1?_dl5C/k>SPg=SDd>cXj?Chj<BXN82@Y;cCn=cli?T93@d4o
:1hL9RXV92P_<2l`<C@f>451A4iHFUA:ATE7B4Q7ADA1@T95B4eADDa;C4a=CTm?
DE9CEEMJFeYInUOnGDaLG5]KF4A5B4U7A491=3<_:RHP71L51`lK;D9DH7F3RX5[
EdeBG6=UJ6aaMWUgN7aoPHF9RXB3Ph62PXB7QXV;S8n@Ti:?S8^:RHN6Q_V4l8L5
R8Z;RhZ8j8LOPX9oOgelNGMbKVYXI65MG6M[LgQlNWUgP822PX>3QHGiPcb5QXJ7
R8V:RX^:R8N7R8Z;QhN8RHZ:RhV5QHJ7QXB1P8:4R8Z;RHJ4PGmmNgaoPhF3PhB5
QXN7RXj?THnAoXonS46;S8^<S8:;TI6<QhB2Pg=`MW9SGUi=CUENNYn_YiB4KUHo
;B0H7b0T9b``<SA0?cm2AT4k=b/iBU=ED4i;D4m?CDgnC11?BdM2@TA9C4M5AD93
@dI4@OY0Od/o>S/`8B8`<c@g>CXi>3Lj=c8^:b//;B//;2d^;bl`;S0c=SLh>3Di
=cPj>c`m?Sdm?Sho@44o>cXk?3dn?Sln@DA7AdE3?d4o@453A4E5A4E6B4Y;CD]<
B4M;Ce5=BDI7AdQ9BTY;DU5>BdM3@3m2@T=3A4E6A3Xg=C@f=c/m;3m2@T4j<BTQ
<38f@EAZOHYeKV5BAT0mA4iGEeAMIV5HH6iiNX2<SXF7QXN8ROj828b<SHj>SHf<
Ro:9nHOjR@F7Q8:2Ph?nQ0mlO7enOgn0P8:3PhB5QXJ7nHWiQ`n<S8Z8QXB2PH>4
QHJ8RHZ:lHOiQ?V7EhR7QX:0P8F9Rh^:R8N4Ph63P7ahMWA`LGeoP7n0NgQfO7I_
JFY/JfQGFE]EBdM8Be=eUIB2N7]iGeIABd@h:Qh/;2h]:B<M83Q2BD]<CE5DI5iH
FEU;<AXCYh40P@210840P@210840P@210840P@210840P@2108401aDE51@C4Q4A
nA[i6?TE41XH5aHF5aPJ7AhP8B4P7Q`GlQGY60LM7QlO7Q`J6?8F0ADEnQ?i5OTH
3aXJ6APG5aHE5aDF5aPI6A[i5OTHnQX16AWb5oTJ5a4E6alQ7a/H5ADG6A/M7b0H
5aLF5A@D4oTH1b4Q8R8Q7Q`JnAI14Q<D5aTK71XF4aDE5QLI71XL7R0S92H]?dI7
BDaAEeYYLh:=UijTZ9J@QgmkO7n2QH9oOGn4RXf3PhB4Ph5oOX61oX3nO`YgNWn3
QhR9R8^9R?j5NHN7RhZ8QhJ7R8V=S8b;RXV9Qh^7Ph21QH^?Qh1kO864PGagLFe`
OXjJXIFBSi2CTY6@SHZ;Si1oH4MTKX2BW9fHTH9ZBSPb<B`T>C@b;RTS7ahQ8bHW
9bDT8RDT9B@S81hM5QLH6A/M7QlN7AXH5aPI6QHG6A/N828SnQl17Qkj70LJ6adN
7QdK6_TI1QhM6aXJ6ag`7_TJ5aHG61TJ71`M6a`M7QlQ8B8M71/J6Q/L7OTO228R
8B0N7A`K7?XJ3Q@E5QTK7AhO8B<T9BDT8oPQ3alO820Q8R<S9RHW:2PY:R[i8oTN
<2<R81lO828S81lN7b0R9BLQ8bHX:2DQ7bDT8b8Q7ahM:RPW9RDT92<S8AlM71`M
7R3n8D/P7A/I71dM7QlP824R92P/;B`Z:2TX:2LV9B@S9R<R8b8Q8b@X;2la<BhZ
;TiIH65VKh2=[<3;]HmeN8MfMg^0Qh^;RXb<SHj?Si6?oX`LSHj?T927R8Z;RhZ8
QXZ8QhJ6QHB4OGakNGIdLg;nN@=jO7n3oXDOQ8>1P7moPhB3PhF7RH^8RHAeIV9]
N7EfNgimNGEaLg?nL@IcMGMoPHB7oXTfR8J7RHb>TI>DWIRCU9JJV9JHU92;R8Z<
S8f4N6iVIFIWJVQUHUiLF5=1?C`l>STf=C<b<Bh^;?h[3RX[:R/Z:bX];2d/;B`]
;?TXnBKn8P4S8ohTnB?i9PLP824R92DV9oTV1bTX9bHU92<RnBP77b0Q8R8Q81oa
9PXU9BHW:BX[;2<T9_hX2BLV;BDO8RX`;BWj:`PZ;2XY:2LW9RKi:?T_nBd7;Rd/
:bXX9bOi9AHY:BXZ:b`];Bh^;B`Z:BPW;B`Z:BTZ;?P]1b/Z:RTX9bLVnR@<8b<Q
8B8R8b<U8R<U9OhVB2T/;Rlb=S]2AdaFI7B5TIbRTXUkL71iQi:CTiFIX::SWIFK
XZ:PWIbMVIRGUIBBTHnBTY6AT8n>SXV:S8f>SHb:S8N2OGYiNW_jN25gOWaoOWik
NWQkLFQUKGZ7S868Rh^@UXn2L79eN7]lO7]eoW@/Lg=bLWImR96DTXf7R8J5Q8B6
R8V0Q8R9R8R<TI2@TI:CU9BEVibNX::TYZNRoZ@gYJFVY[2_[:VUXYnPZ:VUX9VB
S8R5PX9iKEi@Ae=KK7n>VYnQSX5aGeA>Cd`o>c`j>CHd<C<a<C3m;P4`<Oh`1Rh^
;Bd/:R[m:@L[:bXY9bHU9>TXjBX7:2LW9RDT92?i9RLN5@`:3a@C4@lB5Q/P8bDV
9bPY:R`];Rda;bh];2/[:RPX:BX[;2`]nBSi;@HZ;C0_:bT/oRlM;Rd/:b/Z;Rd/
:RLU92<T9BLZ;2la<BLU9RLW:2PYnBH[;2`];bl`<c@f>3Xk?CdnA4QAEEeYOiRZ
bl[5]jNITi5_LGEkPh^AUIBEUiSnVSbHUiNIVYbNWj2DUINHV9NETi2>SH^:RHR7
Q89oO7UhN7V0PH>4Q8>2PHJ4OgUcK6MUKWMnNW5^MWmhMW=`oVhCKfa/KFi`LG9b
K6a[K6iaLgEoP8;nQ362PH20Ogn1PhF7QXJ7R8Z;S8b8QhF4QXZ>TXf?T96BU9FE
UiNHV9VJVi^IVifOX:2OW_jJ0I^KoY`oYZVXWi21N7=oT:BZYIjNXYZMWYJ@TIjZ
ZjNNSgiZFe>1TZJd^kk1aJ>>MFIVJ6=LEeECD4e9AD<n>cPe=3<a<?h]1R`/:RXY
9bOn9_dUnRL79BHX:BTX9RGi:1l];2`[:RTX:2h^;B`Z:BPW:2HT8R4R8b8R8B8T
9bTZ:oTV3b@U9RLY:R/[:BPW9RDT8b;Y9PLX9bLV9B@T8ohT0B<SoR8S:RXY:BPW
9RDN7QlP8R<U:2TX:2HU8b4O820Q8bLY;2dY:BXZoR`h;C0a=3Lk?TA9Ae5UPYn]
/:^_XiJAU967OWj3RHZ9RY2APX::UIfMUH^BQWimOgQXEbTY:2PW9RDUnBki;?TY
42h/:bXZ:b`^<C8d=CDd<S8]lRkY;0La<S<c<S0^;?0ZnR_i;OT/3bh^;B`[:bXZ
;2d^;c0a<C;i;OT/jBkn;O`^5bHZ<3@f=30]:RT[;Bla<c@/:b/Z:BPX9oT/1cDe
=SHe<S0^nBX89RLX:bd_<38coC@d<c<b;Rl_<30b<Rlb<2l`<SDh>dMAGFQ`MWf0
KFMNEU9CEUYMFeQFF5eTJ61QHV9QGeeLGeonG_iM15EHG65ToVIQJ6MUHf9SI6AU
Hf1PGV1PHVEUI6ARHV5QJ6EQGUmSJFeUGUUJGf9OFUE@BTmKJgMnLg1]KVm`KFUP
FeaRHe<g83m;Gg1mP7]eI4`^7A/O7AXd=CHe<c8_;2/[;S4a<S4a=CKn>1Xf=C<Z
:b`];c4b<c8a;R`[;2d^:R/];c8d=SOa<`Ha<S@e=C@bn346=SDc<S8c=O0fnC8H
;Rl`<C8d=3Db<c@e=SPh>C@c<S4a<S<d<_Xc1cHf=C@b<C0`nC4>:b`]<38d=CHh
>S/l?3/jn3P?=SHg=cPi>SXm?Cho?d11@OTjnCD`>CPf=CDg>CXg=cHg>3Xm?cDg
>S`l>CDc>CPg=S@c<C90@3ln?C`k>SXh=C<b<S<d=ohh3SLd<S0c=3@e=SLg>3Dh
>oi003gn?5Dk>cTi=cPo?Sdl>cTg=SLh>SXh<c0Z>Ci2A4I>G6V7VJ:<HTQ;FTY=
CeIKGemNHF5RHf9TI6EYJVY[K6e^KVEVJ6UYJ6IVJFYYJ6QWIVIOGUeKF5IEE?iF
0eMIG63nHQmQH5iMG5YMG5]KGEmQHf1QG4dn>TEBEEQMH5mKEU9DE?iA1U=EEf1R
IFSnJRUYIfQZKFmbM7F0O7MfN7UgM7A`JF9OGV1SJF5GC4I4ATU=C4]7AD90@3_l
??`mo3h;?d0o@3m0?cm1@D11oD3i?oTmoST1>S[n>oTjnC`7=SHg>3Xk?3gi?0Lo
?Sdl>cXi>OTo1cHg>3Ti>3LflCd:?3`m?T11@T<j>cgn?`Tn?D0i<cHnA44mnCl7
@D50?chn?Cgi?oU6nD@7ADA3@T4o?Skg?1@m?Cho@411@D0o?C`k>Cln?3/k?3km
@?a11cln?Sdl>c/jnSP1>Com@0<o?chloS_n>TPi=cDe=3Dg>C/k@4UFI6mhNfAJ
Bd0nAeAMGE]KH6EXIVAPIfi`KVe_LFe^KFi]KFa/L71_Kfi]K6aWJ6Y[K6]ZJV]Y
I5mLFeaMnEXPHV9SHV1MFEMGCD4nA55LHEUPHf=XKVMJB4Y=D5=DE5E@oU4/D51?
Ce=JIFiaKfYVIfQWIVIXJV]RIVY[JVY^Lfi^Kg1aLW9cNGYlOX22Q8AloWdcOWio
OhV8QH9nNgQgO7]gLV]TGEUFEE9<?c0R6bPc@eQZMgn3L6IGB3hj>ci1@dA4@d8o
?_Po0cho?ckl?o]01d51@3lm?3/jjCkY@0Tn?Cdl>cXj>CPho3TX>S8Y81hT:BPV
92L[<3@g>CXj>c`m?d10@DE6ADA3@T91?cm0@D93@dCi?_Y31dA1A4M6@T13oTHM
ADA3@T91@D0o?CXh=cHg>3Xm?d94AClo@453A4A5oD83@D91@Oi20T52@_i1oT0Q
?d0o?SHh>T5<HGR8YjFMSge^IfE5Ad]AFF5WJfY[KFm`LOe`>G5cM7MgNFa^Kg5`
L6e]L71_KFa[JFQUHemLFEQHFEaNH65QH5mNHf5LEU19A49;E5]GCT]CG5ECD4gn
Ba=<BDU:Bde>Cdm9BDQ9Bdi@DUaMGoiQ<EmNGEeLG5iPHVETI6EVJ6UZJVIUHf9T
J6a_IfQYJV]]KVi`L75aLW=dM7=eMgUjNWUhoW@1MGGnMSAkOWedIEI=B5AUNGmj
Lg=hLGEcKFEXMH21O7=VDd0`9U1QMXJ=TiNLOVYEBDY<BD=2@D0o?Ohl03[l>`8l
?Com@051@?i10T92@Oi2nCl7?Ci0@D50?Sgi?QE3@T91@3ln?d11@3lm?3/j>cTg
=C@eoSH6=cPj?Cm0@OTl3cXk?3do@451?chm?3/j>CSY?0Ln?Cdl>cXj>Ohj0CTi
oSPP@40o?chm?3dj?3dn?d10@D0o?C/h=cDd=cPi?3i1@D<mnch4?Cho?d3m@Blj
@E1YPi2?RXb0LFe]Jf1DDeMKG5YKGf=GFV9^NGafL7Q`JV]^JEU:I6ASHf9QH63i
JOUWnF@?JFMVIFEVIfU/KFm`L6m]K?5WjF/7L75bLW5_KF_YJO5[3fe]K6]ZJVUY
Jf]/KFi_Kg3aJoY]0Fmalg8PLG5_Kfe]Jf]YGf5WJF]YIF9SI6IXJVa^KfMVIVET
Hf=RnFL7L71aLG1]JfWiID5QHV=VJ6Y[L7EgMgEdLW1^JFMUI6ASI61NEe=@CD]7
@DE7BdiADUILCd]2>S@c=SLi=2l];C8g?3Pk?3`k>CLf>CWn>?hg12lb=S/noT1o
@T4o?C`m?Si0?3`i>STl>d4n@3dn>cdl@Slk>3Tm@dLo>3<d>C`i=C8_:RhkBeMN
D4e:Bde=BdQ1?Ci3ASHI0b8]@5APHUePI5Pl;Rlg>SaLHFI[KVe[KG=fMgUiN7Eb
LgAcLg5_JfaUIVMXJVa]KVe/JFMVIfQYJFY/KW5cMGKjLP5dM_Yg27EfN7UiN7Id
LOY_1WAcLG1`LG?`M?U`66a]KVm`LW9eMGMhNGYlO7ehMgIeMGIgMgCjLPQeMGAc
LG1_LGCjM@i_L75dMWQiNWanOh20OgkhO0mjNW]kO7enOX61PX>3Q8F5nGkjNC5k
PX5oOWimOgijMgIeMWIiNg9dNGUkN7AbN7MfMGIbLg5lO7]jNgYnOGilOWamOGim
OOil27]hMWAgN7QiN_ik5gMgOGn2OgmkOW]mNW]hNGV2Ph1oOGUfM?ib6g5^JVAL
HV5THUiOIV]oRXa`@B4Q<2<U:2hd>3Sn=bDh>CTj>ce1A4A5ATM8B3m0@T=3@T10
ATQ7ATI5A4@m?3/i=S@c<_hj0c/m@4CnAQe5A491@3di>3Lg>C/m?c`m>2TJ5R4]
;c8i?3di=c?m>0Lj?410A4E8Boi=>Ta:Bde@DUEGEUiGDU9DEUAAE51:A451@dE9
@CPa;c4g?TE9C4a;CDeCEeiPHVEWJfibMGUjO7j0P7YioWX6O7anP8:4Q?f5nH?i
POim0GinoWoiO_V51gmoP863Q8F6nHD8R8N6QHB3PWn5nX<7NW]lOGelNg[aP@Z0
P862Q8F6QgioPOj32H:0PWQbMGf3P7cjOPR0Q8F4Ph:2PH7iPoV:nHP7RHR7QXF3
PX;iP1^1PH:2PhB5QHJ6QHB2PH21RHZ8QhF4QXF4PX:0oGh7NWUiN7MfMWGjL`=e
P861oX04OWiiNGOmMDQdKf]WI5mLF5==C4iDGfI/K5A6=BXW;3Lm>CHc=CTj=cLh
@TU;BDM8BTI6ADE4@d92BTY9BDQ7ATI1@TA5ATE4A4Q7@Sdj>CXknCPP?Cdn?C`i
=S@e:b0M934l@CHl?cm4BT<f92HY;2l`<34coSD/=3@c<cLnBE9EDdi7B4I5A4A6
B4U0A4Q9B4Q<CdU8BDY;C4a=DeAFF5YLGUaEoU@CEEEFEV1OG5UEDTm;BdM5@3Xc
;bgn;2@U6``000D@8c]BHg9kL6]TF5=CEUmZLW=eMWIeMG]lP8:4Q8F5oH@5QHN7
RHV;oH`9SXb<RXV8QXF4PnV7jHTgQhJ6QHB3Ph:0P7inOGekNG5VFeUMHUmMFeiT
JFmbMWMlOH21Q8F8R8Z:RHR7QXJ5Ph>4QHJ7QhSiQoZ<1hZ5R8^:QXB7oXXMRHR7
QXJ5QXF4PWmmO7]kO7j1PhJ8RXN9Rh^=SXj?oHaBSXb>SYFGUI>?SXZ7Ph5nNWQg
MFiLF5UJH6emQY^BPfaE@cPd4aDK7bT_=CTh>C/k?Sdn?dM9CDa@D5=BB4M;BTa9
BDQ:BT]9BTU:BDU7AT=2@D?n@QU4ADE4@d97AD0j=2dX9Rlh?c/b;cM0>CLd<Oh_
4c0];Bh_<C8c<bd];2d_<S@d?SdooT4a?chm?C`l?T12@Sln?d12@dA4@3lm?3i2
ATM0?d11@TA5ADM7B4Q9BT]9ATI8BT];BTWnA@56A_i7@4iAD4Lh:B0K9cQ<DTe6
ATPk>S`e<391CU5?ASXY5PH0:3U@HVacOXI/G4Y1ATU8BEELGV5RIf]bMG^0QHV<
SXb7oXD7QhN9RH^;S8cmSP29nXL7QHJ8RHV8QXGiQan<Rh^:RHR7QHR6QHB2PH1o
P7ilNWUjNg]oP863QXR9R_V53h>4QHJ8RHZ:R8N6QHB3PX7YQ@N7QXJ5Q8>3P_j3
0H:2oX5GRHV8R8N6QHF3Q8F4QHB5Q8B2P7ajMWAeOH1oOh:1P7mhMg=aL71^KVe/
K6UUH5aFBdaGK82:R7]fI5A=C4Li:RHX:RPT8bL_;CHoCEUMFE=MF59EFUA6>A=k
P@210840P@210840P@210840P@210840P@210840P@075QDE51<B4Q7i5oTHnAH@
5aHE51DF61XM7QlQ8AlN71Ob5NTH1adM7QlN71XHlQH15AGj4oTEnAP?6QTI61LF
5Q@D4Q<D51DF5_TEnASj6P4I6O8GnAXG5QTN8R<Q7Q/E5QLI6adO7a/J6QTH5aLF
nAP77QlP81lM6QWi5PdE5QLH6Q/L6A@C4a@D5OhG?QTK71hO8BL_=CPmA4eCFF9/
NH22Qi6IXIfESXR5Q8B3P7ajNgn4QX>3Q8F4Ph5oQ8>3PH1oOWijNgf0PX>4Q?b5
NXN8RhR7QXF5QhV:SHf<RhZ:RHR<RHJ4Q8J9Rh>0Oh>6Q7aeKG1iP8F8RX^0QXb<
Qh1nOh2>UHYbH5aONHFGXZ2BPGIMBcL_<SPf<S@`;BXU81`J7R0S9BDT8b0O81lO
7Q`J6A8B51DG6AXK7ahL6aXK7AhI6A/L7QlQ8OXO0AhNnQ`76Q/M7QhM6a[i7`LM
71XI6AXL7O4NnAXG5aLH6AXK71`J6a/M7QlP81/K6QTI6Q/KnAl88R8Q81lN7A/L
nQX>5aPJ71hO8B8P8B8S8b8Qn20?7QlO824R8R<U9BHW:2TY:_TSnAlA8B0O7QhO
824N7A`L7AlQ8R<ToRE68b4P9B@S8R4P7ahX9RDU92<R8R<Q7adL71dN7QlP81lM
6QTK6a`M7QlO828T:2//:bTX9bLV9B@T8b8Q824P8R8T928U:2_n;2<a>TA:CE1K
J7J=YL37^J2<PX5gLgV4R81eQHJ9Rhj@U9:ASXkmSaV@QhV:Rh^:RHJ:R8N6QXF4
Q7emO7YiN7MfO?ik0WaoPOf30H:2oX5LPh>2PH:3QHN5R8IkKV]dOGQhNgelN7=_
KVe^Kg9fNGb0PXF8RHZ:RHV:Rhf@TY>DW9NDTiRIUiFIUi::Q7ehM7]eL6YWIFAS
HEeKEeAAD4/m>CPh=SDc<S4_;R`[mR[i;?TXnBKn9?hS0B8RnB?i9_hR12<S92@U
nBH7:2PW9RDT8b?i:0LS92HW9bHT8o4V5bDU9RHW9bPX828T9bPX9bHY9bDX;30_
;OX[22X/:RTX9bLV9_TXnBgi;0L];2`[:BPX9oTS1bTY:RX[;2d]oR`;:b/Z:RT]
;2XY:BX/n2d7:bXZ:BPW9bKj908S8Aom80<Q8B8RoB<V9BHY:b/]<3@i?TQ;EEi/
NhNAVIF9PGYhNgj0RI:HVI^NXIRLXZBRoYlOVIRHUiJDU9>CTY6AT8n>SXZ<SHn?
SXf;S8N2OW]jNW_jN25gOW]mO7akOGeoMVm^MGj8Rh68RhZ?UHj1JVaaMGUkO7]i
oWSmN@QjOhN>TI2=RHSnQEB6QhR9PhN:RXR8RhnATI:CU9BEUI^LWYnQXjFWYJFW
YJRVZ:JWYJNTYZ>UYIjOWIVETHj<PG]aIUeHEU=^NXfKWiF7NW1YG4m9ADI3>SLh
>3Dc<2h`oRkm;@4^;_`]oR`1:R[m:@L[:RTX9bHU9NTXnB[i9oTZ1bPX9bHU9B@T
n2H<7aLF6b0Q7a/M82<U9odX5BTZ:b`];Bh[:bXY:2LW:2PY:BX[;2ci:?T/1RX]
<2hZ:Bcn;`/^;B`[:bX^;B`Z:2Kn90lU9RP[;Bh^:2LX9RLX:BPVnRD0:OhZ@2`]
;c0b<S<e=SLg?DQ>D55GHgB2V:_2c<ZjZJ6>QgifM7V0QHnBUIRJVYVHViVLVijM
X9nHUi^JW9VIUHj<S8^;oXXSQhB1OGYhMgMkOGn2Ph>2PHJ5PGafL6]XKgR0OWIb
N7miMgAaoVl0L?U_06gnK0I^LGAfOGn1oX?mPGJ0P863QHN6QhN8RX^;S8R7QHF7
RhjBSY2@TI>DU9FGUiRHVIZKViVKWInPX9nNVi^LW9fMWYjSX9R;OWIfNHJDXjRR
W9fQUiJHUiZLW9Z>RhN2NVmYIH^M]<;1]ZbTU81ZGUiMFE1;BDQ5@d0o>cPe<c4^
;B`/:_dY0BLWoRKm9@0SoRD=9bDW9BLU9B@X9bTV9RGi:0L];2`[:RTX:?h/52/[
:RXY:2LU8b8R8b<R8B<T9bPZ:oTV3bDU9RLX:BX[:2PW9RDT8b?i9O4V2BPW9bHU
92@S92Ck8adY:BPW9RDU8ahL7B0Q8b@U9bLV9bLU92<N71dO8RCn9_`X>BTY9RTZ
;C4e>Cle>45DLHnY^Jj]Z:JOTX5fIg9kPhB6RXb;S8n;RHfGWiB:Ph:3OW1S:RTY
:2LV9RGi:oT/nBX@:bXY:2TZ;2ha<S<e=C<b<Rgb;^T/1c4a<S<b<2h/l2[j:oT]
nB`?;Rd];2/Z:RTY:R//;2d^;_T]nBci;P0]lRkl;Oh^5bX^<cLh=S<`:RX[;Bla
<c<_;Rh];2/[:_T/1c8c=3@c<Bh]nBX7:BX[;2h_<37k<Qla<C0_<34b<c8a9bDW
:c0f>cm5CEMLGV9ZLWMcJfAOG?iK7UQEDeAIGV5PHF9SHV5OGF9QHEmNGEaLEeQJ
GEmPHF7lHUaTIFEQH5mNGV1RHfIVIFASHf9RJFMTHV9TIfUQGUeQI69JDdaAF5mT
IfMXGVAXJ6=LF5MBGFMKAC@b>UEUNHJ5NF]PAS<Q6b8Z;Rde=SLf=C8_;B`/;c4a
<c8b<C;n<aXa<BlV9RPY:bd^;c<b<2l^;c4b;Bd_<38c=CGa<`La<S@e=C@b<OTg
1cDd<S4a<S@elCKi<QD_;c0a<S<d=34b<S@e=SLg<S8a<30aoS;j<`Lf=SDd<c8a
<?Ta3Rh_<C<e=SPi=cPi>SXi>?Pg3cDf=SLh>CTj?3`m?Sm0@47i>_Tf0CPfoSD<
=SLh=SDd=3Dh>S/g>?hiKCLe=3Th=SDd<c8c?Chm?C`k>CTj>3Dc<S8c=3Df=cLf
=34`<S8c=3Df=SLe=c/n?chl>cXj>CPg=cHg?3dl?3/j>CPd=CLg=SHe<R`_<c@g
?d]GJh:JXHmdGeMFD4U?FUiDBEYKG5iQHfEWJfa/oFdIKVEWJ6UYJ6MVJFYYJ6QW
IVIOGeiLFeYIF5WnF09IG5kmH5EOGeiNG5eKFUUJFeeOGF1NDdI3C5MHFUeOGUYD
D4m>CTmBEUULHF=VJFY[JfYZJfa^LG=dMH1kMWEgN7EaMG1YHEQAC4YIEe9>BTU9
BTU8AdE1@3hn>o`loCgn?P@o?Slo@?/ooD7m@?TonCgn>ohj0CTinC[i??hh13Ti
>SXknC`7?Shm?3/j>C[i?`Lj>cdn?Sdk>_4m5c`l?Cdn?Slo=cTk?Slo?Sdl>cTl
@4A3@OTo1d51@3ln?SdmnCoiA?U31dA3@d90?clnnCX7?3`m?Cho@43n?`/n?Sdm
>cln?3/k?3km@?a11cln?Sdl>c/jnCP2?ChmoSh1?Cgk>`<j>SLeoS@R=CLg>ca0
Ae5NJFm`JEeCC4U;C4eCFUiPHFAXHFQ^L6i]Kg;nK19]K6e]KW1`Kfm^KFa/J6Y[
KFe/oV/6JFAPGEaLGOUJ869RHF1NGEaMFe98B4aFGF1IH6=RIfeVFD94BDeADeAE
E?iEoEH7EeaTJfi]JVSmIeEXJFY[IFU/K6YZKG5_Kg1aLW9cLgUjO7eoPH>4OWim
OWioOWmmOWemO7akO79aKfeYIF9OEDm5>c8]:bY9EVYkOgU[HE]DBd4l>SXn@TA5
ADA2@3ho@?To0D10oSl@@40o@411@D11@D0o?Sdl>c_Y?_U0nCgi@0Tn?Sdl>c/j
>SPho3TH>SXc:bX`=CHd<38e>3Tk?3`k>c`m?Slo@Oi23450?chn?cm0@452@d?i
?_U21T54AdE1@4?nAP]5A4=2@T50?chm>cWn=a4h>C/n@453?cm0@D93@dA2@d?l
@_a3oT81@47n@0<o?chloS/[?dUII7Z:WZRSTX9gHeaCBdU?EU]UJ6]_LG5`KW5b
LWAdMWIhKW1aLg9bKfonKPY]KFa[JfQUHEeJF?iG6UYLGf1PGeiSHUiIDde8ADaE
GE]CCeELEUAAC_i<04giC01:oTT6BdiADeYLG_iPoEhcGEeNH69UI6EUIVQYJFYV
IF=SIFU/KfQYJFY/KFe^L71aLG9cM7AcMGMiNWYiN7EeMWIgMoih>gE]H5=;BdiK
JGQmMg5bMfa[Jfa_LG1`Hf9MF518?SYMKhNFUi27PW=RD4Q9BDDo?Sdm?3/l?3/l
?3dl?Ohn043k@OY24D=2?d0o@3m0?d0m?d12@D4n?OTn7d=2@T50?cho?Slo?Shm
?C`k>SPf=CDf=cHg>CXm?T11nC`?>c/l?Cho@44n?Sdl>cXi>OTklC`9?Sdm?3/j
>STj>_/i13lo?SdloS/F?3dn?Sm0@D0o?Sdl>SPg=cHf=cXj?Cgl?P<o?chnoSXd
>c`m?3`_;c=2G7R@WI6=R8AmKee@@4M?EEIGFeiNHFASHVUfP7I`JfiaKV1BIFAT
Hf9QHF3iI_UWnFD?IVETHfAUIfU/KFi`L6i]K?5WjF/7L71aLW5_KF_YJO5[1Ve/
K6]ZJFWnJ0EYJVY[K6caJoY]<6mbLWAbM79dLWAbM79dLWAbLW5aKfm]KF]UIfa^
Kf]XIf=UIVQZK6i^JVUYJ6MVIVGiI`M]KVm_KVaYJ?UU3fAUIVMYJV]]LW=bLW1^
KVcnJ@IXIfQXIUYDoU<bDU5<BT]>C4Q7CEENFe=;@chm>cPd;RXY;34e>3/l?C`k
>CLl>c/i>3Lf=S4b=3Li>S/ko3aj?Sm0>STh=cLi>c`o?chm?3`k>d=1?S`l?T53
>cPg>chl=2h[<STn@dI7B3]1ATI1>3@d<Ce6?BPG6AlkC65`L6=DEE19>3HoBe=F
HfQ/L75bLG5cMWMiNGQeLVm`KVi/JVMXHF5SI6IXJFY^KF]ZJFY/KFa/KVmaLWAd
nW81M7KjM`QeMWQiNGQfM7OjM@McLW1_Kg1bLo5dnG0HKFe^Kg1aLWAdMWIhNGYk
NgIfMGAdMGIeM?Yb27EeM7=bLG1aM?Ye3W9cMGMiNWamNgamOWimO?Qk3gUjNW]l
OGenP821PX>4Q8GiO_Uj4GioOW]kNW]kMW=bL75aLgAbLoif>WAdLgQgN7MfMGId
O7YiNGYiO7anO7ilOGenOG]jNg]jN7EdMWIgN7UjNW]iNGf0PH1nOGalNgYiNGQj
oWl_OGejNWMbLG9cLG5`JUeJGE]GF5eOK7b=S7MG?S@c:B<W<SH]8S0a<cDh>C/m
A4I6oDLIB3m1@T=3@T50ATQ7ATI5A4@m?C`j>CPg=Sgn?08m@4;mA4I3@d92?cTg
=SDf=cTk>C`j;b8O:38b=3Tk?3Pe<C<b=CHk?dA5ADI9C4e>CTe=CTmAE5IGEU]D
D55DEE9?EE5;@c/f<C4m>ohh73]0ATU=DU=DDeILHVU[K6i`LW=gNWanP8:3PWil
o7h4P8:2Q8CmQOV3nH7nOoin0GemnGkiQOj118:2Ph>4nHD8QhN6QHB3PX25nX<7
OWn1PX:1OgkaPAN0P861PX:3Pg]mOh:3Ph:0OWYhNgn3PX3jOPR0Q8F4Ph:2PH7i
PoV8nHL7R8N7QXB3Ph;iOPN1PH:2PhB5QOj448>3PX:3RHZ8QhF4QXF4PX:0oGhB
O7UkN7UfN7EeLgEcMG=eMgioOoan0G]koWTZMgUgM71]JVAQGUQGDDmAF69[KFYN
D4@l=C@a;S4e=SDc=S/j@dU;BDQ9Boe5oD@GBTY9BDQ7ATI2A4E7AdI5ADQ7@Shk
>SXknCPP?CXl>CXg>CLi;RLT;3<m?SDl?ci3BD8e7R0U:Bd_<34goSWm>PPk@4Q?
DU5>BDSnAAa6AdQ9@dM:BTQ8Bde:BDY;C4a=CE=DEUMIFeeLEoiEoEKnEAmDE5=C
D44o?C`h=SDf;RXR6A0=2``^?5AVL6iWI69SG_iJ4UiWLGQjO7ekNgZ0PXB5QhN9
RHOnQ@67Qoj9o8/9S8^<RHR7QXF4Q>V7nHWiQ_V9=HN7QXF4Q8>3P81nOWemNgUi
L6IUJFi]JfMYKW5dMWUiOGf0PH>4QhR7QXJ5Q8>2PX>3Q8B5Q_N7nH/ZQhR=RHN4
RHZ<RX^8RHJ8QhR7QX:0OWalNgamOh:2PhJ5QhR8RHZ=SH^<S?f>093nUd:ETi6>
S8N6Q89nOGegKVUVHUmRJVajPHj@QVmKCCP_9QhL7bH[=CHi>cdm?3i7Bda=CTm@
DDQ9Bda<BdU8AdQ:BD]:oT`RBDQ4@d52@3dn@4=4A4=2AdI2?CLa;2T`>D4o=c<i
@3Xh=C;n<00anC00;_h]1Rlb=CDl?3kn@?dn1Cdm?T12@_hoKT12@d=4@3lm?Cm3
ATM1@411@dA4ADM7B4Q9BT]9ATI8BT];BTU6ATM7B4Q9BD]8@3<V7QhQ;Sa;D4Y4
ADLg=3@g>Sho@3Hf<c0Z8A/G>diXNgikMGI/H55;DUAADUaSIFMZKW=gO825Rhj@
U92<ROb;oX`1SXknT06>ROZ71hF6R8V9R8J5nHLOS8^;RXV8QhF6Q8B3Ph:2PH1o
OG]jNW]lOh22PhJ7RH[iQ@n4Q8F6QhR9RXN7QXF4Ph:2nHCaQ@V7QXJ5Q8>3PX>3
nh8=R8R7QXF4Q8>4Q8>4QHKnQ@Z2PGmnO7]lOX21POj0>7ilNWQgMGEcLfm`KFaY
I5mKBDA4CVEnTiZ3N7=[HU4k:aLL82@R8B</=Ci2@459Ef=JEE5EFEE9?Q<eP@21
0840P@210840P@210840P@210840P@210840P@075QHE5A@C4Q;i5OTHnAL05OhD
31DG6Q/L7AlP81lM6aOb5NTH1a`M7QhM6aTGlQH15AGj4oTEnAP?6ATH5aHF5A@A
3a0A4Q8C4oTEnAWj6P4I6O8GnAXG5APK7QlN6aTF5aPI6adN7QdM71/J6ATHnAL7
6Q/L7A`J61Oi5P0IoQ[n6`<J4a8BoQ?n5BTG5aPK71dR:C4f?dQCGVEZMWmnNWj;
VJRWXifFSXN4PX1lNGUjOGn2PXCnQGn3PXJ5Q85oOG]jO7imOGn1PhF4QHJ7RHZ;
S8B4Ph>5QhZ;SXj=S8^:RXR=S8Z9QhJ5Q820PhJ7PGM]I7>7ShYoNWV2RI2>QX>7
SiF>Me]9DW2<R9BQWhU^EdTl<BTY<CTh=2l[:BLS7aXJ71lR92@R8B0L6aXI61PG
5Q@D5QLI6`<L7B8QoQl2828ToQgl7_XO0AhNnQ`76Q/M7QhM6a[i7`LJ6APG5aPI
6_4MnA/?61PI6AXK6a`I6AXK6a`M7OTJnAl88R8Q820O7QdLnQX?6a/L7R0Q8R<M
7QlQ8AlN7OTP3adN7QlP8B8R92@U9BHW:2Si8_POOahL6a/L7QlP7ahM7R0R8bPV
928Q8B8R92@S8b8Q8AlV92<R8R4P82<Q7adL71dN71dN7QdL6APJ6Q/K71dN7R@U
9bTZ:BPW9BDT8b8Q8AlN7AhO8B<U9b0P8R@V:bhc>415B4aEHVefR:K3cl>YThak
KG1nPWQYNgj3R8fAUIBD0I6AoY0AShn8RH^<S8^9QhZ8QhJ6QHB4oWknOA1lO7mn
OGalOX21P861PX:3Poj48H:0Oh21PX:7RH=kN7j5NgYlO7YeL6eYJF]^LgQmP8:3
QXWmRaV=SHj@TI>DU9^GUIBGUY>?Ph>2PX5nO7QVI?iV2f9NFe=?CD]7AD@o>_hf
2S@c<S0_;R`[:bXZn2Si:OTWnBH79bHU928Q81oi8oTV12DT92<SoR;i9_hW0BHU
oRCh9`HY:R/[:RTWkbHE9BDT92<S7QlR92DT8b<L82DW9RHX:oXZ22T/:RTX9bLV
9_TWnB[g:`DZ:RTX:2Oi8@`Y:BXZ:b`];BTZ:R/[oR`6;B`Z:BTZ;?P]1b/Z:RTX
9bLVnRD2924Nnaok8TTS9BLY:BPZ;30e?d12AU1NJGF>THj;Qh9oOG9nRHf=TIVQ
VYjTY::OXJ>HUiRGUiJFUI>BTI6@Shj>Rhf>Shn>S8Z:QX=oOG]kO?Yi;7QmNWUh
NGb1Q8AnNg^1QXV9PHR;RXjDSGmWJVmcMgYkNgakO7eoP862PH>7R_j=;Hb6QHF6
QhR9RXN:SHb9R8Z>TY>CU9FFUYNLW9fOXJ:SYJNYZJRYZ:VXYZBUXZ;nX2RGUiJD
TY6?SgE_IEmPIg5hUiVNWI9lIeM>BdI0?S`m>SHb<c<b<2h/;_`]0B`/nR_h:@LZ
:BTX9bLV9^TXnB[i9OTZ1bTX:2LV9BDTnBL9:RDQ8BH[;Bd/;?h[0BXZoRT2:RX[
oR`?:bPX9bHU9B@W9bPY:R/[;?TXnB`S:B`_;BXX:bh_;bh];2/[:Rh];2XY9bHU
92@U9bPZ:b/Y9bPYoRX4:BHV9BGn8`4U:?hY?2XZ;2d_;c0b<S<c=d57BDQ9CEMQ
JH>W`/o<`l2`XheiKVmfO8F8SY>GV9NFWYfNWInNX9nLW9nOX9jMVHgnR`2<oXd_
RhR4OgYhMWIhNWaoP81oOXJ5Ph1kMG1]KWN0P7YfNGejN7EcLG1aLG=bLFm]JfYY
oFd=Kg9eMW]lOh62PX60Ph;nP@63QOj71XR9RHZ;RhSnQf>9S8nBT96BTY>DU9FG
UiRHVIZKViVKWInPX9nNW9fMWYnPXJ6VWXmnLgEoRI2IXj>MVI^PWYRGWJJSV8Yn
Oh:5RXfATjF^^;V_XI::NfaLEE9ABT4n?3Xj>CPg=3<`;Rd/:RTYo2L19RKh9A0T
92DT9B@U92<S9RHW9B@S9oXX32d/;2/Z:BPX:BXZ:b_n;0lY9bDS8R<T8b<R8bDV
:2TZmbH59bLX:BTZoRL19RGn9?TSlBH6:2LW9RDT9?PS4bLV9RDT8b8Q7a`L7QlR
8b@T9RLWoBP07_hOoB009O/V>2PU9bL[;S0d>3/j=SM2Eg>8X[2l_kNVV8mXLW]n
OGalOX>;TX^1Pi:RTh^6R8^8OW@Z:RTY:2LV9_TYnBci:`0YoRP<:B/^;c0a<c@d
<c4a;O8^jB`7<34b<S4_;B_`:_X[nBgi;0l];B`[:RXY:BHW:2TZ:R/[lBgi;Pl]
;Rd^;Bh];Rd^;Bh];Rd^nbdI;RhY;30c=3<`;R/[;2d_<C8b<C4`;bh];Bci:`L^
;c0a<2h/:oTZ02gn;_h_nS3n;bT`<34a<S<a:2P/<c]3BdmBFf5OF5YVLgmlNG=/
I5iKFUQEDU9DEeYOH6;nHgAQH6ASHUmMFeUHFEQGEeUKGEmNGf1QHfAUIUeMG5aN
H6=TIfMVIFASHf9ZJVQWIFASHUiNHFAUGeE=AEIXL6]PFEIPIFYXH5eOI6MMBBhN
:D]YJGN7R7ILAST]91/N:C@g=cDg>3Lg=38_;Bha<c<d<c8^;bkn;@//:bPX:R/]
;c0a=SGn<`8d=SSn<O`blC<7<C8d=CDd<S7i=`Lb<C0_;c0a<_4enC<?<30a<C8c
<c@`<34b<S<d=?Ta03;j<`Lf=SDd=3<b<_Ta3c8b<cDg>3Tj=3Df>3Pf=CCi=`ld
=CDf=cPi>C/k?3`m?SlonCWh=Q/e<c8b<cDg>3Lf=SLi>c`m>cPf=CDf=SPg=SHe
oS@/>c`k>SXi=cLj>3Dc<S8c=3<d=CDd<c0_<C4b<S<d=CDg>3Xl?C`k>SPh=cHe
oS@8>S/j>cXk>S/doS8V=3Hi>C4b=CLj@4YBF6Z4WZNMP6]UEDE9Ee]>?E1AE5UN
HVAWKVm_oVhAKFeVIfUZJVUWIfUZJFQXIfIVoV3nGcENGUaKFUUIFeeNGEiNGemP
H5mNG5YHEeQIFUYOHE]CD5IOFeaNGUaGDDi:BT]>DeQMH6=TIf[mK2Q^KVmaLWAe
MGejMGAeM6m[G5YIEU=@CTi8Bde?D4i;B491@3hl>cXj??dm13hn?cdmo3h1?cok
@00onD3i?_Tm1chm?3/i>3LfnC[i?0@k>SXi>OhhnCcn?@@l>cXj>oPn1T11@T91
@3k_?ADl?3/k>SXe=STk?3/j>Rld>C/j>S`onCh7@D50?chn?Cgi?_U1md85@D50
?clnnCPF?3`m?Cho@40l?Cdn?Slo?Sln?3/k?3km@?a11cln?Sdl>c/jnCT1>Scf
>c4l>cXi=c@b<C8c<cTg=CLmBEAKJfUVHUaFDDi3BeAGEUQPJ69XKW1^KFmcJf]/
KFe_Koi`5Fm_KVe/K6U[K6e]K6YZJFQUHEmMGEkjF`eLHF5MG5]OHFAPFeEEFOiN
6eUPHf9VK6EG?d97BdmBDeEGF5UJG5eNGeiPI6OnJUQ[IFMWJ6UZJfaYK6m^JfY/
L71aLG9cM7AeNWYkOGn0PH:0OgenOGimOWYjNGQfMWAeJf]ZJVMVIFE=Achh>D9<
E7IlPX9iIeA7@Clm>cXk?3i3ADI6AD=0?_e00clo@43j?`50@?Xo1d0o?chm?C`l
jCki@?TknD09?chn?C`k>cXi>O`j63/n>CDe>d12@T51@40o?Shm?3`m?Cho?T3n
?``n?C`l>chn?d11@T93nCki@RTo@dE4@3m1ADE6A4A2@T50@3ln?3/i>CPg=cPj
>cho?chn?d11@T94@d;l@`Q2AD=3A4=4@d?j@C4o>c`l>SPl@dY?IXRR[:ROVHEg
HTi3A4]AFUiTJFe^KVacLg9cLgAdMG1bLgEdM75bJoi]<fi_KVi/JFAOFUQFEUAG
FEaMGEaKHf9PGEQBCDY;E5eMEe=FFUMEDU1>CDi>D4m>C4Y8AdKmBPe<Ce9CF5UL
GUmOGUePGoiN0F1RoVD6IVMWJ6UYI_iU8FMZKFmZJV][K6e]KW1`LG5bLgAdLgEg
NGYjNGQfMgMhNG[nNbUcI5=8BUANIFihN79^L7A`JVQ_N7M/Ge=EEeeRIVQZNhB?
Th]oLfiRET[nA0Xm=cTk>c`l?Cdn?_Xoo47g@Q53@450@D11@44n@453@T8o?Soj
?Pa3@T91@3ln?c/m?ChnoSl5?3Xh=SDfoSL6>3Tk?3ho@?Ll1Cdm?Slo@?hm0C`k
oS[i>O4l1Shm?C`k>S[h>@Pm?3`k>STh>Cgn?oi00ClooSkm?00foSL3>3Pi>Odn
oSl1?SWn>S<k>S/j>SD`;CE9HWB9U:2RV8IfK4A:DE=ACTi@EUmVH5ULKX5dL6e`
MWAZH6EUI6ASHV5QnFCiIoUV06CnH`]TIVUZJfa^Kfm^K6_aInU[1fm`LG5`KVaZ
jFWaJ`m/K6]ZJFUXJ6EUIVMXJ6UYnF_iK?Y]46mbM7IdMWAfM7IdMWAfM7IdoW8L
LG5_KF]VIfUZJfYWIFAVIfQZK6e]K6a[JVUXJ6OiIPMYJV]/JfUWI_UU06SnJOiZ
nfcnJP1XoVTVJV]/JV5OH65VIfUTH69QFTi:E61[JF=ME4]0>cLd;RTW9bX]=cXl
oSeW>cXn?C`i=cDc<S<c<S8d=SPj>CXk?3ho@44f=3<c=CLj>chn?C`k>SXkA4A2
@Cln?C`h>3/n?cT_9bHhBe5<@CPf?D=6A3`h>d55?2L=00daDeAUN7YXD3`j@T8l
@4iLHFAWJfmbM7?nLP1coWHDM7=`K6YYJ6IVIFASHfEVJ6Y[K75`oVh2Kg5coW3l
LOYb0GAfnWL8MGIhNGUhMWAgnWD7L6m^KFe^Kg3aLoUa3fi^Kfm`LG5dLgAeMWIg
N7SjM@5dM?Yb27EeM7=cLW5cM?Ye3gIfMgUkO7enN7UjO7ajNGSiN`mhNGUjNgam
OGmoP821PX>3nGgiNTmlNgUhN7MhMgQeLVm`LG=dMWAcLG1`LgEgNGYjNGQiMgYh
MgIhMgYjOWanO7emOWeiN7UiN7MdLgEeMWIgN7UiNganP860OgilO7]jNGQhMoik
;gYjNg]jLg1`LG=fNGEWIFISH65TIFA/PYFKRVaAA30Q8S0d9QHV:2X_=3Hi?DM9
BOi84DM7@453A4A3@D56B4M6ATE4A?hnoSdS?3a0?chm?Cm1@T52@T=3A4A2>SPf
=3<d=CHf>cdg;b`b>SDfoSX>=C8_;Rhb=Ca1B4U7AdY=oDldDE5BE5EGF5IGDTi>
D4m=BCdl?C/i>3Hf<3Di?D=5AdY<D5AHFUeMHVecLgAfMWQjNWj0PX;nP`22nh00
P_V3nH;iP@N2PH1oOGakN_UnnHD4Q8>3PX;nPOV5oXH5QHB3Ph64nH86Q8F6QXF4
P^n15H20OgmnOWUjOGn0OgimLG=hNWUiNgkjO@QoQ8F4Ph:2PH7iP_V5mhH5QHF4
Ph>2nG`KPH62PX>4QHF1PX:3PhB4QXV:R8N5Q8J5Q8:2P?en4WakOGYkN7YgN7Ih
MWQfN7QjO7clN_ak;7UkNGUfLVeXI61KGEI?CU5JHfI_JFALED]1>RT/<S4];C<m
?DA:BdU8BTe4A?i5oTHGBTY9BDQ7ATI3ADI7AdI4A4I6@clm>c/lnST/=cXh=S@e
=c/m?3Da<3Hj?3/e?3ln@TQ1<a/N8bL[;Rla>S`m?T11@T=2A4Q;oTh@C4I5ADI7
B4U:AdY=C4U8BTcnB`i<CDi>CeADEEMIFU]JFEOkERUCDU9@Cdi=Bc`j>CXj>c/o
:B@M6A`W<CaUKWIiMFIHDU9GFU]OHfQ]N7gnP?in18:4Q8F7oXWhQ_Z81hV8R8N6
QXF5jHOiROV4nHTDR8N7QXF4Q8>1PGmoOWilNWefL71doWTNN7QiNGYiNgYnOX61
PhB6QhB3Ph:1P81oPX:3Q8F6Q_R7nH/ZR8V>RXV5RX^>S8f:RhR:RHZ9R8B3PGim
Ng]jO7emOWj1PH>4QhR:RhV;Roj<<Xj@UINGUI>AShj;RHN6Q8:2OWMfLV]TH5mN
FVZ5UiVBQGYRD3PT61TP92d^=3Lk?3XlBOi;@da<CDe9BTa=CDa:BdE7BDU<CDm?
D4e;AT=1@Clj>ce0@D50?dM6A44l=S4^;cQ1@C/g>Shk>CHd<S4b<S@c<S0^;2/Z
oBh=<3<f=CXi?3ho?chm@3on?P]0@T90?d11@D93@d3n?fA1A4M7@d52@T=4A4E7
AdQ8BDY;BDI6B4Y;BdY9AdQ8BDY;C4a>ASLV6adW<CQ1Bd]5@D=5?SHd?DM8?c@Y
;c@j?dE:CV9/Nh1mMFi]J69JEeeNFeURIfU/KgAgO824Qh^>T9BBS_^<nHh1S8Wj
Q`N5QXR9RHR6QOV738b;RhZ9R8N5Ph:2Ph?nQ0n1OgekNW]lO821PXB5QhR9mhD5
QXJ7R8R9oXH1QHCnPoV2lHD6QhJ6QHB3PoR21hJ5QHB3PX61oX<3Q8F6Q_f408;n
P@b3P861Oh1nO7^0OWajoGP_M7EdLFm[If5LEDY5BEYbOHF9UIB6LEe@8RHY:28L
6Ql]>T<n=S]>HUEBCeAKFDm74Wj10840P@210840P@210840P@210840P@210840
P@2100LG5aHE5A@C4oTFnASh5ohF31PJ7AlK71hO7ahL6QOb5NTH1a/L7AdL6QPG
lQH15AGj4oTEmaP=5aHF5A@C4@l@4A8C4aCi5O8J0ATIlQOi6QL@4A@F5QDC4ALH
6AXK71dM71/K6QTH61Oi5PHG61TJ6QTGn1Kn70DK6aXJ6AGi528E5AHG61TN9R`b
>T=>F5mXLgafL7>5VJNYZZNOUHZ4QhF1OOej6Wn0PXB6QXF4Q8>1OW]hMWInOGam
Oh>7RXV9Roj<0H^:oX4CPXB8Rhf?SXj=S8^;RHj=SH^8QH7nOcR0P7mjM6m]OXnA
QW]kOXf:RHJ8SI>JT7=CCF5lSI2JW9R5IdXk=CD_;2da<B/V:BLW928N6aXK71om
8@@O71/I6?dG2A`L7QlQ8b@U9BCn8`XU9bTQ8B0O7QdL7?XO0AhNnQ`76Q/M7QhM
6a[h6@HH5QDE5QPIjAcm6OdJoAWm6P4L7OdN0AdLnAl08_`Q0R0O7?XJ3a/K71dN
7b0P6Q/M7QhM6a[i7`lM7AhN7b0Q8B8R8b@U9BHVnB7i81LN7A/J6Q/M7R@S8R4R
92HX;2TU8B0Q8bGn9?dS5b8U8R8Q81lO7R<Q7adL71dN6Q/L7AdL6_hI1aXK71dM
7RDVnbM@8b<R8R4P7ahM6a`P8B<V9b<R820R9RX`>Si2AD]CFf9^MH>J/[nl]YZ;
NG9fNGI_M7MmPhZ@U9BFTY:AT92?ShV:S8f=S8Z8RXR7QXJ5Q8AooX3nPBN2PX5o
OGenOh1nOh21PhB5QXR7QH>1PH:2PHJ;RhN4QhYmNg]jMg9^oV/9KG1dNGj1PhF8
Roj=08cnT@6BT_jC;YRDTY6CTHb9NgQfLgAgNgYJFF1SHU]CBdI3@3hk>STf=c@e
=3@c<C4^;R`[:bXZl2Sa9PLY:2HT8R0N7OTSnBH79bHU928Q823e9_dUnBH7:2TZ
;2`Z:BS_9QDU928Q81lO820Q81hK6QXS;2`W9BT^nRT6:2`Z:BPW9nlVmRWl:?TS
5RTY:RX[;2d]9bPY:R`];Rh];2XY:BX/n2d6:bXZ:BPW9oTV0BDQnR3j8RXS9bTV
9RDX:Rhe=CLk@4Q>EVYdNX:9SY6DO7akNh68TINKWjBSXJ2TYIZHoITIVYNCTY6A
T8n>SXZ;S8f<RXR6RHF3PGmnOGcjNSEiOGQfMGMmQHV9QXF7S8b;Qh69RhV=TX]m
KW1cMWUjNWUlO7eoPHB5QXN7QXN8RXf=QHB6R8[nRaN:SY2>RXR;SYBDUIJGV9RI
W9bMWYnPXJ?nZSBYZJRXYjj[Yj:LUi>AUYFASXV8QXIYJVifPHbHW:RLRG=SEe5=
?3/j>CPg=c<a<38b<Bl]:oX]12`X9bPWmBP0:O`X0BLWjBSi:_TVn2X6:BTX9bHU
9OPX42HU9b/_<c@g=C8_;2TX:2XZnR/>:BPW9RHU9BHV9bPY:RX[nBSi:aLX:bh]
:BLZ;Rl_;Rd/:b/Z;Bd/:bXY:2Sn9@4V9_hW32TY:R/[;2XZ9bHV9BGn8odX1RTY
:R`[;Bgn;R4_=3@l@TA6BU9IEVAiSZ6famK7_:J@PGamP7MkPXZ@U9FEoIglWQRP
XJ:RXJ2KS8Z;S8f?T92?S8J1O7QgMW]loWdFNgQgQ8F5Q81kMW=ZLWYmNGIgNG]i
MW?nLB9bM7=aKV]YIfI^KVe^L7=eMgUkOH22PX61QHB3PX:3QHJ8R?f938Z:QhN8
RH^=Si6BTi?lU5NGUiRHVIZKViVKWInPX9nNW9fNWj6RY:B/Y9N8P8BAWIZNXYnJ
UiVNZJBOWYjISH>2QH^DX:be^;VaY9F7OgajHUQ?BDQ3?C@d<C4b<c8c<bd/;2XY
:BLWnbKk9@<V9BHVnB@88R<U9RHU8b<WnRPO;B`/:bXY:2PW:2TZ;2d^;RXX9R@S
92DT9B<T9BHW:2Si9P4W9o`X02Wm9_dUnB;a9PLX9bLV9B@T8ohR0b<S92Cn9@HT
8b8R8AhNoQd?7alQ8R@T9RPX:b/Y8b8R8OhP01oj9CPV:R//;S0b=3Lf?3lk<c4i
A76:Y;>b[JbaSY6@R7meLW5_O8^?RXJ:Si:=RHb@SXV3:b/Z:BTX9bOi:_T/n2_n
:P`/;S4c;c0b<c<b<30]lRkY;0L_<34a<2h/:o0ZnR_i;OL/3B/Z:RTX:2HW:2TZ
:b//nBga;_4]02ck;AP^92DX:b/Z:2H[;2d^;c0a<C0_;bh];2`[nBX6:b`];Rh]
:oPZoS04;bl^;Roh;T4_;c0a<S<a;2/_=Se5C51FGV9KDUATM7enOgaeJf5KGUeJ
EU=DE5ELGV1RI6ASHV9QGeaIEUACF5MFEeUMHFASHfGnIP5UI?iJ2E]MHFAVJ6MW
IVGnI?i[0fUVHeonGBmNGUeHDTi@H75dIeaJGFUVHf1PIVa`H4<U83QGJW5nQ8Ac
F3h_:bhZ9b/`=38^=COn>0Df<c8_<3?n=@@d<c0_;O`/2C0`<S<e=cPi>CSn=`Xi
>cde=C@c<S4`<?4c1S4b=3De=3;g<@H`;Rd];S0ajCCm<OdboC3m<@4c=?de0S@c
<_Xc03Kl=@4d=?Ta3c8b<c@e=SLg<C8d=CDd<S7i=Pld=3De=SLh>3Ti>S/l?3dm
nCSi=aLe=38a<C8e=S`k>cXk?Cm1@Chj=S@e=cWn=odf03On>Q<i>3Lf=CXh=C<b
<S<d<C8c=3@c<Oh`1c4b<c@d=CPincX;=SHe=C@c<S<f>3TjoS/8?3Ld<Rl`=3Lj
oSTe>d14BTiGFfEjSiZGTGEUDda>DTa5AdY>E5UPI6QaL71_KVi]KFMXJV][JVQX
JFYYJ6QWIVIQoV;nHb1TGeiLFUYKG5eKG5eNH65RHF9OGE]IFEYJFEiSHemLGfCn
G@=LFEA?oT`9CE1DFEiQI6IYK?i^06gnLRMcLgAdMG]gLW5aKfQRDTm:AdI9Bdlo
ATeADD]4?c/k>CXi>CLh?ShmoSh1?con?Odnl3oa?@M0?cdk>CLe=?TjnC`7?C`k
>SPg=SKe??hk03ci?@Lo@453@d50?nlm5C`k>CPg=SHg=cPg=C8a;CM0@3/i?D;i
?@E1@D0o?Sk_?OI0o3oi>QHl?3dm?Sm0@3Xk?3do@450?chl>c/l?_e0o446?chn
?C`k>oPj03Wl>P4i>OTkAcTf=34_;S0`=3<a<CDk@DA>DEMNHfMYJDm=BTU;DeYP
HfM/KF]/L7=ZJfa]KFm`LW1`Kfm^KFa/J6UZJfYXIVIXIfESHF1OG_YL=EeQGeYI
FV1UJFISGf5TI61LFF5SHFEZHeE6B4]>DE9BDeMIFUaNHF9SI6ASI6EWJVaTIVQZ
K?i]@fa`LW1/JVe`LW9cM7EfMWMjNW]lOGioP81nOWemO7akPWmkMW1[IfI[JfQU
HV5PH4E7BeAOK7QoSH9aGe17A4@f>3XmoCl0A?i60dE3@Com@?ho140o@3m0m3ol
?P4m?NTnnD3i??Q023lo?Sdl>c/j>_`k4S`l>STk@4A8BDa:AdA0?C`l?Cgm?Q4m
?cm0?chm?C`l?Cdn?d11@D;i?_U153i1A4<o?D14ADE4@d91@D0o?chm??hkoSP1
>S[n>`Pm?Chn@451@d;j@oe5oDCn@BE0@D50?SLj?Clm?T=9@diPLH:EYk>NT7YT
EE1BEDa@Ef1VJV][L_iao78;M7EfMWEdM6Y/KFi_oW49L6eVHEaHEeIGFOiJ5UQE
E65RHV5MF5=@AdmGFUICE5IHEU=@oThRCe5@CT]8ATA3Bd]:Bde@DUAFF5YMGemN
GV9QH5mOH69TIVKmI`UXJ6EUIVMYJfe^oVclKDm`L75aLW=dM7=eMgUjNWUhMWMh
NG]lOWj1NFaMEEUVLVmcMgA_K6ibNGA_KViZH5MFFV9]NHB=TY:;P7=XHV=TCdQ2
?d0n=c8j>cdn@451@oU0nd7k@PA1@d52@?Y123m0@T=3@T0n?oXn7d=2@T50?cho
>C/l?Cm0@D4m>cTg=SLh>3Ti>S/l?ChnnC`1?Cgl?P0ooCcm>oThlC`7?Sdm?3/j
>SWn>0<i>CXjoS/6>STh>3Li?oa0oCon?_ho1cTj>3Th>3ThoSkm?cPn?cln?Slo
?Sdk?Slg;R/`>5eaS9ZGTHnAK6aZHEA:ATE2CUeSGeiSJg5^KW=iNGA^IVIUI6AS
HV;iIOUWn6KnI@]WJFa^JV]]KVi]Jf[aInU[1fi_L71_KF]ZjFW_J`eZJFUXIfMU
IFIWJ6UYJ_U[lVd1KgCbMP1doG8JLFm]Hf9SI6AQGemVIfQYJV]/K6]ZJVUXIfMV
nFD6IVMXJFUXI_QUoV/1JV[nJOQW@FQXJFY[K6aXIfQYKG1`KFi_KF1BDEe[Kfe^
JEmCACdn>C<[:2LU:3@h>S`n?Sdl?3/i=S<`;Rdc<S4b=3Pl?chn@?i10D0moS4C
<S@h>cdo?Shm?3/k>T=5AD=0?CWn=cLh>3Lb;2/bA5EFBSdi?4M4?c/l?dE:>Ql1
01PlE5e`N7e_ECha=TeBCe=JHF1OJF]`LgAdLg9^KOeb1Fm^JfYXIoeU2F][KFi`
LW=dM7?nLPYdMWQdM7=bLG1_KoYb0GAfnWL8MGIhNGUhMWAanFl6KVa[Jfa^KnUb
oFonL05bLoidoGD1MgSmN@9hMWCjLP1eo7@2LgEdnWD?MWIgN7UjNg]eMWQiNGQf
MOUj3gQhNGUjNgalOGenOh20PH7iO?Qk0GYhoGDDM7YgM79cMGMiNWMcKfm`M7Ii
NG]joW/GNWUfMWEfMGUhOWanO7emOWegMWMhN7MeoW@7MGIgN7QiO7gkOPEjNWUi
N7OnMTMdMGMhNGYkMWAbL75eNgQeLFi]Jf]/JF]XKGf=U8ioF44_9bX[91dN8B@X
;S8f>dM:BTU8B4M7@D94ADE4@T96B4M6ATE4A3on@?i1=493@T0n?Sm0@Cm0@D94
ADI4?S/i=cDe=SHe>Slo>cPk?cLg>CPg<S0]<30d=ce2BDY8BDa?oU40D?iE:UIF
EeMCDde9BT]:AT4d<Bl^;S8e?2`e?TE:BdU9C5=HGF5UIVUeNG]kO7cnOP^0PX:3
PhF3Ph:3PX?fP_611hB3PGmmNgUhnGkiQ@N6QHB3PH1oOoF5oX@1PX?jP@N3Q8F7
QhF4Pnn15H1oOGakNWYkNgakNGIdKgIoOgYhO87jO0InQ8F4Ph:2kh7fQ?b3nGhK
PH62PX>4QHEoP862Q8F6R8V:R8N5Q8J5Q8:2P?an1GemO7]jN_QingL1NGWhNdIj
Lfm/J6AQH5]GE5EIGEYLF5ePHV9OFCXc;2HU:C4g?TA9BDM7Bdi4A4E6ATM8B4Y:
BDU8AdI6@T=4ADA2@415AD=1?chm??Xj=CPj=S8a<SPn@T0m>Sa0@3di=Cdo?D56
?c4R92LZ;Bh^;cXm?T12ADI7B4Q7B4U;CTe5A4I8B_i;DdY>D4i:B4]<CDa=CTm@
D55DE5EFEeQIF5YGEeIFEEEDFeQDCdU4@3`n>cXg=cPi?2<Y;cU6EF5]QX5aHEIB
EEU@EeiSJfi`LgaoPH62P81nPXB4QOf718F3QH>5mX<0R?b70HJ6jHOiROV5n8Tf
R8R7QXF4Q8:2P81oOgekNgMdMWUmOh23PH1mNgQiNGmoPX:3PhF6Q8B3PX61P821
PH:3Q8F5Q_V7nHXLQhZ=S8R6RHf>SXf<RhZ:RH^;RXN6Ph20O7ajNGWnN41lO7f0
PHB5QXN7RH^;S8b>TiFCTi6AShj:RXR8QXF6PgakOGUbK6YVFE]VLgf<VYn0KELo
<2TX:b4S:S0f>3TkB?i:o4/HCDi?Cdi=CDA6BDY=Ce9BE55=B4E1@Slm?Ohn5S`i
>4E6ATE1?3Ld:c<k?SXg>3Xl>SLdoS8R<cDd<Rl/:RPW;bl^;c4d=SHh>3Xm?cln
?T91@3lo@491@D3m@@a2@Slo@453ADM6AD=3o4AEAdM8B4U:BdU6ATQ:Bd]:BDM8
BDY<CDm?E4`o<2P/>DE2ATY7@Sm1@dU3?ci0@3L`<cQ4D5aZM7f1OWAZIFAYL69R
H69WIfESK6iaLWMjOX62QHN;S8knT?F>0hb>S8WjQ`N5QXR9RHR6QOV77hb;RhZ9
R8N5PH21PXB5QXJ2P7ilNgamOH:2PhB5QXN7nHD1QXKlQ`28oHGmQ?V1lHD7QhJ6
QHB3Ph;nP@>2PX>3oX@5Ph:1PH20oHCmQ@B6Q8J7Qoj8?hB4Ph60OWakP81nO7aj
O7anOWajN7AaKFEUHeQ<Ad]<IWB<UY26OgaCCdHj:QdG61/Z>d0m>d9;D4m@E5YJ
EE4BbH40P@210840P@210840P@210840P@210840P@2108401aPH5aHF5A@DnAWa
610K6aXJ6adO8AXK7AhN7A/I5o8EjAP66Q/L71/I5o4F0ADEnQ?i5OTH3aLG5QDE
51<B4a8B4a@E5QKi5OTKnQX16AWb5oTJ1a8B4a@C4Q4@oQT<6Q/K71`I61PG5QDD
5?PE1AHH6ATH5oPFoQ/16Q[n6OdGoAD/51@C4a@E5QTK82<X;SHoADeDFeMDG6j0
WJBZ[:ROUHj@SXZ5P7ajN7YkOh:4oXDGP7mmNWMdLW9kOGn2QXZ>T8n@TY:ASX^9
oX9?PhF9S8j@Shn>SHb<RXf<S8Z6PWikOgejMWAeNG^2R8f6OG^7Th=nO868QW]b
FUMONi^WVXJVVX=UBSXk?C@a<C0_:B4J9BDT928N71/J6akm820O8AlL6API71dO
7b4R92HW:2TX9bHV9bTZ92<R81lM71_j7`4N7_XL1aXK7AhN7A/Jn1T661HE5AHH
6NTLoA[m6OdJoAT77AlQ8b<Q7agi7ohQoB818Acj6PlI6AXJ6a/L71TJ71dM71XI
nAh571`M7AhOoB058B8S8b@TnB3i8ALN7A/J6Q/M7R0O7b0R92LY<BdY928S9BKl
92DU9B@U8R8Q81lO7R<Q7adL71dN6Q/M7QhM71/J6Q/L7AhN7bLW9_dU=RHS8b8R
8B0O7QdL7B0Q92DW:BHR7QlQ92P];S0e>D15BEmSJ7>5Vk6o/:RFPWA^LgMaM7Z1
RHonTob@4Xn?RX^=SXj=RhV:R8N6QXF4Q87nP_j37HB3PX1nOWn0PGioP863Q8F6
S8b9QhF5QXN3Qhb>S?j;4gikNWQeLFi/LW5bLgIjOH25QhZ=oXl0S_jC0I:BoY4T
U96>SHj:Q7j7Og9UGemVHeaIG5aGCd<j>SLe=3@b<c8e=3Dd=?hb0Rh^;?d[0BXX
nROi9_TUnBH7:BPV928P7Qgi8oTV1bLV9B@R8B0PnBKm9OdVn2D69RLX:2LV9NlV
1BDT8R4P7ohR320N6QLE9Rhe=2d[;cGj:0PW;2XY:2LW9RKi9OTTmBOe:1HY:BXZ
:b`];BLX:BX/;Bh^;B`Z:BTZ;?P]1b/Z:RTX9bLVnBL08oXQoB?n8TPS9bTV9RDV
:B/[;c@j?Chk?daEGf]kRiZRSh=cKWR2RH^JWZ6PWYjRYIbKViZJVIVGTi:ATI2?
SXj8RHZ:RHJ4PHN5Q8>2P7imnW]oNW]gMGAhOXJ;RhV;SY:ASHN2RH^8S969NgMh
NWalNgUgNWYlOX22Q8F;RHN6QXR;S8>3Qh^=SHb;S92BT8b:S92FUYNHVIVJVYbM
WIjNWinQZJZZZJNVYZF/ZJBNUi6<R92;QGmhMG=cJgB5U9jQWiV=OFE@@d56BSXi
>CPf=308;Rl^<C4`;R`ZoBgn;P@/9b@V9?/VnBOl:00YjBSi:_TYnBX7:bXZ:BPW
9RKi:A0X:R`^<3<h>cXg<R`X9RDU;?`[4BXY;B/Z:BTX9bLU9BHW:2TY:_TXnBXD
9bX];2PV:Bd_;bh];2/[:Rd];2`[oR[n9a4V9RDU9R//;2d/;B`/:RTW9RKn9OdX
1RTY:R`Y:R[n;2H];Rhf>ci0@dY@DUAJH7:=[LKAc/6bXYB;QW5dNH26S92BVYZK
VicnWD^PXZ>TY:>RWXf;S8f>T92ATHj8PgijNGR1PH1nNWIbKh63QHJ4P7]gIfab
MGAcM7EjN7EbLG1`LG9aKfe[JFMVKfm^Kg5cMWQiNgj1oH<9QhJ4Ph>4QHJ:R_f9
2XR8QhR:S8f?Si6DoYGmU52GUiRHVIZKViVKWInPX9nNVibMWj6SYJFZZ::JU9JN
YJ2QX9fIUiRKZZVRTXAmOh>@TiRQZ[6g^ZFGQWEZIFASCdU2?S`i=2/^:b`^;Rl`
;b[n:OdW02Kl9O/V12LV9bHTnR<88B8T9BDT8R8WnRPD;B`/:bXY:2PW:2TZ;2d^
;R/Y9bDToRD79R@U9BHV9bOi9P0Yo2P19bOm9OdVnB?a9QPX9bLV9B@T8b0Q8B<T
9BHV9BDT8b8R8AhOoQ`87AhP82<T92LWoRT39RHW9OdTnbDi8bDZ:b`/;Rh`<B0/
=cTc;c0h=E1]OXB>X:n/[:FHRgikNg9eO8:8RXR5SXb:S92BTHh/;2/Z:RTX:?T]
lB`@;bl^;Rla<cD^;c4b<S4_;bgb;^T/1Rh_<30_;B__:_X[nBgi;0l[:bXY:BPW
9bPZ:R//;Bh^nBgi;oT^lBgn;?d]22hV9RLX9bLV9Oh]32h_;c0`;B`/:bXY:2Sh
:@DZ;2d];2_h:_h_0bh^;Bgh;R`_;c0`<C8c<BHU9bX_=3Pk?dA5@3XnCeieN7n1
OGE[IFMVHeiIEUACEeUMH6;nHaMNGE]HEE9@CeEEEeYNHVIXIfQZJVUVHf;nF`UL
GV9UIfUXJ6MVoVGnJSmXI61LFEeKF5ABDeMJIFebJf1LIW9OFUIIGUaAARdZ<e1d
Pg]ZT8McFD0d=C/f=CDf=c<]9cDf=cTh=c@d<38doSLQ=C@f=34^;2d_<3<c=CHh
>S/l?C`k>SXk?Chh=cHd<c4`;o4c1S4b=3De=3;g<@H`;Rd];S0ajCCm<_TaoC08
=3Hh>SXh=S@bnS?n=O`fnC4?<30a<C8b<c<`<C<d=3<a<?Te1C<c=3@e=_dg1CPi
>SXk>oTgnCPG=C@b<C4c=CHh=cPi>ce0@TI2?STg=cTjoCL3=SLg>?hj7cTh=cHe
>SPe<c8b<c@a<S@e=C@c<S4a<S<d=CDf>SXioCP>>CHf=CDd<c8c=CHg>3TjoS/V
>3@`;S0a<c4`;c8e>CXkC4e?EfIkSYb<Q79NCTM9CDA7Be1FG61Tnfh7KFeXJF]/
K6_nJ@MZJFQXIfIVHoiToVDdIV1OGE]KG5eNFeaMGV1QHV5VI65OGEeNGe]OI6IT
Hf=UGUeLFUMCCdeCDU9CEUYMH6IXJfknL01_oW@KLg=bLW=dLVe/JfIMEeiCA3L_
;c<jAD]?DDe6>ohfoCL9>3Po?cho?d10?ohmo3h4?d0o@3on@?TonCci?@M0?cdk
>CLe=?TjnC`7?C`k>SPg=SKi??dkoS`0?OPl1Sdn?cln?Cc_?@Dl>cTh=cKn>@`g
=C4^;3U2BDQ1?d=9nC`7@D50?chn?Cgi??TkmCke?aHl?3dm?Sm0@3Xk?3do@450
?chl>c/l?_e0o447?cdm?3/j>SWj>P0knCWm>b`l?3/k>3Hd<Bl^;c0^<CDi>STf
=3Hi@D]KJGAlIEI5?dIAEEIRIVUZJ6Y^LfcmKP5_Koi`5Fm_KVe/K6IWJ6QWI69Q
IVMVIFARH5ojGGmNGemJFE]QIV]XIVEXJfYSGEYQHf1TJF5CCe1BE5ACDE5EEeUK
GEmQHVQVI6=SIFQ[HVEYKFm_KVe^LWAbKVa^LWAdMGIgMgQhNW]kO7amOGioOGel
NWUiN7mlMg5ZI5mMIfENFUEBDE19EFMhPhJ4PGUYDclf>417?Ci2ADI5A053AOi7
14I4@Sm1oT3n?`A0?T0o@?Ho0Shn?O`n03oY?_U0nCoi@0U1@40o?Sdl?3/ko3`A
?C`n@495B4e@Cda7@C`j>CToo3hA?3e1@T50@3ln?S`l?Cho@411nCki@1Lm@4=2
?S`o@dE5A4=2@D50?Shm?Sdl?Cgl>_hi2S/k?3dn?cm1@D92o4?mAP=5ADA4oT7n
@2Ho?cHj?d90@4A8A4A5BUUcTJFXXIB5MFQOFTE9CUEKHVIWKFe^KVonL4]cMGIg
MgIeM6]]KVm`LW5bLVmXHeiJFEQMGUeKEe=?C5iPHV=QGEQDA4U?DU5@DE9GEE9?
CTe=CTm>C4Y8ATA3C4a;C4i@DeEFF5]NoF09I6=QH61QHVAXJ?eW26IVIFIXJV]]
KOa^oFdEL71aLG9cM7AcMGMiNWYiN7EfMgUkOOio:7egKfU[LgYeMWEbKVa]KgYf
Kf5CCE5GHfM^NH6;TIF3N6MGCde?DD4noS`:>SHd?d11@dA5ATOn@P91@T;n@Oa2
0D51oD83@D91@_U123m0@T=3@T0o?oXn7d=2@T50?cho>C/l?Cm0@D4n?3Xh=cPh
>CXj>c/l?3dmnC`0?o`n0CdmoC_m??TilC`R?Sdm?3/j>STf=cLi>S/l?3/k>STh
>3Li@491@D0o?Si0?ckl?`@l?3/k>_hko3h3?cln?odnoSd_:S@n?SLa<SDX?UUY
KWJ5Thf9PWASEe5@@TE<E5aOH5i/JfebN7]jMfMWIVEUI6=SnFSaI`mZJVUYJVa^
L6UZK6e]K6YYlFOYJ`I]KVm_KVaZj6WaJ`mZJVUXJ6MVIVMXJ6UZJfa/nF_iK_Y]
0FmdlgP0M_id379bLFm]IF=THf9PGeknJ0aYJVY[JfQWIfIUI6=Sn6@5IFMXJ6MV
n6GnJPIYJFQXIfARoFCmIRYXJ6]/KFeVIFASIFERH61NFU17B5EOKF]_L6YODTU7
@S`c;RTU9Rlc=cXloSeY>3Le<Rl/:RT`<C<f>Si2A4=4ATI5@Slk<S0`<C<g>S`n
?Cdl>cXj>d94A48n>SHc=cDb;R`]<CM7DUM>@Se5DCdh<SDh=2TO104>;EEYIUb5
PgAMBCi3DEeTI6IXI5mKJFa_LW9`L6eYJ?e]8Fi]KfeZIfMXJV]^KW1aLgEfMgQg
MWEeMWQiMgIeLg9`KfkjLP5dM_Yg27EfN7UiN7IdLOU_1Vi/Jf]/KVoYL_e`oVl1
LGCnMOed27QjO7inO7YgM?YboWCmM@5gM?Ye3gAdMGEfMWMgM7EgN7QgMGCiN@Eg
MgQhNG[mN`ElOGinOgoiNoUl@WUhMWAdLgEdMW=aLG=cMWQmNGE`L79fMgUiNgan
OgmmNGIfMGIeNGQnO7ilOGenOGMfN7UiN7MfMGEfMgQiNGYoOgkmOCUnNg]jNWUh
MgIaKg9dMGIgNW]hMW9aLgMeL6]YJFMUHUiXI69UKX2BUW9RD3XY824U6ahQ9BT]
<CQ4o4PBAdM2@dE6ATE3@dI8AdI6ADA4@Oi2oT<dA4A3@Clo@452?d11@TA5ATA2
@3dk>CTj>cLk@490?cm0>3Lh=SDa<2hg=STj?d=8BDY;CU7nD`1BoULVEUIEEE5=
AT93AD8l=T0f:QlI6b0X=Ci6Bda;B4M?EUiTJVibM7eoo841Ph3nP_^30XF3QOj3
0H:2nh7iP?V11hB3PGmmNgUhnGkiQ@N6QHB3PH1oOoV5oHCnQ@63P_V01X62Ph>2
PH3_P@F0OgelNg[nO@akNGEbKg^1R8N0OX:8nW/8OHB5Q8>2PX61nH3iOoF2mH<K
PH62PX>4QHEoP862Q8F6R8V:R8N5Q8J5Q8:2P?an1WmoOWelO7_jO01jngD1MgOk
N@]kNgejMG5]K6UWHf;nIA]RGUI;B4eFH6YaLeE1:b4S:Bh^?d=6ATA5BDi6nTLG
BTY9BDQ7ATI0@D92@Chl>d=5A4=2@3hmnS]o>CLc;bha=ce2@3hn@DA3?CLf?Cll
@4Dm;b//;S0`;bd]>3/m?d53ADI<BTQ7AdU<C4=3Ad]=CDa;C51BD4a:C4i?CTm@
DE5BDUAEEEIFEeMFFEIFEE=BDU5HEE1:@cdh<c/h<bh];2``;CU?HVicLgMkM5m?
B4eJI5iTJg9gNGT5NWioPH60oWh4P8:2Q8CnQ@B2PH:1P_b1o7l2PHB6o8L0R>V7
nHWiR?V93hZ9RHR7QXF5Ph>1PH20OWcnNbAmOX64QhJ3P7YgMGIfPH22PX>3Q8B6
QXF4Q8>2PX20PH:3Q8B5nHOiRAb8Rhj=RHN:SY2@Shj=S8b;S8b;RXN4PX9nOWai
Moid37MfMgUlOh62Q8F7QhWnRof?oXh1S8WmQbN5QhF1PhJ2O7EbKfENF5IOMY2L
TXAgIUA5>SDN7b@Z;S8f>TA4ADE6oTM;BTa=CTi=C4a5AdY;CU1BDeICCdY7@dA1
@d91?c/g<c12A4I7AD4l>2P]<cHe=3Df>cTf<c8a<C8c<S0^;2XX9c0`;c0b=3Lg
>3Pk?_e02DA3@D10@D91@d;m@@Y0@3m0@TA5AdM6Aoi5oDAIAdM8B4U:BdU6ATQ:
Bd]:BDI7B4Y<CU1@DU1:@S`nATe8BDQ5@Cm0@Ta7@SHZ9bddA4YEH6ehOXEjMFEI
EUYRJf9VJ6ebLg=_MgMhO7eoPXF2Q8F7RHV;Rhj@nhklS0:;S8_iQ`N5QXR9RHR6
QOV77hb;RhZ9R8N5PH21PXB5QXJ3PGmmO7emOX>3Q8B5QHJ6nHD0R?b70HJ6oHCm
QOV2lHDKQhJ6QHB3Ph9oP822PhB5QHB4Ph:1PH20Ph>5QOf418J6R8V9oXX7QhF4
Q8>1OgonP2UnOWanOX:2P7ilN7AaGF=ZJ5eGF5@jBVA`LGAnQg]cIU8o;RLV724X
<3Wn?@M9BT]AEUUJF1;QP@210840P@210840P@210840P@210840P@210840P@07
6ATH5aHF5AGi6oTHnAT@7QdK6QXK71dI6Q`M7A`J61Ob5NTH1aTJ6a/J61HElQH1
5AGj4oTEnAP?5QHE5A@C4Q4D4Q<C51DF5_TEnAcj6P4I6O8GmaX56APH5aHFnaX9
6a/G5aHF5A@C4oPD1QDH6AXJ6ASi5_dGoASn6PHI6APH5Q@CoQ8h4a@G7AlP8RH[
<CHj?Ci0A4aKIhbFX:R/ZJ>NVIJARhEoNWIeMWYnPH>4Q7imNgUgMG=cNWj2QhZ<
oXd7Si6CTXn;R8OnQTF7RXb>TI2@Shj=S8^<RHN4PGilNgakNGEcNH>;THj:OgYm
SialOXB7QGEOCEi/OhfFW:FZS7MH?Bh]=3PY:Bd^;BLP724QoR8Z7adL61TL7R0P
7ahU8QhK6Q/O8A`M7R0Q8b@U;R`Z:2HW9bPT8b8Q81lN7OXO0AhNnQ`76Q/M7QhM
6a[i7`LJ6APG5aPI6_4KnAdG71/K6QTI61PM7A`K6aXI6A`N8R@T8QhLnAl48B4R
8R?n900LnQ[k6OhJ1Q/M7QhM6a[i7@lK6a`M7AhO7ahN7b0Q8R8SnAoi8Q@O7Q`K
6a`N7aPH6A`O92P[=38^:bWn9bhS92@U9RHW9RHT8b8R8B0P8b4O7A`L7AhK71hP
8B4O7a`M7AhO824Q:BLU8b8S9?hU42@S8R4Q820N8B4R8R@T9bHSoR0g8B<X9RLZ
<SPi>4A=FV9[O96Q_KbcW8=bLgMdMWb1Qhb@Shn;S8f>Si2@Rhb>Shn>S8Z:R8N6
QXGnQ?f3oH8APH1oOh62Q821PH:2Ph>4S8b:oXPWRX^8RH^<RhZ9QgaiMgEcLFm^
MgIgN7YmPH>7RHb?T96AT9BDTi6@S_j=7XZ8R8N2NW=eKFAKFf1ZJFIMFeA=@STa
=38`;Rl_<37m=Odc0Bh^oR`3:b/Z:?XWnBKi9?TV1bLV9B@R8B0OnB?i9P@U92@S
8ohRnBKn904U9_hWnB@78R<U9RHU8b;_9QDU9B@T8b<T92DU8b4N7BTZ:RHS8RDY
nRL89R`Z:BPW9bHVlBCf9@4V9ohXnBX<:BTZ:R//;BdY:RX[:oh/1Rd/:RTY:Rch
;@L[:RXY:2LW9_TXo2D292@Ro2=:8R8U:BTW9bHX:B/V:c<k?3Xd=T=:DEQWMhF@
UH]nMWQnPXBHWIfLVY^OYJ:PWibKVIVETi:ATI2?SXj:RX^:RHJ3P8F4QHF4PX1n
nWa8NgYfMgMjOXF8RhV;Si>BSXR2RH^8Rhn7NGUjO7inOG]iO7]lOGn0PH:<RhV8
QhN8R863R8b?Shj<S92CTXj=T9BHV9VJVY^LW?ZM>9jXZ:NVY::QXI^JUi>?RhR5
OgUdKf]ZJFUnQYJOWi:1LemIDTa6@d8o?CXh=S<`;B`];Rl_<2h/:_d]oRh1;BKl
9?dVnbL79RHW9bPY:B[Y:?TZnB_i:PL/:b/Z:BPW9oTZ9b/_=3De=c]0>3@^:2DT
9BH];2`[:RXY:2h[:bXY:2LW92DU9RLX:2Wi:?TY4BHZ;2/W9RP/;bl^;B`[:bX]
;O//3B/[:RPW9B@U;Bh^;Bh^oR`6:RTW9bHV9OdX1BTY:RXX:?dY=b//;S<e=SDf
>T58C59FGfj4U/G;c<NlZiZ@OWekNgj3RHbBTiFFV9ZLW:2QXjBTXj6NT8f>SXn?
oY0RSXV4P7elO8>3PGmkMW5^O7n4QhN3OWYXJF]]Kg5dMGMfLg3mK_i/oV/>JVY`
L6m`LWAgNGYlOh>5oXLCRHR6Q8>4QHJ;RhZ9RHR7QhJ8RhkmT0BFUiNFUOjDCiNG
V9RIVY^KVI^MWj2PWijHVI^MX::TYJ2SYZBOWIjQXJ2OWI^IUiROWYJ4M7>1SJ^[
[k6`[Z^VNWA/If5ICTA2?CTg=34`;2XV9bLX:BXZnRL19RKl9OhVo2L2:BLTnR<8
8B8T9BDT8R8WnRP<;B`/:bXY:2PY:RX[:od/1bXX9RDU9RHWoRGe9PLZ:BTX9bLV
9_hT0BDVoROY9PdX9bLV9B@T8alP8B8T9OhW5RHV9B@S8QlP7AdL7A`M7b<S92@U
9BHVoRL5:2PV9bLVo2DW8bDU9RLV9bHW:B`_;bh[;S<k:C]=EUi[P9BMXjVUW9B?
THQoM79iQ?j:3XV9Rhf@TY<];B`[:RXY:OT_nBci;A0b<Bl^;Rl`<Bd^<34a<2h^
;O8^jB`7;Bh_;bh/:RW`:_X[nBgi;0lZ:RTY:2LV9RTZ:b//;Bh^nBgi<?T^lBgm
;?d]12h^;B`/oR_k;PT_;b/[:RXY:2LWn2P6:B`];Rh];?TZoB_n;00]oRkl;cd]
;Rl_<C8c<Bl]:bX];Rl`;bl^;2`c?TQSJWAmPGmiMG1^JVANFEAADUAHG5mQHV9L
FeUGEE=AD5AFFUmRI?iU1fMYJfYWHf5PoUmcH6=UIfYYJFQWIVEVJFMUHUmLFUUJ
FEMCDEMQJWIdKfALH6ikF5YLH5];<b8c@EEWLWf9TWUWCCDZ:c@k<CDi>cXg<Bde
=SLi>3Pf=C8c=SPg=cHe>SLc<2h_<S@`<C8d=CLh>D90?S`j>c/l>3Lf=C@c<S7a
<`La<S@e=C@b<OTg1c8a<2l_<34blC?i=APd<c<b<C4`<3@d<c8b<C0`<cDi>c/i
=C<bnS<7=CDf=SLh>3Wi<O/`oS46<S@e=C@b<OTd3c8b<c@d=CHf=CDf=cPi>C[i
=_Ti6SHe<c8c=3Hg<34b=CPm@DE9Ad=0?S`k>cHg=ohh:3Tj>c`k>SXi=cLj>3Dc
<S8c=38c=CLh>3Hf<c@d=CHg>3Pl>SPf=CHgoSP6=cHe=3@c=_hgoCPm>CPe<Rl_
;Rda;Rd_<cHc<3Hm@dU@GG61VYZ?N5e<BDe7BD]AE5ULGVQYJV]/KFi^JFY/KFe/
JVYYJVUXJ6OnI_eUoV@BGeiMG5aNGf5MGUiOGf1PGfITH_iPBF9SH65SI6=RHF5L
FeUGEE=@CeQGEeQJGF5SJ6Y]L75bLW5eMGAbLFm^Kfe[IfMTGeA:BD4f;B/`=cmC
E59?Aclf<CDe=SPi>S/koCom@?`moSkj?`10nCoi>oTm1chm?3/i>3LfnC[i?0@k
>SXi>OhhnCcn>P@k?3dm?_Tk1cTj?3dm?3XikcdE?3`k>cXj>c/l?3Xh=C@l?Shj
=cHi?OTk1d51@3ln?SdmlC_f?04m?_honD4F?3`m?Cho@40l?Cdn?Slo?Sln?3/k
?3km@?a11chm?C`k>SXinS/2?3TjoSWn>_`kBS`k>SPf=38a<C<d;38h?Sll=S0c
<SHmBEQUKFmRDDU:CU1@H69UI69UJg5`L6m_KVe]KW1`Kfm^KFa/J6QYJ6MTHF1T
IVMWIVARH?YN?emNGUaLGF5UJ6QVIFU/JfANFV5SH6=WGe5ADUAFEUECDeMHFEYL
GEiOJFQVIFATIFMPIFY^LG5`KVibMGA`Kg;nMPEgN7QiNW[iNcMlNgYiMgEdM6i]
JVIRGU]IF5MAC4U:BdaPK7^9R7e[H4e:A40m?T53ADM9BTY9B4M6AdQ8ATA2@?i1
o400?oa00cm0?d3k?`Lm?3dm?Slo@>TnnD3i@OU02D91@D0o?Sdm?3cl?APn?d=8
BDY<D5E=BD<m>CPi>T0o?chm?C/loT8<@D0o?Shk?3`m?Slo@?TnnClC?412@Cdl
?T95ADA3@T51@3hn?Cgn?P0ooSh>?3/i>3Pi>c/l?Chn@451oT;n@o]60DE5nd0e
?chk?T4n>SPj?T11@T=:F6YhVifNVHmnKFABDDm@DeQNHFEVJ6U[KFm_LgAfMgMf
M7A^Kg1`o74RKfUTH5eLG5mPGUaHDdi;FEaQI6APFeM5ATQ:C4iADUACD4gmBoi9
oTP>AdM=CDa=Ce5DEUMIG61RoV@CIVESHF1QHVAYJFQWIfIUIFAVJFcnKP1]oW01
KfknKBE`L75aLW=dM7=eMgUjNWUhLW=eMgYlOWmeN7]iM79cMWIeM79`K_i/5FUQ
D493D61mPHF8RHV5Q5aGDDe:ASkn>@dh>CTh>3Y2ADI6AdI7Aoe3oT80@o]20T52
@_]104;i@@Po@493@d90?coj?Pa3@T91@3ln?c/m?ChnoCl6?C/i>3Pi>_dkmC`7
@3lo?Sdm?3cn>P4k??hmjC`=?Sdm?3/j>STe=SLh>S_n?A8l?3/j>CPj@D=2@D0o
?Sdo?chnoCcn>`Dl?3dn?Sgl?STo?STi>3Lf=SDe>CXk>3Hf>clP;Sa5BUIZNh63
QX9hKVMUF4e2@T]HGfAVJ6]^LgQjNVQXIfIUIFATnF[iIoUX3fe/JVUYJV]/J6U[
K6a[JFSaInU[1fa]KVi]JfUXjFWaJ`mYJFQXIfIUIFQXJFUZJfa/nF_iKoY]0Fmf
lWP0M_id2g9bLFm]KFYYIfITI?]Y2FYZIVIUIFASHV;hH`ITIfQYJFQWnFGmI_iW
0VIQH?iQ@6=SIF=UIfMZJfa/KfiYJ6ASH5aGDT]5@TI@D5mOIfe`JF5ID4Y3>C</
9B@Z;S8f>C/l?3He<c4_;B/Z;c8f>ci0oT47@dE7AT<o>SOn=4he>3Xl?chn?C`k
>Sa1@Cll>CHd<c@c<Bd[<C]7F5UDBD12CeXf=SPi<b<<00PF;D9BHGB6LfQE@S]0
C5YPJFe_Kf]UHfY]KVmaL6i[HfAWoVTQJVUaKVaYJFY]Kf]/KFm`LW=dOG]iMgEf
MWMgMWEdLg9aL?Yb0GAfnWL8MGIhNGUhMWAgnWD7L6m^KFe^Kg3aLOUc679aLG1_
Kfi`MgQgMWIeM7AgNGeoOgeiMWCjLPQdM7EeMWMgNWCjMO]doWD6MWQiNGQfMOUh
3gIfMgQhNGYjNGUjNgamOGkiN_Um5GYiMWEcM7AeK6YZKFicMgQnO7YgMgGnN2ei
O7f0P8>1O7QgMWQgNWYnO7ilOGenOGQgNG]lO7YjMgQhNGYkO7b1OgekNW]loWd@
O7]jNGUgL6m`L75bLgEiN7OmM09bLVcnJC1XHEUIFUeOHFf0PXAgKEHi9b<U7QlP
8bDZ;C<o@dA5ATM8B4=4ATM7ATA4ATQ7ATI5oTCm@oi24T=2@D10@T=5@D92@d=4
A492@3kn?1Ln?c`m?d0o?Sdl=SDe<c<a<C0l>cho@dKnC11=D5=DEEEDF5QGEEAB
DDe6?ohl6ST`:R`V7QHG72@_AD];C4]8AdUDGVI]M7QmP?f408KnQ?f2oH?jQ@:3
PX;kPOUonH47PX60OgelNg[iO_V518B3Ph:2oX7iQOj31HB5QXJ4POYo1genP861
P7imkh4EP81oOginOgn0P7ilNGMnOGeiMWEhO?Yj27b4QHB3PX:1PO5omX01PH;n
PoV56h61PX:3Q8F5PH:2Ph>4Q8J9RXR7QHB6QHB2PX3mOPN0OgmnOGalNoYm0W]d
Loed0WIfMoaiBG]kOGYhM7=bLFmVJFmcLVmWG518BDaEGVIWI50j;2TZ:b/m@491
?d56C4]:BDQ7ATI5BTY9BDQ7ATI2@T=2@Chk>T54ADE4@T0nnSa8>SHb<C4c=c`o
@3hn@TE4?SPf?Cll?d<k;Bd^<38b<Bl_>S`m?T11@T==C4Y9B4Q9B453B4a?Cdi<
C51CDTi=D59AD55BDU=DE?YE>e=GE5=BD4i=CDM6@clk=c@b;BXW92<T:Bi6EFId
N6aNFUUOFeQHG6=XK7=gO7ioOginOh21P7ilO7j0P?b2o845OgmmOgemoG/8Oh>5
QXJ7R8R9jHOiROV:nHTRRhZ:RHR7QXJ4Q8:2PH5oOGj0PhB3QHN<Q81lMWAcMWN2
PH?nPQ63PhN6QXF4Ph:2Oh20PH:3PhCiQoV8;8N;SHb8QhV=T92?SXf<S8^<S8^;
RXR6Q8:0OGUfM7=bLg9bMGQjO7n2Q8B5Qoj9oHcmR_Z6G8R9SH^6O7E`KFUSGEUK
I7EhRhF6Og9OC44]:RPV:2/a=S/m?d12A4I6BT]=CTi=Bda8BDa<CdmBDUECD4]9
ATM5ADA2@3`g<Rlm@4E8B4@o>bTZ;2h`<SDf>3Ld<Od_oRgn;0h[:c4a<34c=CPh
>CTl@4;nA1=6AD=1@452@DA3@T51@3lo?T13A_i81DE9AdM6AOi4D4M7B4Q9BT]9
ATI8BT];BTU3A4I8Bde?D4Q;CTa7ADI9BDQ7AD=1?cm1?cLX7Al`@f=YKgIhNGQj
FUaHF5aLFE]TJg5fNgj1PH1nOgn0PX>3P_j4oXD2Qhb@o8kmS?f;08WiQ`N5QXR9
RHR6QOV738b;RhZ9R8N5Ph:2Ph?mQ0J2P7imOGiooHCeQ@N9R8R7QXJ5QOj30HB5
oXKYQ@f7QXJ5Q8>3PWioP863Q?j62hF5Q8>2PH64Q8J5Q?j3nHSnQ?j30H:2oH3k
ORemO7MdLVm`L6eYI6EYICe2CeEFGFafMWA`IUQ:@d0d:QlN:CDm@4A5Ada@E5IK
4aZ10840P@210840P@210840P@210840P@210840P@2100LJ6ATH5aHF5O4HnAX@
7Q`I5QDD5ADI6Q/M7A/J61Ob5NPH1QTJ6aXH5ACb5P4E5OXCnAGi60lF5ADD4a8B
414?414A4Q<CnAGi7?XJ0ATIlQOi6PLM71/I61LH6?hKnaX66ATH5aHE5OTC1a@F
61/L71/JnAH74A8C51DG61Wn7PLL71/K6Q<B4OdB0A@RoR=o9RX^<cPe<cM1Be1F
KW^9Uj6VYZFMVYF>QWigLfmaMGYnPH:3OgimO7]jNGUlPXR=SHZ4PH:5Ri2BTHn=
S8^:RHZ;SHjATI2@Shj=S8Z6PGejNWamMWYnOgn5T9RESXR2PH:9SHB8RWaZGf9X
T9:BT9:FWjAOBS4T8bTY91hP9BL69R8N71lO8OhR7R0M61PK7AhN7A`U8AdJ6Q`O
8QhO828S9BHW<Bl/:2Kn9?hR0B4QoR3j7`4N7_XL1aXK7AhN7A/JnAl77A`J6ATJ
71ga6_TN5a`L6aXI61LG820O7QdK6aXF6AhP81hI5_TO224Q8R<T9BHU7?XJoAcl
6`HM7QlO7QdKnA`?6QXK71dN7QlM7AhO7b0Q8OTOnB<>8B0O7QhO824I6Q`P9R`b
oCD:<c0/:BLS8b@U9ROn:2`V9BDT8b8R8b4O7A`L7AhM7R4S92@S8QlP824R8b<T
:RPT8R0Q8b@W9bHU92Cn8ohR1B4Q8R4P8?hT@b8R8BdY:2`d>3Pf=d1<EUmZMX6Z
/[JbY963NgYkP8:6RXb9R8F7RHb>T96;SHj?Shj=RXZ8QhJ6QHB4QXF4Ph60Ogj0
oWl3P8>5Qoj30H:2oX4DR8R7QXN8RXb>RhV7QhJ4PWYfMG=boW4;MWMhNgn4RHb8
RXf@oY8YTIBCTY2=RhZ9QhJ4Ph=lLVULGV9XLgb5PFmPEd]3>cDa<Bh];Rd];c0c
oSGm<oh^oB`1:bOj9OXS02Gi8oTVoRCn8`4R8_TSnBKn8P@S8b@T9OTV1b<S92DV
9bPXnB<78R<U9RHU8b;a9P`U9BHV9bLX:2<V:Bd`oC46:B0J6QdN7_XV22D/:RTX
9bLV9_TSnBGi90LS8b@U9RLX:OTX1bTY:RX[;2d]oR`;:b/Z:RT];2XY:BX/n2d7
:bXZ:BPW9bKd:08W9bKn9OdS0RDX:_hY@R/];bHZ;c@f=cDhB4a?DEQOJFn6SYB=
P7QkQIJJViRFUibRYZBRWY^HUYBCTY6AT8n>SXn?T8n=RXN4Q8>6QhJ4PGojO25k
N7IiNWenPX:8QhR;T96>RH:9RXN:SXEgLG=gNgioP7j0oWomP1n<S8^:RHN6Q822
R8jATHn=RhnBTY2@U9RIVIZKW9fMW_jMoI`lWJFVY::PWYfLT8n;QX9mNGMaK6][
Kg=iNiBDUi66M6=DATM:BTQ3?3Dh=34^:bXZ:b`^;bl`;Rd[;Bd^;_h`0BdSo283
8b<U9O/V1bDU9RLX:BX[jBSi:_TXnBX7;2`[:RTY:2Si:adW;S@e<S8f>c@`:bHT
9BPZ;Rd/:bXY:2L[:2PW9RGm90<U9BHWkbPA9BT[:RHU:2/_;bh];2/[:R`/o2dE
;Rl^;B/X9RDW;Rl`;bl^;R`];2XY9ohVoBWm:_dWoRPe:Rha<Bl];SDl?TE=DEAG
H6^HZKS4a[jbZIVBQgeiNWn3RXb>TYFHVibNWj6RXZ6OW9B@T8n?oXh4Shf9QH;n
P1]oOh1oOGYgMWMlPXN8Q7mkKFYXJ6abMgYeLg1]oV/9K6EVIfU/KVm`LOi`279e
N7YlOX:5R?j:L8^:QhF4Q8F5S8^;RXR7QhJ6R8b@TI6@T9RIV9NFUIBCUiNHV9VJ
Vi^IVifOX:2OWYFFV9^NXJ>TVj2UYZ6MWIjOWYjOWYbGUI:>QWn0RibU^kZk]jfN
THEVGUQFEU98?Sdh=S0];C0_9B8R8B0Q8b8UoRKn9`4V9_hU0BHVoROl:@8Z:BCj
8`PQ8R@U9B@R8ROj:0L];2`[:RTX:?h/3B/[:RXY;2/Y9bHV9bLXoRKm9OTV3b/Z
:BPW9RDU8b<T9BHW:2Si:O4V<BPW9bHU92@S7QlP8R@V9bPY:BPW9RDU8B0M7A`M
71`N92<S8R<Q824S92DV9bPY9bHVo2Dh9RLW9RDV9B@U>S@]:R/]:bdh@DM7BU=U
M721VZRZXYNFUI65NgIjPhV7QXR7R8^?Tbh];B`[:RXYlBci;Q0b<2dZ:BPY:Bd^
;c4a;bh^;O8^j2`6;Bh_;R`Y:?0ZnR_i;OT/3bXY:BPW9RHU9RLX:BTZ:b_i;OT`
nBka;Od/oBd7<C0_;B`[;2cn;o/^1Rd];2/Z:BWi9`LX:R`_<30_;_TZ1bDV9bPY
:b`/o33n<@`/;Bh_<C4b<CLe<S4`oC54:RDV;C@f=dI?GF]fNgakM79^IemHDDi<
Ce=HG5mPHEeLFeYIF5MFE5MMHV9OFEIGFV1UIfITHfEUI6=TIFMXJf]ZJVUXoVLi
I5mKF5QJFeAHG5eMHfigNWI^If=UJ6aPI69E@3<e?FEYJfe_N8J@D3hY7b<Z;2`[
<CHj>CDc<C@f>?hi7SLg<cDh>STi>3Hl>38_;Bla=38c=3Hg>CXkAD=0?3[n>?hf
0CDeoSCa<`La<S@e=C@b<OTg1cDd<S4a<S@elC;i=QPd=3<b<C0_;cLg=SDd<S8a
;C0e=cLe<2dbnS<7=CDf=cPi>S[i<Odco386=3Df=SDd<_Tc3c4a<S<d=CDf=3@e
=SHg>3Si=_TjFCPg=SDf=cPi<C<e>Cm5C4m:BdY8AD4m>cHf=cPh>CXl?Chm?C`k
>CTj>3Dc<S8c=3@e>3Xk>cXi=SLg>3Tj>S/l>SHd<S<e=STi>3Lf=SDf=cTg=cHf
=C<b<_hc@c4^;S/g<cHk>cH`;38i?dE>FF:9TIB>OV]IDDe>Ce9CEUIIHF=UIfY/
KVmYJfa]KFa[JVUZJFQXIfIVJ6MVIF=RHF1MoU`3GF1RI?iP:5mOGUiLHV1OGUmP
HVAVHf5OGeiLG5YHEeEDDe9BEeQHFemTJFaYJfiaoW<XLWEdLg5^K6][IfEQH5eF
BT0`<S@h@4UBFUeKDTU0>SLf=cHi>S`n@47l?oi0nSd1?Soj@04n?_`o03ki>_Tm
oS_n>P4i>OTjnCcn>0@i>CXj>oTl1cTi>S/l?ChonCX7>CXl?Cdl>SWa?@`l?3dm
?Sho?cXm@4A7oTP7A3dd;Rha<S;i>PM1@D0o?Shm?OTjnCci>`Lj>S/l?Cho@?To
1c`l?Cdn?d10oSl;?Shm?C/o?S`k>c`noD3l@@Ln?Cdl>cXj>OXk03cl>`8l>ccj
>dPj=c@c=3@f>3P`=3Lm?cdk>3Xh=cXm@dY=HFU[He=:CE=NGf1PGV5XKWAdLW5^
K6YZL71_Kfi]K6a]KFi]JfQUI6=UJ6UXIV=QnUhQGeaNGUmPHF9RIFARIFUZI5mJ
HF9OHVIMCdU;Ce=FEeQHFoiLoEdOJFUXIfITHf=OI6Y`Lg=aKfeaM7AbLWIjMgMh
NGYkNgcnNoaj>gUiMgEcLG1_Hf9NFEE@C4]<BdY;CUELHWYnP7icHU54=cXo@dA3
@3i5ATM8BDU:BTM7B4Q6A48o@D50@?ho0D4onT02?clnoCl8?S`k?3dn?d11jCki
@?TnnD09@T91@3lo?Shm?O`n63lk@TQ9AdM;D4U5@3/h>C`n@D0o?Sdl>S_n?`8n
?Ccm>`Dl?3dn?coa?Q<k?d50?3/n@DE5A4=2@D50?Cdn?_ho2452@D4o?3Xj>?hi
1SXl?Cho@D7n@_i3oDKmAOe0oSl:?T52@Cdg=SXn>con@R14BDe`NXZFV925O6aV
Fe5>CeAHGEmQIFQ[KVmaLWAeMGClLPUaLG1_Kg1^JFERoV0KFeaMG5YGE5=DFEmT
IF5LF4Y7ADE9CeAGDU1=B_i82DU2@dA6BD]<CDknC@Q?DUEGFE]OHVGnIf1XIfAR
HF5RHfYYJFQVIFETI6IZKVm_KVebLW5`Kfi]K71`LG5bLgAdLgEgNGYjNGQ_L79e
N7]mOW1eNW]fLW9cM7=cM7=aK6UOFE1;CUY[Mhf?T8f5N6]TBDA0@D92?3DfoSL<
=SPl@TA6ATE4A4=2AOY4oD;g@@10n448?d12@d=2@3lonShG@d92@D0o?Sln?cln
?Sdm?3ln?3Xi>CXkoCcm>oTl3d50?chm?3/k>CTj>c`m?Ski?o4l<Chm?C`k>SXi
=3Df>3Xl?Cho?chm?3/k?4=4@d90?cdl@3lm?3Xh=cLe=SLh>C`m?SdmnchA>SPg
=SDd=3=9@c`i>cXh=C@goSTR@E1KE6EkR8MnLf]SG5=;B4iHHF5TJ6]^LgMkJFQX
IfIUIFCaIoUY3fe[J6ETHfATJ6UZK6aZJFSaInQ[1Va]KVe[J6OYJO5[3fUXJ6MV
IFETIFEVIfMXJFWiJoU_nVd1KgKbN0mfMWAdLW9aKg1_K6YWIVMWoV[kJ@IXJ6MV
IFATnF87HfEWJV][JVWiI@UPHF9SI6IWI69PoV9oHf=UHVAVIfYZJfehMg=^KFQV
HUeBB4I9CTm7ATABGVEXIV9FCdLl=2/R8B@Y;C8f>CXk=cHe=3<b<C0`=3Xo?c`f
<c@g?D94@d4m>SPg=SLh>S/n?Sdm?3/j>cln>CDb<S@e;S8f=cLmB5AMG5=<AdM9
Bci0?RhH30`C>3]0AdlgGW:5CD8f<c]8CE=OJFibLFeZJ6]/KVe_KF]XH5mRI6IV
IfM`KV]XJ6Y_LVe^Kg5bM7EfP7ikMgGnLoie0GAdoW?jLP5dM_Yg27EfN7UiN7Id
MoYe1g=bL6m_L79clG3iM1QbLW5`Kfi]KgYkNWUhMWIeLGAiNg]iM71dnW88M7Ae
MWMhNG]dnWGmMoaf1WQiNWYiN7KiM`meMGIgN7UiNWQhNGYjNgalnG[iOQIkNWUh
MWMfMfe/KG5eNgn2OgeoOgijN_ihGGamP8>6PgijNGUjNGalOWanO7emOWejNGan
OgmnOGYkNgamOWioQ89nO7YkOGj1PH1oOWimNW9_KVi]Kg1aLW9fMWQfMWAlMW5a
LW1WG5IFFEaPIFmZMW1aK5Y6<bWl92<W9b/h?Cm1A4I8BD=5ATM7ATE4ATQ7ATI5
A4A6ADA3@D0o?T7n@0=1A4I8oT@X@d=2@Sln?3/j>c`n@48o?C/k>SPg=38c<C8a
<c<k?3m2B4eDEDe>DECnERUEF5MFE55?CTTn>3Lf=S4W81<G728]=T5;DeE?BTM8
C5=KI6efOH>6RHOnQP27oXKjPP23o8OnQ@61PO^0nGkiPOiooWh1OGgiO_V5oX44
PX:3PhCiQ@R2PX>4QHJ7QH3jOPMmOX21PH1nOO615h20PH62PX>3OX64R8^<S8^6
O7=]KG1aLOYi27^4QHB3PX:1POUnnH3iO`MnOWn0PH:3Q?V31h61PX:3Q8F5oX@@
Ph>2PX>9RXR7QHB6QHB2PX3mOPN0OgmnOGalNoYm0W]fLoee0WIfMOigoGU7NWUh
MWIhN7U^LGEhN7MeJUeCCdi>Cdm<FEUGBSHY:Bhk?Chm>ce3BDm>C4Y7AD=2BTY9
BDQ7ATI7AdQ7AD8o?T13ATM6A44onS`Q>S@b<c@f=cTi?C`k?T93?STf?Chk?T8i
:bDW:blb<c@d?_i0oD4OCDe<BdY8AdA0@TQ>DE5?CD]?DU9@D5AFDU5BDeAEEEKn
EOeD>e9DDU1>C4Y9B3`k=c8^:BDT8R8Q92/c?TAQIfi]IEA7A4YHGfAUIfIWLGIi
Ngn0Ph5nOGj0OgekNWanO_b0o7h5O7ajO7YjoGP8O824QHJ7R8V:jHOiROV7nHT]
Rh^:RHR8QhN5QH>3PX:0OWYoPhB0P8:7P7aiM7=dNG^3PX>2PX62PXB3Ph:1P?eo
1H20PH:3Po67;8J:S8^7QXV<T92?SXf<S8^;SHb<RhV7QXJ3P7agMG=`Kfi`L7=f
NGYnP8:4QOj7nHSjPeb7T9B?R7igM75XIFAOFUQMEFIVLgn0MVQMBd<f:R@T:Bdc
=CLk?T54ADM8BT];BTQ8C4a>CDm>D51DDU1<BdU;BD50@D0n>cPg>3e3B4U5@3`^
:bTY;C<h>cHd<Bkn;0T]9RLX:Rd_<34boS48<cHi>C/k?d95oTM[B4M4@T51@T15
@d=2@3lo?Si0A4Q9BDQ5BdU8AdI5A4=7AdQ8BDY;BDI6B4Y;BdY9@453ATU<CTm3
B4e>BDE5ATM6ATM6A3ll=34Z9R/iCEefO7moNFeRGde?CU9KGf1PJW5hOH>8T8n5
PX1ooWh0OOZ00HB;o8knS06;Rob9nHL7QHJ8RHV8QXGiQaN<Rh^:RHR7QHJ4Q8>3
PX:1Q8>1OginOh3mQOf4nHD?RXV8QhJ5Q8B2PX>4QHJ7QoV8lHD_QhJ6QHB3Ph9m
OWn1PhF6QhR8QhJ5Q8B3QHF4PhB3Q8B:RHR7R8J5PgmnOh21PH:2oH3mORmoOWek
N7EbL8AlMG1_KfaSEe9CD4]=Eei@FVUaJeiABD8j<2LT:CDm?Cm2ATU=DETD>H40
P@210840P@210840P@210840P@210840P@2108401AXJ6APG5oLFnASi6P@L6AHB
4?h>5aPI6a`L6aTH5aDG5ALE5aDG5ALE5aDG5nPH1QTJ6QTG5ACl5O/FoAL@5QDC
5A<E4aDC5aDG5ALE5aOi61LE5A@D4a8A4@d<3Pd@3a8@5aDG5ALE5aOi7OTJ3aTG
6ALI5aTG6ALI5aTG6AWh6P8I5aCn4`0DoQ_n6PTI6A`L6a/J6APHnA<75ALI71dM
71ci5PL=3Q0B51HH6OhPoQh27AdEoQ<Y4Q<D51TJ6ATK7b@X<BXT:SQ0?ci>GVj1
TYbQYInMV8n6O7A]JfibN7aooH41P83nOf>0OH>9SXb4NW=eNhB<TI:AT9:?Shb=
S8n>U96CT96>T8b7PWagMGMjOFmiQ8V;SiNMTXf:RHV6P7^7RGaJ?T=^UYjEVZjn
/85HASDV9c4c:QXJ724S81`H61dO8B8S8R4P61TLoQhH7ahT81`H61XN8B@U9RPZ
:bd]<c4]:2DR8_PQnQl17Qkj70LJ6adN7QdK6_TI1ahM6aXJ6adNlAXO7QhP7R0N
81hO71hJ6aPI5R@Q8alP7AhK4aDK7AlI5a?i7`PP8B8S92HW9Qcj6_dO0AhNoQd6
7QlQ8AlN7OTLOaXJ6a/L7AhN71`M7QlP824N7R0N81hP7RDS9B<U8bDS8b8P7b4R
92HT9RT^=ci5B3Tj?3/h<B/W92@U9RLX:BTZ:2LV9B@T8b<Q7adL71dN7R0T9BPV
9bDS8B@S9RDW:2XW920O7b8S:BLX9RHT92<T8b8Q81lN7aPK8BDW9RDS?bPT8bH_
<c0[>3Tk@dmNJFn;UjVj_k6IQ7ioPH:3Q8F3Q8:5R8b?TI>=SY2@THn>S8Z8QhJ6
QHB4QhJ4PX1nO7gnOU]oPHB8RXF5Q8>1P7moQ8B3PhF7RXZAS8J3PWmmNWIdLW1`
LG9cLgEhO8>:T9B8R8^@TI:CTYJETi6?S8Z9QH:0OgeeJV5RJW=mPhJ7OVeMCd8i
=3<c;R`];S0`<Ohc03Cl<od/oR/@:RLU9bDW9BLU928T8R@R92Ci8oTVoR818b?n
9?TSnBH7820Q8R@U9ROi9QLR8b@U9RLX:B<S9B<U8bDS9B@X9bTV9R?a9QLU9BHW
:BX[;28V;3<j?d93AcTY8bHZ:bSi9Pl/:R/X:BLX9RDS9B<U8bDSnBKi8`LR8b@U
9RLX:OTV<RPX:RT[:bd/;Rd]:bXX:2H]:bXX:BT/;2d/;B`];2d/:bTZ:2PV9bDY
:2TX:BPY:BXZ;?hZ0BTYo2D28bDVoBPc:B/^<2PX:b`_<SDlA4Y<CTm@DeI^S:JP
QG9gQi:FUiFBU9ZOZJNTWi^GU9:ETi:BTI2?SojE39BDShj:Q8F8RXV7Ph7iO`=h
NGanoH4KRHJ6RI2AShb5RHb7Rhf7MVY[LWMnPHF4Q8>2P_f18X^<SHb;QhB2OhB;
TIBDTHn<T9BETiBHW9ZJVibMWYnOWZ2PoIljXJBTXZ2NW9ZITHj7OWI]If9]JVeb
O8N@UZ2JSh1`HEE<@Cdm?3/g=38`;BXW9RLY;2`^<C4`;Rd[;Bgm;P<`;B@Qo2;n
9?/U1b@U9RLY:R/[jBSi:_TVnBX7;B`/:bXY:2Si:`hP9bh^:RP/<C8_:BDT9b_n
;Q@];2XY:2HW9B@T8b8Q8B<T92DV9bO`:20U:2/Z9RDW:bl_;Rd/:b/Z:b/];2h]
;Rdb<2l[:RHU9Bcn;P/];Rd/;Bd/:RTY9bOk:P4/;?dWoBQK;2l`;Rdc?4Dh?T91
@496DVUoVK?3b<G2[j>BPGMeNGj5QhZ>TiNJW9bMWj2PWYfIUY:AT8n>SHb>S8R5
Ph:2Q7UkOGn0OgimM7V1QXR4Og]cKFMWK7AkOg=aKV_nJBIZH65TJ6a`LgAaLG1a
LgEhNWeoPhN:S8f=S8Z8QHB4QHF=SHb;RHSnQf29SY:CTi6@VIVHUiJEU9>GUiRH
VIZKViVKWinRX:6NUIBIVInOY:FMXZJVXYjNX9fLWZ2QWYRCSHEmPiJZ]KR`[ZfT
TWeYFF=B@S/oATU7=c@a;RX]<CDT81lN7QdN7BHVoBL1:BOm9_hWo2Wn:P4Y9OXT
228S9BHV9B<S9oXX1bd/;2/Z:BPXoRd::bXX:2H]:RTV9RGn9ohVoRD09?TV3b/[
:RTW9RDT8R<T9BHW:2Wi:o4V<BPW9bHU92@S7AhP8R@V:2TZ:RTY:2LV8b@P81lN
7ahN9BDS8b4O7AdN7b4R9BHX:2HVo2Df9R`];2XY:2TV9b<W;STf;RLg>cTf=Se7
D4QTRZJ/Xi::SY^PUH=fNH25QhR8RHfAUBh^;B`[:oLZnBci;P@`;BXV9?hR5b`]
;c0`;bd/;Bh];Rd^;Bh];Rd^;Bh];NP/1Rd^;Rd[:BSn:P4[:oHZ0B//nb/5;Bd/
;B`]mb`G:BTX:2LV9BDR92<U9BLW:2`];2d/;B`/nC7j;_h]3b`];2d/;B`];2d/
;B`];2ck;@<^;B/XoRL0:?h_oRh9;Bd`<2l_;Rd/;?TW1bT[;C0a<C0`nBX88B8T
9RPZ;2`anS85;2`];Bl`oS4T;bd[:RT[:c8W7AlZ<2hW;CI6F6M`MWQcLViXGeM?
BdY<D5IJGOeO0EiOoUioGEMLHFAQFTm9BTmHH6EVIFAXJFIVI6IVJ6]ZJFUWIfIW
IF9LEeEGFUe?FFAYJfmgOgMcKVi[IemIIFIF<a@I@VaiM7Z@XiM]ASX]8B@a=RhT
:c0e=c@`;Rhc=CPi>STh=c<d=cTi>3He>cHa;2//<3<h>CXl?Sm1@DM5@C`i=SKh
=O4c1S4b=3De=3;h<@Lf=C<b<S<e=_4b83Hf=CHe=SDf=3@c<S0`;Rhi>3Pf=C@c
<RP/<3@d<2`X<_Xc1c@e=SLh>S/knC7m=P4e=Ohd1SDf>3Pf=CCi<`la<C8b<c@e
=C<c=3Df=cLhnCGh>QHi=cHf=cXj>CTm@TQ@EeY;C4i<BD@n>_hf8CTi>S/m?d0o
?Sdl>cXj>3Hc<S8c=CDg>C`m?C`l>3Pi>S_n?5ln>cHd<C<d=c/k>SXh>3Hh>SXh
=cHd<S8Z;C4d=SDb<CXf<cDj>S</=C4_<ci9DEM_NHVHVXY^F55CDU=DEEEGGEmR
IFU/KFmYJVa^KFeZJVUZJFQXIfIVJFQVI69PGUcnFemLGV5UIf9RHF1NGEaKGUaK
FeeOHVA[IV1MG5]IF5QGEE=CE5EDE5IIGF=ZL7AZKG1cM7EdM7EdLVi/JFMVI65O
GUYAAS`l@DUAEeYJG6=NDT@l>3Xk=SPi?3m1@d=1@T7l@_Xn23lo@3m0?d0o@?hm
13hm?SdmnC[i?Ohi0CXjoS_i>_Tl1cHf=cPj>c`mnC`G>3Tj>c`m?T0j>STj>CXi
>STk?3hm?CXjlCdG?3`m?T11@T<i?D=:DEIIFeY=?CLj?SllnSX8>D51@3ln?Sdm
nC[i?OTj1cTj>c`m?Sm0nCdJ?3`m?Cho@411@D0o?C`k>Slo?3`k?Cm0@450o44=
?Shm?C/k>SXl?C`m?3gn?04m??`m0C/koSX3>cXi=ohe0cLi?3kn=PHg>Se0@Cdl
oS/R>SPhCVV1NEY5BeQMGUmMG5iVKGMgM79^JfQXL71_Kfi]K6cnLPaaKVaXIf9T
IfUXIV9PnEh2FeiOoV4MGeiSH5iRIFMSH5YRHF1PIUa??dA7D5=JFUaPH5mOoEi:
J6UZJFQTHEmNHfY`Lg=`KV]_LgAbLgMkN7QiNW]jO7akNWYiNGQhMgQgMG=aKfe/
I65JDdU2?3Q6AdY@FfQeNhV4NfmQDdI0>S/moSh:?d12@D52@dI9BdKnA`E6A44o
@D7m@0<o@CdooCh0?ohnoSd:?Sdm>c/l?Cm0@D7Y?_U0nCci@0U3@T91@3ln?Sdm
nchW=3]2@Shl@4E7A3di>3/o@T91@3lm?3/j>c`k>cXi>3Pj>c/l?Chn?o4n3c/n
@D0l>ce1ADE4@d91@D3n?QHo@450@DE5@T0n>cTh>CXi>c`m?Ci1@?e10T92AOe6
0TE5A?`ooSiK@D91?S/nA4Xj?3di=S@i?DEDKXNGWI^EPgQVEDa:CU9IFeiRIf]^
Kg5bM7EeM79bM7AcLW5`Kfi_KFUVI6=RHUEHFUaMG5]JDEINHfEQG5Q@BTA4BE5H
G51>BdSnARI7?Ci1ADU=D55>CTe>D59EEeYLH6AWJFY[JVQVHf9RHf=ZJVUXIVGn
I4iVJfm`L6i]M79aL6m^KFa`L75aLW=dM79eMWUiNWQhK6i`LgIiNgabMg]kMg=c
MG9aLgEfM6eWFDm9DFEkR8f6R8R1LUm:?e14=C0e?T=4oSPE=SDi@4M2@d=2@3ln
?DA4@dA3A4=3@_]10D10oT7n@051@?Y123m0@T=3@T0n?oXn64=2@T50?chn@D4o
?c`l>SXo?S/j>3Ti>cgn??hk03[i?0m2@T50?Sdl>cTi>S/l?ChonD7a?34n?Cdl
>cXj>C<d=SPj?3ho@40o?chm?3i2@d50?cdl>T4o?CXh=S@c<34c=SLj?3`m?O`n
=Sdo?Sdk>cXh>3Lf=d59BClc>3Lc;bda>ChcC6n8S81_HUaTJf=CBDaDGV5UIVU]
LgIYJFQWIVKgIOUYn6/3J6EQGoiM1VMXJV][JVSnI`eYIfUWJFMYIfUWJFMYJO1[
3VU[JF]YJfU[JVe[K6QXIoiYnfOhIO]W06WiJaiYJfU[JF]YJ6IWIFISI69QH69Q
I6=VI6]YJfU[JF][nG3jKAAaM7IhMWQfN7IhMWQfN7IhMWAdLW;nLAQ_KFaXIFAR
I6=/JVaYJfUZJ6e[K6Y[J6UWnF87I6IXJfa/Jf_iI@YLGEmQHfEWIVETI?iUDFMW
HVAVIVUZJf]_KVaYIFARGV9DAdM>E511=SM6E5iSHf5FD4Po=2/R7R4W:c4e>3Xj
>CTh=SDe<cD`=Cdn?S@/8bLZ=C]2@D8m?SXj>CPi>S_n?f@n?C`l?Cll=S4_<C@g
:C<n@dE9DEeLG5ICCdPn=Sln;``001e6Cd]DKXR3HT8n>SM1EEmKEF=[L79_JfMW
K6i^Kg1_KV]RHFAXJ6UXJG5_JVMVJViaMGAgMg]jOWb4P7igMW5cL_UdnW81M7Kj
M`MeMWQiNGQfM?Ua1gIeLg9bLgEflG;iM1QcLW9`Kfi]KWakNgUhMgIeJfmcMgMc
Kf]dnW88LgAeMWMiNWadnWGmNP5iNOih1WUjO7ajNGSiM`meMGIfMgQiNGMgN7Uj
Ng]lnGShOBMlNWUgMWIeLW5bMgb2RHYkO820OgahMGIhNgj1Q8N4PWimO7elOWen
oW`XNg]lNgUjO7n0P7moNg]lOGioOh63PWikNGYlOX>2PX60OgikM71aL6onKGmX
JfmeMgIfLWYdKg1bL6ILHUYEEf1XLFMTHG1lOFU;<bPV92DV9bLZ=STl?d=6BD]5
ATQ9BDQ6ADI6ADA4@d92ADA2@3hl>S/k?Cdn@4=7BDA4@d90?chk>SPg=cTk?T17
@S`i>3Lg=CHe=C<c=3Lg>3Xm@DYAEe]@D5=EEUEEDRQDDe5>CT]9AS/f=3Dd;BHQ
9BdiA4aAE5YTHe]ACe5GH6AZLg^4RHf>R?b70HF5nX05PXF7QhF7oXD1P83kOoUn
nH7nO@5nO_ionGkiQ@MoOh21PhB5Q_V52862PhB5QXN6P?Un;Wn1PX:1Ogj1PH>1
Ph63PH>1Ph63PH>1Ogn0PH>4QHIlP8J=U9VLVib<O7IiOGiknWT8NhB4Ph:1PH20
nGgiPOUn1genOh21PX>4mh4IPX:3Q8F5QXJ5Q8:1P869R8J5QHB4QHB4PX;mP0N2
PH60OginOOZ00Gijo7P5NWYgMgUioG/0N_ii<gQjOGmeMGIeN7]nNFUPGeUFCdU2
DFEhJ4L^<SXm?Chl>SY1B59ACT]7A450ATQ7AdI5A4CnBPa9BDA3@Cm1A4I5@clm
nC/S<c<g=cXh>CHn>CXk@T50>cLk?STm?cTX71dT:C0c=cU0@T51oD0KBT]<BdY6
@d4m@TU?DU9?CDY>DU=ADUIJEE=DEOeF@EEEDe9BDE5?DE1>C4Y8ATDm>3<Y81PB
41dO92/jBeYVMgMdJ5iBBDaIHV=UIfQ/Kg9dMgUkOhB4Oh21PH1nOWanO_^00Wem
OoimoG_nN@YgNG]oQ8F6R8V:R^V7nHWiQOV92hb;RhZ9R8N7QHF3Poj2:81cNWmo
NgMkP81mN7AcN7b1PH>2Ph60P7n0P7moOWelO7ioOh21PX:3lHL>QXV<RhN6R8b@
T8n>SHb<oX/NS8^<RXZ8RXR4OgejMW=`KVmbMGIiO822Q8F7QhV7R?f70XR8R_b5
GXN7RI2AShV2P8:2KF]VGUQEEE17CFMlRXb5OVQH@bhR7b4S:R`_=CXn@DE6AdY;
BdY8BDi>CDi=C4e<D51<BDQ7BDLk?3i0@D0o?SDj@TM9AD0l=2hX:2de?40d<Rl/
oRYE:b4P9BL];c@c<S0a<3@d>CTl?414AdU:B4M5@d0o?ChnA493@40m?S`n?TE7
BTQ8ADY9B4M6ADA3AdM8B4U:Bd]7B4Y<CDe<Bd0o@TA8BTe>Ada@D4cnB2m5A4I8
BDA0>S4Y9315Gg5lN7n2Og=QCdQSGE5>F6MaNG5hOX65SIFIR8>1P7mnNg[nPPF0
PX20Q8_lS_j<o8/1RHWiQ`N5QXR9RHR6QOV768b;RhZ9R8N7R8J7Q8B1PWn7Ph=o
P7j1PXKnQOj408?iQ@n8QXN6Q8>2PGn2PhB5QXN8nH[aQBj7QXJ5Q8>3PWamOh63
QHN8RHV8R8N6QHF8QhJ5QXF4Q8^:R8J6Q89oNWUkOGmoPob1oH0_Ph>2P7ejNGIe
LG=kQ8=gIfALEe18BDY:>4aXOGe]FdU1AT]2;b8U;CDj?D13AdmG4b610840P@21
0840P@210840P@210840P@210840P@210?THnAD75aLH6Q/L7Aki61dE5ALI6adO
81lO7QdL6a/J5QDF5AHE5QDH5aPG61OW60TR92HV924L61DDoQDH5aLH6QTG5aPJ
7QlH61/K71/K6AHE5QDF5OLFnA<?4A0B4Q@C5A@H5aTI6a/L7OTKnAP=6QXK6adM
7ahJ6AXI6QWO6_0H1QLG5QDD51?i5PDG5aPG61Wn6_/IOaLG6ATJ6adP8B8S9BLY
:RX`@diKKH6GYk2_ZZ>MU8MgKFUVIF]eOhB5Qh=nNWQhNW^7QH:1OGEZH5iXMX><
S8V4T8n@Si2?T8nITXj<TI>ET8R6QXB0NG=_NW]oRI:DSXNATXE_K8:BUGQRAT5J
PYbORYnf^IibAR/`;Rd];2d/12XQ7QdMoA`<9RPZ:bTV8QlS8R8Q8?hOnB44:2DR
7Qcn6PlS8R0N6aTG5Q0A4Q@F61XKnQd871`J6a`L7AhNnAci6@LY91hH5ADH6_TG
nAXO7QhO7QlN7ahM71dL7A`M71hN820R8R@T9bDU8R0M7Aci7`4T9OhV2R@Q7aTH
6adN7ahMlA`67QdK6QXK7OPN;adN7b0Q8b@T71hQ8R@R8R4R92PY:RLU8A`R:B/U
7AXI82LeAE=ECdM0>SD`;B/Z:oh^oR`7:bXR8B@W:BWn:0HV928Q8B8SoRH/92<Q
8B0S8B4O820R8RLU9R@U8R<Q9B<U8bDS9B<Y9R8M6A/K7B4P7ahP8bPYoRAg9RP[
;Ble=CLh?D98D6AfTJZk^JZLRGecMX6;R8:8PgeiNh::TI6@T96FThn8RHR6QXR;
T9:ARH60Q8N5PGioP863Q8F5RhZ8QX>0Ogn3QH:3Q8J9RH>3PGmnNgYhKVa[JV]/
KW9eN7n5Rhf=RXJ6R8b=SXn?U9:AoXhYShejOX5kJeeEE6AaOWUXFUUH?SDd<c8_
;R`_;S0b<S@f=S0^;bd/:bXZnRPH9RXY:BLW9RHU;2/];2`X9bDT9BHX:2HU9?4S
nBHF92DV9bTZ:b/_;R`Y9b@R8BDT8R4Q8RCh9@lY:2LT92<U9BTX:BPY:2TXnBHO
:2LW9RDT92<S92HW:2LV9AXR;SPn?CTe@SX_9bDV9bSi;QL/:bd/;Rh`;bHU9RDV
9BHU92DV9bLV9BCi9_TQnBHb9BHZ:R`Y:RL/:BTT91lO72DS9RDX9bTX:RPZ:2XX
:RPX9b/Z;2TY9RPV:2HX9RPX:BTZo2Wl9P0UoRH`9bPY:R//;BHW:2TZ:b`b>Ce1
@dM:CU9XMhVGVHenMGMbN8V?SiJVVj>/ZJ2MXjZHUofE9IVJUiNFU9BBTY2:Rhb<
RhV7QHR9R8=oOhB7PX:3PhF5QXJ;S8f<oXhASH>9SXnGV8YeLW5cM7UnQHJ3nX9D
QXZ<RhN6R8bBUYVJVIJBT9:BTiBHVinOWIbNWj2RXj>RZ:fZYJ>V[:^VWIF@SHb<
QhR6NFaTJ6iiPY2MYZRVXHYeGU5?CdPm=S4b<c8c<S4^;Bd/;?hZoS44<2l^;Rgk
:`H/:bPV9RDToR?i9_TXlBKi:0DZ:RTX9bOm9P<W9bPYmb[i:0lZ:BPW9bPY:RLX
:BX/;Bh^nBSj:`4Z9OXSlBP7:BX[;2`[:RWi:oTX82HV:BLZ:B`Z:RPZ:2XX:RXP
8bDV:2/];B/[;2`];Rh]:_`Y0BXZnBQc;2d];S0a<c@b<c@g>Sm2Bf9XJgN?[<WK
ck^TVYVFQgZ5Ngj?U8b9T9REUIVPXJ6LUiNFUI>BTI2BT8f9QhJ6QhB3PGilNGMf
MGIhNh26RhilLUmFJHB6MW5cMG9/JFY]GVA[K6Y]MGe_MWajM79gOH22QHSnRQJ9
RXV9QhJ5Q8B:RX^;S8f>SXN9SI6DU_fG3IRHVIZKViZKW9fNX:2QoZ<]X:2NWYbD
T96GXZJUX::SY:FTXYjLW9nPVi:9Q8B3S9BIW:B`^IbBPW5RFE=>?_hj4cPh=cLe
=3@c<c4a;R@R8b@V9bXZnbL0:?TWn2Si9?TWlBXG:b/]:bd[;B/X9RPV:2HX9R@U
9RLW9RDTnB<78R<T9BDT8b;a9_TSnBSi8`LR8b@U9RLX:OXS0B8UoB?n9@LS8b8S
92LY:ohU0B<UoR?c9RTW9RLV9R@T8R<T;c0_;Rld>d18CV21XjjRUZbZY:6NTX9e
MWEkRYRNV8ki;?TY1b/[;2h_<34bnB`M:BT[;Bla<c@c<c8a<2l_;RX[:R/Z:bX[
;2d/;B`]ib`<=SPj>SPe<2h];Rd^;_h]5Rl]:bPY:bh`;Bl`<S4a<2lZ:bXZ:BXY
n2[i9a0U9RHX:2TY:R`];Bl_<C0a;oX^nB/?;2h];bla<C8/;B`];2d/;?X]j2k`
;0H[:bXY:2PWmbX3:b`];_P_0C0`oRl3;Rh];OhY02Sn9g@U;34jBEY[NH60NgMc
KVIGCDM4@dUCGF9SIF5MFEMHFU]TH5aJETi0=S8kB5ILG5MDIFMUIVEVIFE^J69R
IFQYJ6MZJVQTGEMCGUmSKGIhLVYbLfE?CF5bM5M08a/dFg=jKhRQY8]Q>1lW:2T/
;S0a<S4b<C7m<0lj?3ho?CXf<cTh>3Lf=C<cnCD4?3Tf<S3n;Plg=S@b;bd[:R@U
9RPZ;2h_mc45<S<c=3DenC?i<0M0>cD_;2`_<OT^nC7i<oPa3S<c=CDg=cTj>SPg
<c8`;oTc0CPioSX:>3Dd;Blb=3Df=CCa<`He=38a<C8dn3D:=3Df=cPj>c/a<cCn
=b8e=SDi>chm?3Pf<c]0@3T_:RP[<Ca;EeQ@BTU7@Sdi>3Tj?_dm23`m?SHh>ci0
@?ho:Sdk>CPh>CXk>cTi=SHd=CHf=3@c=CDg>c`j>cTi=cPi>STj>CXi>T=0>SGm
<@4d<oh_0S8d>?`gBCHg=cTh=SHh?413DEmfSIRAOfiLDDM<FfIVGeeHDTi@Ef5X
JVUYKFm_J6AYJ6IVJ6]`LW5YHF1TIfEQG5eNGf5RHf=YJ6ITHEiMoE]<G5iPHfEQ
H61NGEaKFeADDe9ADU=DEe]PIVY/K6]^L7=eMGAcLW=_JfISHf9TEemQFddn=cE4
DemKBCXk@ci0?chl>cTh>SXk?3i0@TCn@`A2@D0o?oXm63i1@D10?Slm?T=4A4E3
@Chl>c`m?clm?3_a>_Tm5SXk?3do@451ADA2?cdj>3Lk>SPg=cPjnC/8?3dl>SPg
=cPinC`W?Cdl?C`m?3dn?Sdm>c/j>S/l?Sm0?chm<SY6D5IEDDeFCT<k>CXk??U2
5cm0@451@d=4>CXi>STj>CXk?3dn?Sdl>oTmnCSi?APl?Ci1@40n?T10?C/h=S<c
>CXj?3`n?ClnnSl=?3ho@D10?Cdl?C`m?3gg??`i=3Xi>CPi>S/l?Cho>3Tj>c`m
?Shj>CTj>S`k>deIJ7=aI5=7ACe3E5eMIWI[MGmmMG9hP79ao6liL6e]K6YXJ6IV
I6EVIVESHEmRHf9MFEUNHf1PGf1OGeiNH61OGUeMFeaGGf9UJfiNBdI7AdY=E5UO
GoYP76AXJVUUI6IZKVmbLg9_JfU[Jfa]LGAhNWYkNgaloW/_Mgb0OGEbMG]kMW1X
Hf1QHEaMFe11>cm5CEIUM7j4QHEaGdY1@T<n>3do@453@dA5nD87ATI4@d91@D3k
?P4m?_ho13hm?3`jo3d3?Sdm?oXnlCci?PE0@3ln?Cgm?0<m?Chomd3i?Pll?3/j
>S/l?CXk?3do@451nCcn?odn0ClinS[i?oTn1cm0@D92@D0onD7i?_hl53dn?d10
?Sln?cho?Slc=3Di>cho@?hn1D10@D53@Oe20T51@?`n0Sdm?_/oKChn>cXj>ce0
@d=6@dMAIhFR/jJANFi^JUa<Ede@HFQPGfE_KVicNWikNGMgMWEcLW5`LVm/J6IU
IFIQGeeJF5ECDU5BE5MLHVMZFDll<dIQHe=>D59?BDI7BS]1B4U7BU9JC5=IEe5?
E5YMGf9UoVP8IfQWJ6IUI6=QoVD[IVIXJ6UQI6M/KW5aLW1`LG5bLgAdLgAeMWMi
NGYiNGMfM7AcLVUWIVigOG[nMAifMgMeLg5aM7McJV5LFE=JHfY`NhZFO7EXFTm7
@d<moCkl?O`l1Chj?Cho@Oi2oSl4@3m0?coj?P4m?OXnnCci?o505d52@D91@T52
?3dl?C`m?3`j>c`m?C`k>_Xi2SXi>c`m?C/j>Cdmlcci>OTnnCT7>3Tj>c`m?Soj
>@4j??dmoS`8>SXi>3Tl?T4hoCT2>STjnCd0>O`j:CTj>CXh>3Lf=SDh=S<a<C8d
=S/lBVR6T8=_NG9/K6UQDDI7BE1OKW=]IOUWnV@8IVYZJfe^Kg1anF/MIVAVJ6Y/
KVm^KVe/JfYZJFMWJFMYIfUWJfU[JF]Ykf/?JFMYIfUWJFMcLgMeMG1]J_iYoVOn
IQ9RH5iMGf5THV=WJ6QZJFUUIfUYoV/QJFMUIfEWIFMUI69THVARI69RH6=RIF=V
I6UWJVU/Jfe^K_Y`nVdAKgAeMgIiN7]iMWAfM7IdMWAanfokKA9[KF]]Jfe[KF]]
Jfe[KF]]Jfe[l6L6IVIUI6=SH_UU1FARHfEVIoiXmfTnJ6QVI65MFeUHEUADCDU7
BeEMJ6a]IUeDCDLm;RHR8B0V<3Xo@40k=2hZ:BT/>SHe<BlU6Ph=52@_>3Hd;3Xf
oSPn>SXkA40m?495ATA4ADE3?cPb;STj?TQADde<GF5@=RhnBdTZ4`003cYEGE5Y
QXmmFCPY>TA>F65WJg1_Kfi^oFd8MgUkO7YgLficoW43L6m^K_aboW@GNgIeKfm[
KF]fLg=_KVYZJF=TIFMYJfe^nW08LWAeMWMgN7UinGOiL`N3OWQbKfmbM?Uan7Cj
L_U`3g=dMGIgN7UjO7]jN7EcLW7iLP5gN?ii2WMdMG9eN7YkO7]jnGWiM`IiN7Ie
MGIhn7T=N7UjNganOgibM7IhNGSnMbYjOGmoOGYgMWj3PGQ]IV5QIW1kQXElMGAc
KfY[K71cNWj0PhF7RHMkNgj1o8<NPGmoOWioOWilNgYhMgIfN7MfMGEfMgR0P7mo
OWelO?Yn47f0NgQaKFe[K6m]JVMXJficoW5oKfi/JVQXIF1NH69WGeMIKGn5N5m:
<b@H72`i>3Dj=S0/;SE1B4U8B4]>CDM2@d90@495BTa;@c/j?T4o>cLh>CXl?Chn
A4=1?c`i>3Lg=C@e>C/o@ci0?cln?Chm>CXg=SHg=SPk?D=9Bde=CeAHF5ICDDa:
BTM6@T53AD@_<cXT=B/Q7b<iBeeMCdE7E5ILGEiPHfIZL7IkPHJ:SXf7PX:1P7mn
O_Yl67j5QhJ3Q8:1PHN7R8R7Q8:0Oh21Ph>1P7oaO_V15X>4QHJ8RHZ:SXf;R8J3
PH24Ph60P863nH@8PXB1OgelO7ennH4WPh>5PhF3QH>7Q8J3Q863OW]jO7enOGak
L7R4SYBCSh^ESH9jN7UjNoN11H:2PhB5QOUk1gj0PH:2PH1onH7iO?V15X21PhF5
Q8>2QHB2OgejN7N0P862Ph:2oX?kPPJ3Q8J7QhJ4nH<1PH3lOP60P?Um<GYiNW]l
OGioN7UjNGYkO7YbK6aYIV1KEF1UKgEaGT`h;1dS=3`j@U97DEQFBdQ>ETE4oD8i
ADI5ADA2@d11@3m1@T91?cdk?Sln>CDe>Slk>S/j>cXk>Shm?S`m?3`k<SLm?DI6
>B<Q7b8R:2`d>?TkGcm3ADA0?d57CU9EEUEBCTa>CTm@E5MKGEaLGEaLFUQGE5MI
E4e9C59CD4U1?3Tg=c8b<B@F3a<I9S52E6A^MWY]HUE>E5UGF6M/KG1aM7IhMgUk
O7anP827QhJ5Q8>5Q?R21X62P7mnOWglP0=nP825nXOaQOV71HV9R8N6Q_f50hJ6
QhSgROV748B1P7moP861OWn0PH>2Ph=koGWnNoino83iO_V3nHL7R8V:Rh^:RHSi
R_N71HR6QhR9ROj5oH<AP6i/L7=fNGn2PX>6RHb=SXj7oHD1QhOnROj:@Hb<RX^9
QhF2P7aiM71/JfY/KfQOEEELKhJKYi9hEdM3>bTH8aTL;cL_;cQ3@dE<DeQFDe1@
Cdm=C4]:C4a9AD=2@_i5<4=0?S/i>3Lh>Se2B4e@?C<P5bY5AcLb=3Hc;BX[;QdQ
:RTY:S@j;S<k=c<_=S`o@D;mAG12@T4o?C`i>3Lk>chl?ci1?cXj@497AdY8AdM8
B4U:Bd]:Bda=CU1@DE=CD4i=C4U8?c/k@TaACDY>DE9CD4i9ATI7BD8i;R//:cM2
C5MWOI1mNWE/IF5NIFM]KVibMGMkOX:5RH^<SXb3PX>4QXN8R?j51H>5Ph>5R_V<
nhX1RHKjQ?V7lHTGRXR:R8Z8RXR5PhF3QH>5QH>4QHJ6QHB3nX8<P7aiO7emOWem
PH>5QOF7nHCiQoV21h62PhB5QXN8nH;jR0V:R8R7QhR;SHf4oH82P8:0nX<1PG_m
NOag9GIcLW5aKFmXHeiJEeEACdaFKXZ@PFQXFe==AcTV61TJ8cE8D4e94LJ10840
P@210840P@210840P@210840P@210840P@210?THnAH76QXK71dN7b3i60lE5QLI
6adO7ahN7A`L6aXJnAKQ61`R8bDV920L614?4A4B4Q@D6Q/O8B8Q8Ah?3a8D5_hH
lAKi4`lA4A8C51@E5APH6ATJ6a`LnAWi60LJ6Q/L7AhN7mTJl1P65aLF5A@D4oLF
0aLG61Wh6T4I61HH61TJ71dN7b0R8bDU:Ce8DEmcQ9>LWjJ[YYJ5NGM_JfMZLW^0
PXB2P7elNg]lPX20PH5lM6aTIfmfOhN@TI7jT4nHThj=TIBDShR4P7eiMWAcMWb7
TYVIU96@R7ajRYJ3IEI0BgR=QI2YZYf;L5@k;RH^:b/Z:RTY9a/I6ahQ92HW8R<U
9R@R7Q`T8b<R8B0O7oTQ0b<Q7Qcm6_hN0AdMoQcn7P@M71`K6oXM21`L6Q/L71dN
7_TLnA/7;b/T7QXI6aci6?TJnAki7OhP0B4QoR879B@S8R0O7Qgi7`XV9BDR7a/G
4alN8?hR0B0OlA`67QdK6QXK7OHN2alP8B8S8adO8B<T8ohR:2DX:RXX9B4R8b@S
7b0T:RP]=d9=D4Y0@cdh<Bh[:R/];2`Z:RTY:2<ToRHG92<Q8b4O7A`M7AhQ8B0O
7QdL72<R8R4QoR86:RPW9RDT9?TSIB8T7ahJ6AXM7R4O7ahP8bPX8b<T9BPY;2da
<2la=3Pl@ei^OXfL[;o=[Yb5NWb4RY6;Qh1jNG^1QHV=TIBDT8f8RXR7QhV=T9>?
R8:1QHN5PWmoP862PhB5RXV7QH>1Oh25QhF6Q_j86h:1OWajN7EdKFYYJ6Y]L75g
NX26S8f>RhR7RHcnSC2?W9bJUI2<RhMlNWQ]HEYKGfebLfUICD]8>34`;bh];2`^
;c0b=3Hh=Bl/;2/Z:BPXnBH8:RTY:2LV9RD[oR`::bTW9B<T9RLW9RC`8oTV5b8S
8b@V9bLX;2/Z:2LU92<V9B@R8R@U9_TW1bXY9bDT92DVnRT1:2Sj9QlX9bLV9B@T
8bHW:2TY9bHT8RPa>Slo?C]2>S0X92@U9_TW1b@U9BHW:2TYnRH89BHU9RLW9RDT
nBKi8OTU5bHW:BXY:2HU:2LV92<Q81lU9BHV9bPY:OTX1RHW:BXZ:BOh9_TYmbIG
9bPY:R/[9BHW:2TZ:bhd>3Xm@DA8BeQSLX29S8^;Og9[MWn4SIVBW:FTWYbRZj2M
VIJDUINHV9NFUIBCTY:=S8f=S8Z8QhV:RHF1P8F9QH>5QHJ6R8R=SOf?596?QHZ>
SiJIRWIcLgEhO8:7RH:1POj26X>3QhZ=RhR6RHfCUYRIV9FBT9:CU9NJWZ:SX?jN
4:2QYJJUZJn/Z:FY[9jJUY2=oX/OPGmhLFe`MWnCVZ6VXYZ>PgITDTY;BTHi<B//
;Bh_;c3i;@Lb<C4`;bh];OX[22XZ9bLV9B@T8oTVnBSa9_TX1BXZ:BPW9odV0bLW
:2Wg:_TX32XY:2LW:2TZ:BXZ:b_n;?TYnR/1:RGj8o4X1bLX:R/[:RPWnBWi:0LV
9RLW:2TZ:_TX1R8S92HW:B[n:`H/;2d^;bh/nR[i:Bl/;Bh^<30a<C0`<C8f>Ca5
DeUKI7B:XJoIcl:eZ9Z>QgegMX21PHjQU96BUYfPWYWnU`RFU9:@Si2?S8WnR3B9
QXF3P7aiMgIgMgQkOX>7RX1gI5MRN7mgLGAeLVaYJfeQIfe^KFieNgEgN7IcLgIj
P864Qo^94XR7QXF4QHZ;S8f>Shn@RH^?TiGlU`>HV9VJoI/6W9fNWj2PX_jQ;:2P
WinHUIFJXZJSX:JUXinMW9^IUi^MVi><QXR9VZni]JRLTW]aI5M<AD@o=o<c1C0X
9bLX:?hYjBSi9_TXlB[i:OTV1b@U9RLW9RDTnB<79bLX:BTX9bOY9_TXmb@59BDV
9RLWnB?i9@LV9B@S92DW:OTSnBGg9P8U92?n8QlZ:bTY;2lf>dE8CUabS:>eY:JU
YJ>JRgmoO7f3SIJKVoT/nBX7;Rd^;c0a<S?j:a0/:BX[;Bla<c<b<S4`<2l^;_TZ
hB`9=SLi>SPd<2h[;?/[32h_<C<b<Bl^8bDX:R_n;OdZoRWh:_TW42DU9RLX:2TY
;2`];Bh_<30]nRci:`L];2d^;c0`<OX/0Bd]hRk`;0H[:bXY:2PWmbX3:b//;OP^
0Rl^;oh^>bd];2/[:RTY:2TW;S0g@TmLIVe_MgikL6=KFDm9ADQ@FEiPHV1OG5aK
FeaPGE]LFUE:@SLj?dI=EEaPIOiVoFD4K6MRHFCnIdMZJVISGeaJFEaRKGQoOgYd
KF=GEVMdHT@f7bYFJf9[RIB<Nf97<B@O:RTZ;2`];S0Z;Blb=CPj>cHg>CXh=S8`
>3Lg=SDd<c?i=@<g=C8`oBkn<P4a<Oh`oS84<C0`;bog<@Db<c<d=CGi<oTb1dI2
>cDa<38cnBoh<OXbnC7n=04e=Ohf1cTh=cHd<c8anC<:>STi=S<_:bPc=COn>@4g
=_4c1SDd<S4a<SCf=@/f=cPi>SX`<cDg>3On=R0i?3hn?3Tf>C`k>3<`<cD_<cU3
BTY3?TQ6@C`h=cLh?3cl>`8l>S_n?B4k>SPj>3Hd<c@d=C@e=3<b<C0`=cHf=CDf
=SLo?chm?3/knCY]>cdk=c<a<S<d=38`;c0c=CLf>3Lh=cTh>CTh=SDg>ShoDEYX
M7^7UJ21KeYAEf=]L61KE4i<D5IJH6AZKFeYIVAXJ6MWJFe`LfmXHV5UIfERGEeN
Gf1QHV=XIfESHEmMGEiMGUmPHVAVGf1OGEcnFSMEE5=BDU=EEUYMHFM[K6]/L7=d
MGEdLW1kMg1YHUiJFUUJF4m4?T14DEQIDD8g=3/n@3ln?3/i>Ohj13`m?d53oT@4
@d91@43i?PQ1@40o?Sdm?4;n@`Y2@3hl>S/m?Shm>o0jnCdG>3Ti>S`m?Ci2@D0n
?C/j>C`k>SPh>S/lnSd8?S`l>SPg=cPilC`4?Sdm?3_n>QLn?d11@Cln?3Y0BE9G
EeECETi4?3Ph>C[i>`Lh>CTj>c`m?OTj1c/l?Chn?C`knCgi>?Tl5cdn@450?cdl
?chm>cXh=cHl?3dm?Sm0@?To1S`m?d10?cgi?04m>oXln3TC>S/l?Cho?cTj>c`m
?Sln>SXi>S[n>cM4BEEPIFMTHU11>TEAEUm[I6ihMg5_Mh1eLVi[JFY/KFe/JVUX
IfIVHVAUIFARH5mQHV5MFEQMHoeO1eiNGEeOGeiNoU`?GEMNHV=ZKEi:AdM9C51F
FoeOoV1=HF5UJ6]YIVAWJFa]Kg1_K6UWJFY[KW5eNGamO7]iNGYjNgMlOG]dL79g
KFYVHf1NGV1FE4i7@dM?EFM]MGalMVeWG4m0?412?SXo@D93oT@2AD92o448@4E4
A4=2@D10mSh4?C`k>c[i?OTnlCci?PE0@3ln?Cgm?0<m?Chomd3j?Pdo?3`k>SXk
?3dl?Cdn?_ho03cj?OTonC[i?oTn1cdn@451@3hmnCoi?PLl?3dm?Sm0@?Xn2Slf
>3Pj>cdm?ShmoSh3?d11@?a10d10?cok?P50@?/ooS`S>ce0@d<n?3a4DfQnS;>Y
VXYlKf9ICdQ8DUIEI7I[JVecNWajoGL8MWAbL6m`KfaYoVPdJF=QGeaHEE=BDe=D
EeYOHfIME44d?eELE4iADTm9ATQ:?TA:BdY;DUQBE5ECD51CEeeNHFClIa=XIfIU
I6ASIFAUIVMXJ6URI6Q/K_a`0g5aLW?mM0IeMWMhNGUfoWD/M7AcLfeZJVmgNgQc
MWEcLFm_KVi/L7AbJV=PGee]Phn>Q7]eHEaBB40m>cdnoSon?_hmoC`6>cdk?Cdn
?_hon3kc?@0nnCci?_50nCoi?0Lj>c`m?C`k>_Xi2SXo?d11@D0n?Sdmjcci?_Lj
1C/k?3`m?OTi03_j>PLk>STh>CXl?oTinS/1?3Wh>RDi>3Lf=SDj>3@c<S<e=c`k
?4MJLXNBMG5aLW5YFTm?CTiDGFEZK?UWnVD8Ife_L75bLgAenVd>JfIUIVQZK6i^
KFe/Jf]ZmfWZJ`5YJOYW8g5bM7EcKf]XIVITI6=SHEmSHV=UHf9NGeEGFUaPHVIV
IFEYJOi[0FUWnVGiHQ1PH65RHf=TI6MWJ6QYJV]]K?Y^nVd8Kg9dMGIgN7QinW@1
LVoSK@5[JO5W1VIVIFASHf;gI@=VIVMXmfWmIcaUIF=SH5mMGE]KFEIGDUAFFeeP
GEUKGEQ;?CDc:B@R9Bdf>cdm>SH_;BXX:c<c<C8a;28J41<I82P`=cPhoSIC>3Pk
>dE0?ci3ATI4B4M3@3`i=cHi?dYEG5aGEUUCA3a7CSLG1`00<4Q4DG9mN6]G@C8]
<DE>EUmUK71cJfa^LGAgNGYeMWQiMgEaKgMfMWEdLg9bnG@3MWAaKoe]oW41L73n
Koia171_Kfi^nW08LWAeMWMgN7UinGOiMPN:QWmiMGAfMoUcnWD1M7?jLOU`oW<1
M7CnM@MhMgIeLg9aL?Ub2WUhN7EbKVYYN7]moWl1OGciNOUg1WUhMWEeMWSfN@]j
NgamOWebLWAfMgKnMAUhNgemNgQgO7mnNG9/KVeUIFYaMgI]IW9aK?iY2fa_MgYn
P8>3QHF0Ooj11gmnO7ilNWQgoWPFMWAcLW5`KfmfMGEdM7EeN8:3PX60OgoiOUim
OgYgLfm^Kfi^JVQUI6MZKViaKg1^KFa[JVMTHV9SIf1SHf]`LWElOeY5;bD[=T57
?CPa:b/^=3Y0AT]>CTY7@T=1@412ATU<B44k>Si0?S/g=cPi>S/l?D91?cdk>O`g
E3Pk?D93?cm2@40n?Clm?C/j>3Xj>C`o@TQ:Bd]?EUYIEU=<AdA>BdQ2@3dl>c4a
<R/V9RdiCE]RGeA<CUURJFQYJfa^L7IjOh>8RXj<QH20OgimO7cjNP1loX@5Ph:1
PH26oXL:QXB2P7ioPH:2PGo`O_R15X:2PhF6QXN;RXV7QXB3PXF4Ph61PhB5nXH8
Q8B1OgelO7ennH7iQAn7QXJ5Q8>3OWikO7emNgYhMWb5SY>CTHnESH=kMgMhNOUj
1gMhN7UjNgalnWT8Ngj0PH:2PH1onH7iO?V05h62Q8F4Ph60Ph:1OgilNgZ0P861
PX>4Q?V31XF6R8V9R8KiQ@63PoZ1nWhnOG]iNW]lOGinN7UjNgamOWahMg=aKVYV
Gf1RIfe_KVML?2<L9c0e?DU0BU5>B4E<EDQ5@Chl?D52@d93@T50oSl>@451@3hl
>cdn?CTe=3TnnC_m?_hm43`c=c/l@dHg8b0P8RDY;c@goSWn>UTk>cm2AD=0?T55
CE5CE5=@CD]=CTmBEEUMGf5PGeaJFEYHEEEHDda6BDe5@Shj=cDe=R`Z91dI6b@[
A4aHHfMXIVIUGUIFH6MWIVibLgAfNG]lNg]lO7inP8;nR@B8QhJ5QOR31X:2PH1o
OgkiPOV7lHGiQ`F9RHR7QXKmQ@>6QXN8mhWjQa65Q860Ogn0PH:1PX:3PhB4Pgkj
O?Yn0H1mnWkiPoV71hJ7RHZ:RHN6nHSiQ`N5QHJ6QhR9ROZ74H=cLG=eN7aoPX>5
R8Z<SI2=Qoj5>hN7RHV:Rhf=ShnASHV5QHB2P7ilN7IdLW=fMg9UFe]LJ7J2R:RD
P6QEA3<W6a8D7R<T=4To?d=;E5QFD_i@24m=BdU8BDQ5@_i1<d=7AdE2?S/i>3Ti
>Se0ADU<@CPU62<i@3Pb=CHc;BX/;20T:R/Z:c8h<S@e<c0`<cLo@47nA1I2@D4o
?3/h=cDe>c/l?Cho?d0i>cm3AOa70dQ8BD[mBdY<CDi?D51ADU1@Cdm<C4=0?dA<
D4]9D55?CD]8ADA2ADQ4?3Da<cY>J7MmN7IgK6eZIfATIVaeNGUkO7j0PXB5QhV;
Rhb;QhJ6QhOnR?Z70HV:lh`1RXOjQOV7lHWiR?V51h>4QHJ6QHB3nX86OWmkO7eo
O_f10HF5iHOgP`F4Q8F5QXKjPP64QoZ928Z9R8N8RH^;Q?Z2nX@1P7_hMbEfMGAc
Lg1eKfYVHV1MFU]EDUYZOi>FKF5LEe11;alO7B0Z=dA<DQ6LP@210840P@210840
P@210840P@210840P@210840P@3i6?TG1a`M7AhO7b0PnAP?5QLH6A/M7QhM7A`K
6QTI6?TFhAPL8B<U9B<O6aL?3@l?410B4Q4D6alO71TC4A0A4Q?n5?4FnA<?4A4B
4a@D5ADG5aPI6Q/K7?4G1aTJ6Q/L7AhNhA[i6O0H1QLG5QDD51?g5P<G5aPIn1Y1
6ALE5aLH6A/L7QlP8R8S8bLi@4MBH6ehP8ZM[jnLRhN9Ng=[JVmfNWaoP862PH1n
OGimOh:6Q81jKVYWJ761U9fAnY1?UY:=SI6DThj=QGegMGMlOgn8U9^JUI2>QXV8
RH^3I4A<DfnCXIbQ/K>AI3/V8RP/;BXY9RHT928L71hQ8bDW:1dN7b0O7A/J92<S
8R4P7aoi81LN7A/J6Q/L7B4R8R<T9BHV;2XX9B8N71_j7@PL71XK71`M7Qki7?TM
1bhZ91hJ6ATJnASi6_TLnAd78R8Q8B0P7aom8OdPnAom8P/P7AXG9B@U9RDT8R3a
70LN7A/J6Q/M7_TM3AhN7alP8B4R7AlQ8b@SoR8U9BPZ:RPU8BDS7a`J8Rlk>ci2
B4mAC4A3?CLb;R/X:2XY:BLW9RKn9ADV9B<P7A/N71XH5aLH6B0O7ahM7A`LnR<8
8R`Y:BPW9RDUnR8m8AdJ6QTJ6alP81lP824S:2LU92@U:BX^;S4`<34b<cDjAEER
JWF=/m7<^Ij7Ngn<UhV7P7UeLg=bNhNBUHonRB::RHR9RhjAThb7Ph:5QhF3P821
PH:3PhB8QhJ5Ph:1PHV;ROj:7HV8PH1lNWQfLW5]JV][KFmcMG]nQHV=Si6?SHb>
T?fB79bLVYF?RHJ1O7A/HUePJgAiLFEEBT90>3D^;Rd/oR/?;Bh_<38d=C@_;2`[
:RTX:?TV5RTY:2LV9RDU:BX[;2/Y9bDS92DV9RDTl2?i9PLQ8B8R8b@T9O/W22HV
:BLV9BDV9oPY1bXY9bDT92DVnRT1:2Sj9QhX9bLV9B@T8bTY:RXX9R<R9RT^=3Pj
>ca1>c8Y8b4Rn2@58R8S8b@Un2H89BHU9RLW9RDTnBKi8OTU2BTY:RXX9R<Q9BGk
90LW9bPY:BX[:oTX1RHW:BXZ:BOh9_TYnBKn9`4X:OhZoRIo9bPY:B``<cLi?D53
AdY?F6AcQ9>NRWQWIg1gP8^9TibNW9jV[JbUWINCTYBEUiJFU9>CTY:<SHj>SH^9
QhR:RhN3PHF8QXB6QXN7RHV=SHn?T92CTHN<SXjEV8YfM7EhOH66RHZ0Oh21PXB4
QHR<SXf9R8Z?TYBEUYFCT8nBTiHTVIfQY:BSX9jKWInUYjNY[JZVXjFWShf<RXR5
Q8=kMFi_MhB?UOjZ5::DOfaOFdm5@TM9ASX_:b`];Rl_<?T]1c4a<2l^;Bd/nR/8
:RXW9bHU92@SnBKi:?4VnBP5:RXY:2LWoBH39bLX:OLZnBT7:RTX9bLX:B[n;0@[
:bXZ:OTZnR/1:RKj9?4X1bDV:2TY:2HUnBOi:@LV9RLW:2TZ:_TXnbL6:2PZ:R//
;Oh^02cj:_T[1R`/;Bd^;S3l<B<d=ca2BU1AEEaXMGbgaLo?`:bMUI2;Qh9eKG>1
R8N;TY^OWIOnV1BGUI:?SHj=RhZ9RX^<RXV6PWijN7KmNT1lOh:4PWa[FEMXMgab
M7IcKFY[KVI[LG9aLG=fMW5]KG1eMWInP8>6QhR8QhV8R8N6QXF6Rhb=SXj?T92:
S92CU_bG?YRHVIZKVibLWIfNWinPWYjOWj2PXJ6NW9ZLXJ>QWj>SXZ6PWYfMTi>@
S8R<UIbNZkbn/IR0L5eECD@o?Chj=O<a230[:BTX:2LW9^TXnBOi:?4YnBOi9PHT
9BHW9bHUl2Ca9_4XmbL59RHU9B@TnB?i9@LX9R@S8R<T9OTSnBGg9RDU92<R8R4W
:2LX:Rhd>3i3ATA8Hh^``[^/X9bMWj28QWmiNhBDW_T/nB_n<0@a<S8c<oX[42`Z
:b`];c4b<S4a<2l^;Bd/nB[Q;0Te=cTi=c<_;BTZnbT<9BP]<Bl/9b<U9RLX:?hY
oB[n:OPZnBL@9BDV9bPX:BT[:b`];Rl_<2_b:PL/;Bd^;c0a<OP]jRki;O0/1R/[
:RTX:2Og:P<[:b`]n2h2;bd^oRd1;2cn:cHZ:BXY:BP^;S8h?dQ?E5]_PXAfIfEY
FE59B4eDF5YMGf1QHF1NGEaJFUeOGEI@@Cdg>3m?H6aUoVKmIAMZIV5QI6MVIVaX
H5YHFUmRHV]gOWehLfonH1ARIf118R/bCG9oNX6DX8=G<1`K8BSm;1/];2`];S0b
=CLi>c`a<S<d<c4_;SPg=cHe=3<cnC@G<S4_;Rh_<34e=SHg>3Tj>T0n?3Tf<S0_
mc45<S<c=3DenC?i=0M5@C/e<C0`<OT_nC40;oX`nC47=SHe=C@d<c?m=OddnC?m
=P/d<Bh/>S/l?C`k>COa<`Le=38a<C8d=OTd3CDe=SHg>3Pi<3<e=cPgoSH>>C`n
?S`i=S`l=S4^<Si6oT@<BDa;AT58AT8m>3Le=?Xh43Tl?3dl>SLd<SDc<Bl^;Rl`
oS<4<S4a<33i=`M1@40o?Sdl??Xi2SXf=S<b<S<e=S<boS47<cDf=SLg>3Sn>UTi
>3Le=CHh>3e7DEAGJhfWWhebGEELJWARGEI?BTQ8BU=NJfiXHV9UJ6UXJF]^LG=/
If=RIFMUHeiNGemPHF5RIVETHf5PGeiRHF9SI6AUIUiOGE]JF5MGEECnDcYEF5YN
GfAXJVa]KW9dM7IfMG=aNWM`JF5KEEAFE4a4?dA@FF5JCd<h<S0a?D0o?Sdk>cXk
?3`m?T11@_i414=2@D10nChF@40o?Sdm?3a0@D93@T0n?3Xk?3dm?3_`>_Tm1cLg
>3Pi>SXkncd8?3`o?C`k>c`mnCl8@3`l>SPg=cPilC`4?Sdm?3_n>QI1@D92@3hk
>Si1ATa@DU=DEDm6?CLe=_Ph1CHf=cLh>OLj1c/l?Chn?C`knCgi>?Tl2D10@D4o
?CXh?3ck>`Ln?Sm0@452@_To1S`m?d10?cgi?04m>oXlnCT4>S/k?3gn?_hj1c/l
?Cdl>STioCXh>cTk?dMDHg1hGd`k>d=:DeeKHfa_JfefOWehL6YVIfUZK6]ZJVUY
J6QTIFIVIF=QGf1RHemKFEeRoF0ZGemNGUmOGUiMGEiOFF1RHVU/GTY8BDaAEEYM
H5eMGUmPHV9SIVY/JfMVJ?i[AVa]K6YWIVUZKG1dN7]mOWeiMWIhNWaiO7]iLW1`
LUiNGE]IF5MFD4U4AE1MIff1PX5mLV5@ATDn=cPoA40l?d52@d=4A4E2o449@414
A4=2@D10?oHn13dl>c/jnCgi?_4lnCh5@40o?SdmoC`3?Cdn?oM0nSl8@3`l>cXj
>c`moSl5?Shm?C`mnSki?oTknCoi?PLk?3ho?chl>oTmnCl7?3`m?Cho@43j?P0o
nC/8?C`m?Sho?d50o443@411@O]00cm0?d3m?cll?3/k?D13@Sdj>Ca2CEMMUJ6Z
YiN1LFYRGEUDBD59EUmPI6aeNGMdMWQhMgEbKfe^KF]ZJFY[K6MUHUiJEUABoEH[
F5]NH5mIB3HdAEAICe5CD4Y7B4]3B4i?CTi@De=>BTY=DU=CFeePHfEVIVGnI`1V
oVD=I6IUIVMWJ6UYHfEYK6olL41aLG9cM7AeMGIfMgQhNG9bLg=dM7EeLg5_LGIh
MW9cLg9aL75`L6QWIV9QIFidMH:CV8miHeI6@chj=SLg>Si0@?do0ChnoSgn?0Pm
?Slo?Shm?Cch?_<m03ki?OTnlCoi?OTl1SXk?3dm?3_i>P0knc`3>c/m?O<llCkg
?@Dl?3/k>S[i>@0knSX7?C/i>3Lh>C_i>OXk0C`in3XU>CPg=SHe>STg=S@e=SHh
>SLb=DabTYV<O75^L79cG5M@BDUBHFciIoYV26Q_LW9cM7AeMOY]46]WIVMXJVa]
KFa/JfYYJ6QWnFWZJ`5YJOYW8g1bM7AbKVYWI6ARHV5QGeeJFemSH5eFE5MHFEYM
GV9RIFEYJOi[0FUWnVGiHQ1PH65RHf=TI6IVIfQYJVY]J_=/26iaLW9cM7EfM_Yb
0G5_jVgjK05ZJO5W1VIVIFASHf;gI@=VIVMXmfT;IfMVIVATHV9PGeeMoU/aF5UD
De5@Cde9AeESHU93@4<c:b<R:2lc=3Lf=C@b;bd/;c0`<cHd;RPJ5Q4B6RXkA3Sn
=U<h>3/k@cln?T=6AD=;AShh=SPm@419EEaKEU5@BDa7ADDj5`001bM?Hf5/PY9h
Cb`M8c4oBe9IGVAZJfe^Kg5dMWQjNg1aLW=bL6i]MgIfMGAcLW;iLaMaL6i]KFi_
L7AeMGIgN7UiOgekN7EaKfkjL0QbM7EfMgMhNGWiMoUh1hV5OgUeM7AenG?jM@5d
LOY_nG07MGEdM7=cLW;mM?ecnG;mM@]cL6e]OGn0PH1oOG_aM`MiN7IeMGIhNOUh
17UiNWYkoW`5LW9dMWMfoWDTN7]mOG]hMgmoNG9]KWUnNgQgNG]gLVabLFm[JFUZ
KWEiNgf0P?j25X21P7ikN7IiMgEcLW9cLgEbLW5`L6m_nWH0N?j418>2PH20nWdm
O7QeLg9`Kg5`KFYYIfEWJVe^LFm`Kfi^K6YWIF9RHF=MEEIKEeEQNXj0JTdg;SA4
CS/e<2TW9BDW<3i<Cd_nAAm3@T52A4M:C4E0?3/n@3hl>3Pi>CXk>ca0?chm>cXi
>?hkE3`o?d=3?Si0?Shl>S`k?3/k>S`m?D12ADU:C4]?EeYIEE5=AdA=BTI2?cXg
=C4[9R8S;Sm@Gf1KDdi<CE9RJ6YZJfa_LgQmP8>8RXf;QH20OgimO7cjNQMlPhB3
PX61P824QHJ7QXB2P7ioP861P7o`O_V11h20PH62Ph>4nhH8QHF8QXF4Q8F6nHP8
QXB1OgelO7ennH7iQAj7QXJ5Q8>3OX5mOWilNWMfNWf2R8b>Si2DSXElMWAen7L5
MGEfMWMhn7T8Ngj0PH:2PH1onH7iO?V02HB4QHF3PGilP83kO`N2PX>4Q8F6Q_V3
1XF6R8V9R8KiQ@63PoZ1nWh5OGajNW]loWgnNC9jNgalNWQgMW=aKFMQFeIEFF=^
MgM?<b8P9Rdd?3TmA4E0@TQ@DDi6@3`l?d12@D=2@D7n@0i1@T91?cdk?3ho>cLe
>Cgi??/nNCln=CTk>d95=b<Q8RDZ;S<f>3Lg>3Tj?3`m@4A6AD50@TM:CDi?CTa9
B4]<Ce9FFUePHf5NFEMGFUUGEEIABTE6B3Dd<c4_;bh]9R8N7bTf@dYUJFe[IUU?
C59ADEYVKFi/L79dMGQiNgakO7inP822PXR9R8N6QHF4n8<6PX:1P7moO_V1nHOa
QOV71HV9R8N6Q_f50hJ6QhSgROZ828J4PH1oOh21P_j41H>3PX:0OoYmnWh1P7kj
OoV3nHL7Q8F7R8R7QHCiQ_V81hF5QXJ7R8V9nXL1Pg[nMPQhNWeoPXB7RXcnS@^7
Q8F5QhN9RHb=ShonTDR?RhN7QHF4PX1lNWQfMWUjMVQPGEYMH6=RTiFHSW]OC3la
:BLS618I:C<e>dE>E59>D55AD4i;B4I7ATA3@T=4AT];B4A0?3XhoCa0?T54AT<m
;1XH:CPm<cDg=2h[;2dU:2h_;Rh`<c<^:RX]<S<c?Cm0@d93@Cm1?S`k>3Pf=S`l
?Chn?d10>Sa0@dKlAeE8B4U:Bd]<C4e=CTm?D4e=CTi=CDi>BDM5Ad]=BdQ;BdY9
B4Q7Aci0?SXh?4E@FFb1RhEfIf5HFeeOHFEZKWMkNgalOX22Q8F7RH^;S8^:R8R7
QhJ6QOZ70HV:lh`1RXSjQ_V7lHSiQ_V51X>4QHJ6QHCiP`5oO?ih1gYjOWj1PHF5
mHOiROV7mhH5QHF4Q8>3nX81Q8OjR@R<RXR7QXN8QhCjP_Z40H1kn7LUMWEdLg=`
LVm[IfESGeeLFEA:Bf25WYN2KUeDCd]9;b/V8B@a@U4AKH40P@210840P@210840
P@210840P@210840P@210840nASi5o`LoQgi60lG61TJ6a`M7A/K6QTH61LGnAKQ
60dP8R@T8QlJ5Q0>410A4OhC3Q@H61TG5a<J61HD4a8B4o4FnA<?4A4B4a@D5ADF
5QLH6AXJ6oTEnAH761TI6Q/L7AgQ6^PH1QLG5QDD51?g5P<G5aPImaY05Q@F5QLG
61XL7QlP828R9C4f?4A>FV=ZOI6V[JNMUYN9Og=^Kg=fMgYlP8B5Ph5oPH21Q8V9
QX5kM6aXL7nDWY7jT3fDT8f>TY>ARhj4NW=bNH>:T9BHU8^2Oh:4TiV5IE9@DfRB
W8::];jPO693;BT[;B`[:BHS8B0P7RDT8b4P7_dMoQh87A`L92<S8R4Pmal97QdL
71dP8R@Z:_X[1RTW924N6a[j7@PL71XK71`M7Qki7?TO1b4O6aPF5QLHnAWa6_TM
22<R8B0O7QdL7_hOoR008OTO3a/M8BDW:BTX9RDV9R@R7aka70LN7A/J6Q/M7_TL
oQkl7`DM7b4S92?n8R<U:2XZ:2DQ8R0N71dW=D55A4A7CTm=B3hi=S4]:BLT9bDU
92Cn8a4Q8R<S8R0M71dK6ALF5QLH8b?l8P8Q92Gm9PTU8bTW9RHU92<SnR5B81PF
61TK7B0Q7QhP8B<T9bHU8b@X:R`_<C8d<S8c<S8d<T1@FfEgT:?4`;>OSXF2QHF2
OWIcKFYYKgn?Th^4Qh^:RHV:Rhf?ShR6QHB5QXJ5PH7lPP63Q_j59hB3PhB<Shj>
SHb8Qh1nNWQeLVm]K6Y/K71cMg^1PhN;Si6CTi2AU9OnVQVKUI>BSHV4PgicKFYX
JG5kPGYXDD8n?3Xa<Oh]oB`?;Rl`<C8c=3<_;2`[:RTX:?TV2BPX9bHV9B@T9bSn
:PXY9bHR8b@V9R@S8_4SnBH18b?l910U8b@T9BLX:2TZ:BLV9RLY:_T[1bXY9bDT
92DVnRT1:2Sj9PLX9bLV9B@T8odX4bDR7adU9BHX;2lc=Cdk=2/R7R0SnBL792DU
9RLX:BWj9PPU9RDV9bLV9BCi9_TQnBCn:Q@Y9b@P7R8S8b@V9bLX:2TY:R//;2gi
:0HV9bTZ:RTWn2Ki:OTVoBSm:OdVoRL]:2d_<3@h>Sm2@TA8Cea_P8f:PWI^J6Ud
OhB<U9VKX:Va]ZjUViFBU9FEU9BBT_j@@8f>Shn>S8Z8R8^<RHF3QXR7QHN7R8R:
RXf=Si2ATYFCRXf>SI>GRGIeN7f2QXR9R7emOh63QHJ7RXf@Sh^9S96BoY<CTY6?
Si:DUi^OXZ>SXYnKV9ZNY:KnYbbUXj2NWXf:R8B0O7MeN7=cOHnOYJBVWiN:NFIG
CTQ3?Cm3AClf;b//;Bh_;c3i;@H`<2l^;B`/nB/8:RXW9bHU92@SnBKi:?4VnBP5
:RXY:2LWoBH39bLX:NhZ3RTX9bLX:BX^;Rd/:RTX9oTZnR/1:ROj9O4X1b<T9RLW
9R@SnBGi:PLV9RLW:2TZ:_TX32/Z:RTW9RHU:BTZ:bcn;@0/nR[i;@D/;2d];Rkn
<?hbIc@f>cm8C4i?DEEJGW6:[LK<`[:ZY9nJSh1^H5YfMgf9UIbJUiJGV9RFThn<
SHb;RX^<SXn>S8V5PGejN7imNgYjO7eoOG]_G55JKh1bMGMdKV]/Kfa_M7IeLg1^
K6ANHVefN7IlOX64oXH0QOf7oXH<Qhb=SXj?T96ASHjBUO^G1IRHVIZKVofMoIh:
VibMWYnQXZ:SXIokWQZQYJJVY9nLSh^7PhNFZkZc[::DPW=XHdm;A43n?@4l=?<a
230]:bXY9bHU9>TXnBOY:?TUnBH792DV9bLV9BCi9@LJ6QTH61TJ6_4VnBOa:0LY
:2LV9B@S8_TSnB@7:BLU8R4Q8R;i8oTTmbH59B@S8R8QoR@L9RT[;c8a?TM6@DQL
LZZ^[jf[Yj6NTXn7Ng9gQI?i;?T[033m;oh`nR/@;2//;Bh_<34a;bl^;B`/:b_i
:^4/2C@f>3Pf<bh/:R_k:PlW:2XZ:BLU8bh^;2XX9bLXoB[n:OPZnBL@9BDV9bPX
:BTZ:R//;Bh^;bWj:?TY1b//;2d^;c0`n2gZ;^P/1R/[:RTX:2Og:P<[:b`]mbh1
;2gm;?`[oBXa:B/[;30e>Sm3DVAjQ7ifLW=XGU9=CU9EEUUKGf=THV5NGUeLGf9R
G5M>Ac`h?TePKFGnI_eU?FQTHF9UIVASKFMMEUELIVecMg]gKVERHEQUK5Xm:b/`
Ag9nIFbHXHQ]F3XV8bL[;2h^;Bd/;2//=cPg=C@boC7n<PPa<30h=cLf=CCg<`Tb
<C0`<C@f>3hnnSl6?C/h=C8_;_La1C8c<c@e=OTcnCH7>3Hb;bd];Roi<?Ta02gj
;_Ta23Lf=C@c<S4`<_hcoS@0=OTc12la=CTkoSd7>c`m?C/i=SGa<`Le=38a<C8d
=OTcoSGl=PD`<cDg>3On=Qhi?3hn?3Tf>CTe<C4gA4i>BdM9C4i:AdE4@Cdi=S@c
oCL0=_hg4CPi>SXi=c@c=38`;Rd];Rlf=o`f0SDh>Odj2CTh?Shm?C`k>S[j>0Pi
<C8a<S<e=SOn<A4b<c@d=CHf=cTi>c`m?3`j>COn=S4]>4=9CUU^OYZDQgIUGUiQ
GUaDCdU6@d57EfQ/I5ePIfQYJFY[KFm_J6IUI6EVIVEOGoaP0F5ToV<0H_iQ0FEU
oVL:IVAUGEeKFEMDE5?mE2aFFEaNHVAVJVa_Kg1aLgMiNW]iNG1]If5KEU5ACD]8
Ad]EHFYTE40d<C4`;cgn?P/l?3/k?3dm?Sho@47nA0A3@T50@?Tn2Clo?Sdm?3/k
?Son@@Y0?Sdi>S/m?C/j>O4jnCd1>CWl>Q0k>CXj>cdn?Sm0?cdl?3do@?Y1248l
?3Xh=cLh>O4l13hm?C`koS[m@1<m>SLe?Cdn@4A7BdeACdPo=S8d=oTk1cPi>CXk
?3dmnCX7>c`m?Shm?3_i?OThnC_n@AA0?S/g=CTj>S/m?Sho?d10@D93@dCi?`Hl
?Cm0@3lmnC`1?C_j??Ti03_n??dmoC[n>bLj>3Th>3Tj>CTf=C@g@eATKVELD4Do
?dQBEUaSIVI/MGf3OGA/IFEWoF[lJ`mUIVMWIVARH61SI65MFeiRoF41H63mGbIN
GeiOH65LHF9QIf]MBTU<DEIJG5eNFU]MGf5SI6EXJfi]JFMZKF_nJT=YJ6IVJF]^
LWIiNWamNWIdLgEiNgUiMgA_K6Y[FUYHEE5=BTQ<B4QDIWIlO85mMFUKC40i>CHf
>T13?c`o@D93@dA4AO]12410@d=2@D0o?oDn13dl>c/jnCgi?_4lnCh5@40o?Sdm
oC`3?Cdn?o104D4l?3/j>S/l?D51@3lm?3/j?OXnnCoi??TonCh7>CXl?Cdl>SWi
>oU01c`l?Cdn?d10nSh8?cln?Sdk>CThoS`0?Ohn0D50nd40@?i3o4;k?`Ln?cdm
>c`l?_e1HClo@453@e=ZS::UVHYnMg=[HeA2=Bm;CE=OJg9cLGAgN7QfLfm/KFa[
JV]/KVm[J6EQGEUFE5YIEeIFF5UKFUQ<>BhgC5e?DUAABdQ9C4U<DE=BD4e;BD4k
?dYCEE=IFeiQoV@1HfGnIPmUIFIUIfIWIfQYJVYVIf]^ng05LG5bLgAdoGKmM`Y_
L75bLgEfMWQfM?ec8G5_L7AgMgAbKf=PG5]NKH:BSXYoLVAHD4ho?C`j>CXl?Skl
?`4n?_dmoS`8?D51@3lm?3/jn3kc?@0nnCgY?_TknC`7>S/l?Cdl>c[j>`Dl<S8a
<33n<@4m?O<lnCga?PLo?Sdl>cXi>?Ti03[j>@Ln?3Xg=SHg>?TinSX1>cWh>RDi
>3Lf=SDi>CPh=cHf=Blh?CP`=DQIRHR8QhEoN7=VHeY;@49@GOUWnVH1J6omLOib
nVd@JfQWJ6UZJfa/JVYYJ6MWIVKiJNY[0FUYnVLSKg5cLg5^JFIUIF=SHV9PGUaK
G5aJF5ADH61NG5eLH65UIFUYoV/1JFOjIOUR461PHF9SHfATIFEVIfQYJFaXnV[i
J`M_LG5bLgAeMOYb0G5_jVgjJ`5YJO5W1VIVIFASHf;gI@=VIVMXmfWnISeUIF=S
HF9PGeeMFe]IFEE@C4Y5@Ca2CemVGUE@Cclc9b8U:B`];S0d>3Le<S4d<c8e>CTd
;bLP5Q8I:3]5>?hf@CPh>c]1?ChoA4E3@4a5>c@c>TA;DEEIEDa3@40oBdlj6@@1
1Qi<G4MDPi5nJUTm;Bdf@DQAEU]PHVIYJgMgMWAcLOe`oW48L6m_MgIfMGAcmg89
LG1_Kg1cMGMmOOYn1WajMgAaKVgjL0QbM7EfMgMhNGWiMoUj1gajMW=aLG9cnGCj
M@5dKoY]nG08MWEdLg9aL6maoW;nL`1dnG8?KW1dN7YlO7inP861OgejNO5g1gUh
MWEeMWQinGOnNOej1WUbLWAfMgKnMCQhNgemNgQgO7]hLW1cOhF5PGYjNgYgLg5a
Kfe[JV]/LgMiNginP7inOGinOG]hMgQfM79aLG9bN7KlM@9dMgSmN@UhNH62PH60
OginnWaBNg=aLG9aLG9aJfUYJ6MXJFa^L6maL79aLFm]JFMVHf=MCE1GEeIIIFj4
NFYFACdl?CD_:R@Q7a`M8cA7CDM0@dM3@T93A4I8B44o?Sdn?cln>CWl>P4k?_hm
03cn>eLn?d10@T52@Sdl?S`k>3Lh>S`l>Sdn?d15ADM9C4a=D5EGFEMCCda;@d0m
>SLe=S8X9BDX<D1DI6MOD4]=DE=DIFUZK6e_LWAiOX64R8V<RXF0P7mnOGalnWX:
O8:3PX61P7moPX?nQ@Z4PX5mOWn1PGmnOO5nnH41PX;lPa24PX>3Q8J7QhR9R8J5
QHJ8ROZ:28R4PGmmO7amO_V1nHD8QhJ6QHB3Ph20oW`CNGIcLGUiNWb0PhN9T8j7
OWEaLgKiNPMgN7QiNW]lO?Yi27]nP862PX60OoV1nGciOoj558B2Og]iOGinOh62
PX>3Q8B5QXN7R?V31XF6R8V9R8KiQ@63PoZ1nWh1OGgnNoeloGWmNRIhMgMeLFiY
I5YDCdmFIG9cG4Tm<BTV;C<d>3/k>Se6CUQDC48m?3kn@?i2oD4=@T=3@T0n?3`o
@3di=c[h?Ohn9Clo@450>3Xk>T14=R<R9BX_<cDf=S@e=cTk?Cho@TE8Ad=1A4U:
oTaBBdY8B4]=D5AHFeaMH5eIE5AEEeQGEE5<B4A2@2d/:RTU8b4Q9bDV=4QHH6=_
LF]RFDm:B4iBF69]M7=`LW9dMGQiNgilO7inP822Q8R8QhJ5Q8CgP`J2PX60Ogmn
nH7iQo65nHL5RHV8QhJ6oHD3QXJ7R?294HN4PH1oOh21PXJ6QHB2PH1nOoYmnWh1
P7ojP?V3nHL7PX>5QXJ5Ph;iQ?V91hF5QXJ7R8V9nXLLPgiiNGYjNgelPH64QhZ<
S8Z5Q8B5QHN7RHj>Si7nTg>AS8^9RHN5QHB1OgajNgaoNWA/JVIRG5MBFf^5UYJ5
LF5>A3df9aD:124S:cM3C4a:CU1ADDm<B4E6ADA3A4E7BDe>BdM3?c`j@3lm?3`n
?d4n?30M4Q/`@C<f>3D_;2d^:b`a<c8`;B/Y8A/O:S<e<c/m?_i15Clm?cdk>cPh
=cLm?Chn?d11@Cdn@TGkA`E8B4U:Bd_mCOe>AdQ9C4]<CTm?CTa:BDU8BDM3ADU;
CDa9B3hm>SPnCFAiOX1iL6IOGV5IGV=VJfmeNG]lO7inP8:4QHN9RH^;S8^:RXV8
QXF4PoZ70HV:lh`1RXSjQ^V7nHCiQ@N3Q8F6QXF4PoZ4381bKVe/KVmdM861QHGe
QoV8lHL7R8N6QHB3PX7jPP64Q_Z828f;RHJ5QHJ4Q?Z2nX<1PG_hMbEfMGAcLg1`
KV]ZIVARH5MNH5U@DfA^T8F3O79VFU11?3<U7B8a@A5RP@210840P@210840P@21
0840P@210840P@210840P@3a6?hIm1Sn6@`J6a/L71TI61LF5QDEnAKQ61lO8B<S
8QhI5A<A4a<D51HF7QXF4Q4D6Q/B40l?41<F6?4FnA<54A4B4a@DoAD55QLH6ATJ
lAD761PI6AXK71cQ6_TGl1P65aLF5A@D4oLF0aLG61Wg6_dG?1PH6A/L7QhO7b0P
8RP^<CU2C5ILM82AXJ^/YJ2GS7mgMGIeM7EhOH:5QH>2RHJ5QXZ:R8>6P7]gNX>A
UY7jT3nBShf>TY>@RHf3NgEgP8bCW9VCRX5mOXB<SGiTBdQPNGjRYhf@[Z=b>bhW
:2d`:bDV8b4P7Q`L6R<R81hL6aTHoR0:7b0P8B8T8b<R8B3g7`0RoR4C8bDX:Rd/
:RTW9B<S7alN7A`J6QWj7@PL71XK71`M7Qki7?TO01Sn5`<H6Q/LjA[i7@PR8B0O
7QdL6agn7_hO023i7`@I720T:?hZ1b8Q8R8P7Q/JlA`77QdK6QXK7Aki700Oo1kn
7@@O8B<T8ohR=RDX:RXX9B4J7B8S92Xc?3Pg=CTo@d<n>CDd<Bh[:2DV92@S8b8R
81`M828S8b8Q7adK6APH6A[l8OhR3b@V:2XZ:2HS9B<R8R4P7aoj840O6APK71dM
7alM7R4R92DW9B@S9bT/;S4c=3De=S@c<C<g?4=AH71lPj>a_Kj`VH=gP7ejM71/
JfYYNHZ>Qh>8SOj;3Hb;RXZ9Q8J8R8N6QhN3o881PH7nP`24oXE1QhnBTI6?S8N3
OWahMG5_JfU[Jfe_LgMmOhN9RhfATiRGU9JIWJ2QXjBDTHZ3OGUiMVe]LGQnPH:0
JeLn<S@i>38_oR_m;?h_330a<C8`;b`/:bXY:2Si9PXW9bHU9B@S8bDV:?hY2BLV
8B8S9BDS8R7a8oTV0BPXo2L@9R4R8b@V9bPY:RTW9RHW:B[i:`LZ:BLU92@U9_XY
0BPXnRH7:2LW9RDT92?n9A@T8QlL6RHU92DW:Rha>3Pe;28M7b?i9PLS92@U9RLX
:?XV22DV9BHW9bHU9?TVnB7i8ohY52PV8alM8R<T9BLX:BXX:BTZ:b`/;OTX1RHW
:BXZ:BOh9_TYnBKm:OdXo2If9BDV:2X/;S8d>3a0@D95BeAOIW^7RG][IFmjPXR>
U9VQZK2h/ZRPVIJEUIBCTI6?Shj?SHn@T8n=RhV7Rhj<QhB6R8R6R8R9RH^;S8f?
TI>DUiF<Shj<TYF9MWMkPHN9R8F2Ng]mP8>6RHZ<Si:ASH^>Ti>DTY7mT3nBU9RL
Wj2OWibJV9NIW:6TYJ>QWYbHUIB@SHV1NWA_KGioQiJW[JVOR7maI5QACTa3@3hm
?c`h<Bh[;2d^;bl`nBd5;bl^;B`/n2/8:RXW9bHU92@SnBKi:?4VnBP5:RXY:2LW
oBH39bLX:OLZnB/?:RTX9bLX:BX^;Rd/:RTX9o8[0BXXnRKa:0LS92HW9bHT8oTU
nB/79RHW9bPY:R[i:0`];2/Z:2LV9BPX:BX[oBcj:_T]LbXZ;2`];Bh`<S4b<C<d
=c]1@dI8BDY;CT]JM9>`_l;1/ZZMTXb4M6EXJFijR9>GUY>EV9ZIUY6>Shj=S8b>
T96?SX^8Q81nO8:0OWakNgamMWI`HU9BIgecMWQdKfa]L71bMWUhLfYTG5MDG6]g
NWUjO7n2oX@0Pof6oXLHR8f>Shn@TI:BSi6CUYNHUiJGUiRHVIZKVofNoId`VY^L
WIjPXJ6UXj6MVYVKWYjTZ:NRVXn9QHbHWjN_^KfYUgeVF5=EEde8A3lm>CTg<o<`
22h]:bXY9bHU9=TXlBOi9OTV1b@U9RLW9RDTnBH75aDC4A4C5AOa9_TTlBP7:BPW
9RDT8b;a8`LX9R@Q820Q8O4SmbHU9B@S8R8P8R0S92LX:Rd/=3e0@Chl?di/UkS2
]j:CVIbFRWYdNH3a;?h]m2cn;@`^;bl`<2d];2/Z:RTYnB[Q;0Tc=CLg=S8]:bd^
nbd9<RhX924T:2/V9_hU0RP[;OdZoRWh:_TW1BDU9RLX:?dY1BX[;2d];_8Y22P[
:b`/;Bh_;oP]jRki:o0/1R/[:RTX:2Og:P<[:b`]mbkm;@</;B`/o2_n:S0Y:2T[
<3<h>TiFIgN2PgijM6aOEeEFEEADEeaQI6ARHFISH65SHeiIFE=;AdQAGFEUoVKm
IC5VHf5RIFISHFYUGEMIHVieOW]eK6=OH61MF4`d7AhiEUf3S7=iV8aP<BXU9bhb
;bT^;oh^2Rd/;CLf=38`;bd/oS@:<c@d=CHh=cLf=CCg<`0foSDC=cTl?T50?Sdk
>CLg<c<b<C0^;Rgg<@Db<c<d=CGi<oTf02on;P<_<C8clC40;OX^nC48=SDd<c8a
<2laoS;n<`0dnC<?;C0d>3`n?Slg>3Ti=cDb<O4c1cDd<S4a<S@enC<0=_`e1c@d
<3<e=cPgoSHN>C`n?S`i=S4d=cPh>T98@Chk?454@D0o?chm>SPd=?df53Df=SLc
=3Li>SXi>3Hd<S0_;c0a=?deoSH?>3Xl?Shl>SPj>STi>3Lf=_Xg0cPb=3Cl=CL`
<C8c=3Dd=3Df>3Xk?Cho@3lo?S`j>3Hf>3a4CeQOHGf7TYB6Ke]@FeUDD4Y7ATA3
Df=WH5aPJ?iY3FYYJ6QWHVAVIVETIFEQo601GeonH@1RoV<@I6QXJVYYIV=QFe]I
EU=AD4onD`AEEeaOH_iX9F]]Kg9cLG=gNWeoOWi[IUmFCd]7AdE9CUIOIVU[FTTd
;2hd=CDloSd6?Sdm?3ln?_ho0D11oT@4@d91@43g?PPm?3`k>SXl?Con@0Tn?CPi
>S`l>SThlC[i?@4n?_`m43`g>3Tj?3dn?d0o?C`l?Cm0nT48@S`l>SPg=cPilC`4
?Sdm?3_n>_hm53`j=c@b?Sdl?Cm2ATU<C4U0=S4c=oTj1cLh>3Tj>c`lnCX7>c`m
?Shm?3_i?OThnC[n@1@o?CXf=3Tj>c`n?d11?d10@D93@dCi?`Hl?Cm0@3lmnC`1
?C_j??Ti03cn?Odlo3X]>CTh=cPg>3Pi>3Ti=c@e>D59CUeVJEU6?dE>DeIJGF1W
KgJ1O7A/IfIXJFQYJ_i/AFe/IfMXJ6MUHf5OHfITGeaNHV9SHV9QHF1PGUmNH65R
HV=NHf9PIVUMBT]?EE]MG5UHF5UKGV5TIfQZKG1_JfU/Kfa[JFSmIbaYJfmcMWMf
MWEcLG1`LgIiMgEaKV]WI65MFeIABdE2?e5CFfamQ81iJF9GBd?n?`lj>S/m@44m
>Sm1@D93A4A5oD7m@0E2@T50?cod?P@m?3/k>_TmnCka??Tn1D10?chm?Odl0cdm
?Sog@?Y14D8l?3/j>S/l?D51@3lm?3/j?_8onCgi?oTn1cTj?3dm?3XinC_i@@Ll
?3dm?Sm0@?Xn23m1@3ln?3Xi>?hk1c`m?Si0@492o47m@oe20Cm0oCom?PLl>c`m
?T12@oi2GT0n?3@oEW><VI^GQgm`IV1HBCXl?D9>G6M[K71cMWQgM6m/KFa[JVY/
KVm/JfQUHEeKFEmMFeUHF5UJDe==?bl_A5Y@DeEAC4U:CDe?DeIED4M1>C@a>DQD
EeIGFEaOoV81HFCnIA]VIVMVJ6MXJ6UZJf]XJVa_L75`Kg1`LG5bLgAdoGOmMR]^
L71bLgEfMWUgMG5^KVmaKW9eMg=[HU]HH6aeOHJ@UhYjHTa1@4E:@d50?ohm0cln
@43l?odnoSd8?T51@3lm?3/jn3kc?O0nlCgi>oTl1cXk?3dm?3/jnS`:?Bl]:bTY
:b`^?Cgc??TjlCh7?chm?3/j>CSh>OXh1cdk>CHe=CHglST1>SWh>P8i>3On=P0i
oSXK>CPf=Bhc=cTf<Bd[=E5jVZBGOfibLFUIB3m2Ao9W06WnK?A[3fYXJ6UZJV][
J6QWIVEUI6CiJNY[0FUYnVLSKW1bLW5]J6EXJ6IVIFESHFMQFUIBEEMLF5QGEeYM
I6IUIFUYoV/1JFOjIOUR1F1PHF9SHoeT1FEVIfQXJo9X26Y_Kg1`LG9cLoUa06oZ
KOYZ0FQYlFL6IVIUI6=SH_MU0fIVIfSdJ@MWIfITHV9PGoeM75]IEU9>BTI2>DE6
DEiVIEmFBSd`:2HW9RDW:S4foSTA>3`i=SLj>SHa<R`U8B</>3dhoSI3>3Pk>cll
?Sm4AD8nBT<k=CM0C5=LFE=:@Cdn?Sli:a00018`>VAaG6N;Q5hj>3<g@T]<C5EI
FemRIFMXM7EcLFm^K6_nL`YbLg=dMGMfMWEdLoMb07GnM1=fN7]mP7mmO7YhMWIb
LW5`Kfe]K?Y`279dMGIgMgQiNOUgnGX0Loib0g=eMWObM@5dKoY]nG08MGAcLW5`
Kfi`oW7nLP1cnG8?K6mcMg]mOH1jNgalNWQeM?UfnGL7NGQfMGEfN7WiM`1jo7T7
N7MbLWAfMgKnMCMhNgemNgQgM7MjNGMfOH9jM6m_LWAbL6m`Kfm^KFi_LWIhNWem
OgeiN7]mOWimO7YhMWAcLgAdM_edoWD?MgUkOGekNGUmOWemO7]jN_YkDGYdLgAe
Lg5aKfYYJVUXJFU[KFi`LW9dLg=bL71]JfQVHeiKGEiRIF=OM7MoO6iF@Bl_9bDP
7A/L7Ah_@TQ3?dI;A4=3A4=2@T4l?T10?cho?c_l>P4i>Ohk03cn?EPn@D93@dA1
@Chk>S`i=cDc=3Ti>S`o@D=4BdU8B4];CU5CDeADEE9ACcdk=Bl]:R`[8RD^>dYE
HVYRF4a8DUaPH6Q[Jfe`LGEgNgn1Q8R8RhV5PX:1P7mnO_Yl2gj1PX60P7mnOX21
Poj42H:1O7enP81nOGcaO_V10HN7o8H@QH21PX>5QXN8RHR6QHF6R8WjRPR8Q85o
OGalOGkiPOV57hN6QXF4Ph>0OG]kNWQeLW1lNgYkOH24Qh^;R7meL79fnGT7MWMg
N7UjNg_jN@QkOX21PX:1P7oiPOUlnGknQ1B3PGijN7enOh22PhB5PhB4QHJ7QhSi
P`J5QXR9RHR6nHD1Ph?jPOYn0GenoWcmNoaioWPWNWUiMWA`K6QSG5EBDeMNFe]M
GTdf;2dc=C<c=3<i?dQJETm5@T11@_i1nd8=@dA4@d4o?C/o@T0k>3[h?BHl?Cdo
@452@SXl>cTo@SHS92P^=3He<S0b<cDh>ci1@TA7BTU5@dKnB`59B?e774U;Ce=F
EeIHEUABDE9CE5IEDD]6@cll=RhZ9b4OoQ/F<3I0E6M`KVaTI5YAC4eBFEUPIVmf
NGOnLa=fMgYkOGilOX20PX:4Q8N7QXF4Q?J31X:2PH1oOgkiPOV7lHGiQ`F9RHR7
QXKmQ@>6QXN8mhWjRQ68Q860Ogn0PH:6QXF4PX60OX3cOP60P?Z1nH?iQ`N2PhF6
QXF3P_V4nHX7QHF6QXN8RHWjQab3P7elOG]lOGb0P8>6QhZ:RHF2PXB4QHN7S8j?
SofA08knS5Z;RHV7QXB3P860PX1kMgEbK6ELETQ>GWJ<UYB7IeE7?cTa7a0E5Q/W
=D14A4Q=D59ACTU6AdI5A4A6B4Y>Cda9AD4o?D=1?cdl?3dn=cLa8a<C:3hd=cTe
<2d^oRl@<cHe<2LQ6A@A6BPd=cHi>ccn?b4m>chl>SXi>CPh?Sho?d11@T8o@D=6
AdQ7ATM7B4Q9BT];oDkmCBm7ATU8BD]<C59@CTY7A4Q7?T56BDM1>cLg@e5MIg9n
RXQoJEMAE5mXJ6ebMGUlOH3nOPR0P8:2Q8F7RHWmR`N:RXV8QXF4PoZ70HV:lh`1
RXWbQo66nHCiQ@N3Q8F6QXF4PoZ5385_JFMUIfU_LH61QHGmQoV5nH?aQ`N8QhJ5
Q8>2POZ20HB5nXL8S8Z8QHB4QH>4lh81P7_hNBEhMgIeMG9_KFa[JfUVI5iOHf=P
G5I>B5QoVYb8JeACCdPh9b0T:Q7oP@210840P@210840P@210840P@210840P@21
0840P@3i6?TI1aPH5aHF5A@DnASk6PTK6aLG5QHE51<CnAKQ61LN828R8AdH51@B
51@E5ALG5Pl80@043A7n00@32A4I7_4FnA<?4A4B4a@D5ADD5ADF5aPH6OTGnA@7
5aLH61TJ6a_Q6_TGl1P65aLF5A@D4oLF0aLG61Wc6P@K6a`L6ohLoQha7b<V:Rlf
@4Q@IfehRijYZJFRV8f5PGihM75cN7b1PhF5SHV7QhZ:R8B<RHN4QHV?TI7jT46?
SHb?Ti>>QhN1OWf1RI:HV927PXB7Qh^>Kde:G7:5TX9oTZjZPUQ4;RPW:2`^;2TO
7Q`L6QTJ6AXJ6a`M7QhO8b;n8@XS9RLT8b<R8B0O7oTN3RHU92@V:2//9B@R81dJ
6?hGoQSn6OXM21`L6Q/L71dN7_TLnAd76QXK7AhO827i6oTJnAci7@LO7ahN7AdL
7?dNoAgi7`lN7b0Q81lM6adL7AhM6aTHlA`77QdK6QXK7Aki6`dO7ahM7A`K6adO
8B<T8ohR8bDX:RXX9B4H72@W:2L/<38`<CDm?clk<Bl`<2l[:BHU92@S8ohQ9a/M
82<U9RDU8AlM6aXJ6a`I6AXK6a`M7BDW:bd]:bLT8b4P7alN7Agj7eHN7ahQ820M
7A/L7B8T9BDV8b@S9bT];c<d<c@e=SDb<S4f;b/cAE]YM8BH//K6/YJ3PgegLFe/
KG1[MH66QHJ<TXf<SH^9Q89oPHF:RXR6R8V4Ph>2PH7nP1j1PX>5QXN9Si>BTXn:
PgmmNgIcKf]WIVa/KG1eO865oXh8Si:EVYbIW9jOoZ0MWiJ?Q7Q`KW1aLgIoR8b7
N6]FASD]<3@e<B/Z:R//oRgk<0Ta;bl/;2/Z:BPXmbHE9BDT8b8R8b@V:2TX9bHP
8B<T92<Q8?4SnBHF:RXY:BPW9bHQ8B8S9BHW9bTW9RDU9ROh:@LZ:BLU92@U9_XY
0BPXnRH@:2LW9RDT92<S92DT8b0N72[n:@/Z;2h`<CDe;B8L82Ki8@LO7b0Q8B8S
8oXV22DV9BHW9bHU9?TVnB7i8QLV9RLW9B<P7b@T9BHX:BXZ9bLX:BTZ:b_i:0HV
9bTZ:RTWn2Ki:OTVoRX1:BSm9`@V9RDT9?hS:B@U:2`^<SDk?Cm1@TE7Bf9hPga^
KGAiPHB8SI:LXZJ_ZZJQW9NETY:@T?f>5Y2>Si2AT8j<RXN;Shj9QXJ7RHN9RHZ:
oH`XT96DUIVGSi2>Ri2DR7IjOXF:RXEoNGQiO824R8^<SY6DTXn=T9BFUY?nTD6B
Ti>EVIbMViVGT92CUYVKWj2RWYZFU96<Qhj:Q7ehMWMgRi2JYJRRUXQWGE59A4I:
C40n?3Xg=34/;2//;Bh_;c3i;@L^;Rd/:b/Z:_X[22XZ9bLV9B@T8oTVnBSa9_TX
1BXZ:BPW9odV0bLW:2Wg:_T/1bXY:2LW:2TZoR`4:b/Z:RWi;?X[0BXYnROa:0LU
9RPY:BPV9OTWnB`79RHW9bPY:R[i:0D];B`[:BSn9`<X:2TZoR/0;?XZnB]c:RX/
;2d];Rhb<S0a<S@e=c<e>C/m?d13De1?GWZJ/l79a;2JShb3MfUXJ6mlRY6ASi2G
VYbIUI6CTI2=SXj@T8n>S8Z7QH>2QH>1OWemOWmbLg=[FDeIKWAgN7E`KFiaLWAg
NWYbI5YBDeQQKWMkO7UjOH3mPRb5QHJ6QhR8RXf?Si2ATY>CTI:EUiRHUiJGUiRH
VIZKVj2OWijMWIbLVibLWIgnWRNRXZ2JUIBHWZ:SXI^CR85kQIRbaLFj[9n1LV5E
CTa8A4I2?c/f<c4_lS08;R/Y:BPX9bLVjBSi:OTXjBOi9PLT9BHW9bHU9?TW1adK
61DE61/MlBKi8oTXmbL59RHU9B@TnB?i8P8U92;n804Q8_TSnB;g9RDU92<R8R0N
7B4S9BHW:Bl/:Bhh?3Xg<DMVQIjb`L^UZ:JMT8AlNoT/nBd7;2`[:RXY:2Si;?/^
2Bl_:b/Z:RTX9bOi:^4/2C8d=SHe<B`Z;Rok;PlZ8aXC41@K8A<D5ATN9RhcoB[n
:OPZnBL?9BDV9bPX:BTX:BTZ:b`/;OT[nBP7:RX[:b`];Rki;NT^nB_`;0H[:bXY
:2PWmbX3:b//;OL^oC3m;cP/:b`/:b`/:bTX:BP[;S4bADQAHWAoOgj0N6eUHEiH
E55CEe]PHF=SJVIRHV=SGUYOG5MDDeMKH6GnI_eU;f=QH6=VIV5OI6=PGf=[M7Yj
LVUTIVUYI5`g5aH/AUe^Hf=iV9Q`B3T[:BP/<C@d<_h/oRh;;bl^;Rl`<C8b<cLf
oSD:=cXk>3Lg=SDd<c?i<Phj>CPh>S`o@3Th=S@a;Rcn:oh/oRgg<@Db<c<d=CGi
<oTd1c4a<S@e=SLhnC;i<@0_nS3i<@Lc<c8b<C4`<?dboC7i<`lb<c@e=3<a<38c
=3Dd<S0_lC<7=C@b<C4b=3Gi<Pdf=SDd=3<b<S0c=CLh=ohfCSTl?Shl>CH]<cTl
>STl?cdi>3]0@d4o>C/l?C`j>3Hg>3Lh=cPg>38d=cXl?C`l>3Hd<S4a<S</;Bh_
;c0a<CTk?d51?c/i>3Pg=SHe=3Cj=P/g>3Xj>CPe<c4_<3?n=DLc<cDf>3Xl?T11
@411@3ll>SLj<BX]>TUBEV5bRYbKQf]JGUaFD4]:BT]5CeYOGUmTJfUZJVUVHUmM
GV=WJ6ETIFMRHF5PGeonGTAOH65SI6EVJ6U[JfUTGeeJFUMDDDe<Be9BDeIJGVAV
KFe/KFiaM7IbM7IhNGYhMf]TEdY2?d53BU9KJ6m/He]8?C0]<CSn>`Ll?3dm?Sdm
@?ho0chn?d3nA0A3@T50@?Tn5cdm?3`k>STi>S/m?d0o?Sdg>3Xk>cXh=o4jnCdF
@40o?chm?C`g=cPi>c`m?Clm?3/k?3gi?`Q0?3`j>3Lg>3Wa?0@n?Cdl>odj1c`m
?3/h=SA2oT4;@TA6B4E9BD4f<3@jnCD7<c<d=CDf=cOi>PLk?3dn?Sdl>oTmnCSi
>ALm?Chn?3Xg=S/k?3do@451?Sho@411@T;i?`Hl?Cm0@3lmnC`1?C_j??Ti13dn
?SdloC/7>SXi>3Pg=SKm=alh>CPl>STg=cPh>DePJUm@Bdm?De=BDeMMI6UcLVi[
IoiU16QYJf]]oVm2J6MXJFQVI69OHfMVHEiNHF=THf=RHf5RGUiOHF9SI6ERI69O
I6QLBTiBFEiNFE=?EEMJGV9VJFY/Kg9`KF]^LG1]J_iX7FUZJVa`LgAbL6iWJFY]
L7=dM7I`JVITHEYFFeQBCOi94DYOIW5kP7a_ITe9?cPf>D56?_do1chj>Sm0@D93
oTCm@Oe01d51@3ln?SdmmSh4?C`k>c[i?OTnlCci?PE0@3ln?Cgm?0<m?Chomd3j
@PQ3?3`k>SXk?3gn?`Dn?Sdm?3oj@?TonCki?oTn1c/l?Slo?S`knCgi@PLl?3dm
?Sm0@?Xn1Sm0@D0n?3_n>PLk>S/l?Cdo@Oi2oD40@_e1oT03?cln?odnJd0n?3Xj
?3do?Cho@3lm>cU4?3M3FgR?Vj2IQFmTHEQ;?CXk@TmJHFEYKWAhNGMbKg1_KF][
K6e^K6]YIfARH5mRH5iKFUYKG4m@D4Pf:SI;DEAEDTe:Bdi?DEAGEdm1=bl`=Ci;
E5QIEUMJGOeP1F=TIFEVIoaX8FUZJfa/JV]^L75aL6m`L75aLW=dM7UhN7MfMWEe
L75aLW;nLbMfMWA^JFQ/LG9aKf]TFe=>FFj9VifDQGeWGDi3?chn?D92@Clm>cTi
nSol?_hm03kn?`@n?Sdm??Pnlcd0?_TonCkY?OTl1cXk?3dm?3/jnSd:?SDc<2d]
<38d?Cgj?0hm?3dl?C`m>CXi>STj>CWi?_Lm1C`l>c/j>_Ti03Sj=`8j>COn=@4f
>?TinSP`>CTj>CXi>STj>CXh>3Hf=CHi>cdm?3Xg=CH_:B/a<c0[8SIDLHRIYJ^0
P7Y^GDi4@?UWnFP>JFUZIfUVIfE[JF]YJfU[nVT9JVYVIVEUI6=RH_UYjV/1JFWj
Ib=]Kg5aL6aWI6UYIfMVIVARGeI<AD55BU95ATM;De]WK6EUJFWnJ`5YIoYUnF8>
H61QHV=SI6ASI6AUIVMWoVPEJVQZJ6YXIfEWIFMUIfM/KVm_L75bL_Ya06oYKOYZ
0FQYlFL6IVIUI6=SH_MU0fIVIfSgJOa/1fYYIfARH5mOoEd_FEEABdQ1>TA0@U1N
IVIMDdLl=30[9B<P92X`=c/n?D8l>3Pj>SHb>3Da;Rhb=SPhoSI5>3Pk>c`j?D15
AD0lA44n?D59DUQHD4M2A4M7@cTB00068CY>AT]URXi/B450ADA9CeIIFeIIGF1Q
HfIXJfe^Kg1aLG9fMOid2WIiNWMfMWEdLg9bnG4>NGQgMgUkOWmhMgEcL6e[oV[n
Joi/nW08LWAeMWMgN7UinGOiN0MeMGIhNGYkO?UfnWD1M77jKoU`1g9bLG5`L6m_
oG7mL?Ub3g5bLgAcLW1_LgIgN7MeLg;iM_Ug1gUhMWEeMWQinGH=NWYiN7QgMWEb
LWAfMgKnMAUhNgemNgQeL7IjNgYgN7YeL6i_Lg=bKfY]L?ia<G=bMGMiNganP7if
N7]nP860P7ajN7IeMGIfKVa]KVi_L71hNWj0P7ijNW]lNgYjNGQhnWYFNGYiNWUf
LFm[JFQ[JfUYJ6M[KW1bLgEeMWAbLg5`KF]WJV5DDeYQHV1UKh:>RgIH?S8W8adM
720Q82Xi?T52BTi5A4A3@3`i=cPm@D8o?Sm1?3/k>STioSP8>CXk?Cho@453oTAb
?cdj>STj=cDa;bhg>CXk?d96Adi<BDQ:CE1BDE5BCdi=AdHn>BhV8B<W:b`b@E5M
HF1NEe9>DEeWKFi/K6i_LGAhNGj0PXB5QhZ8Qh:4PH9oP7inO7ilOWanOX21P81o
OWemOWn1PhB3PX5kO7ioOgilNo5nnH4FRHV8R8N6QXF0P862Q8F6QXR6QHB4QHKi
R0R6Q85oOGalOGkiPOV57hN6QXF4Ph>0OGYmNW]fMW:2Oh5oPX:6QXB8R81eKg=i
nG@7LW9cM7AeMWKjN@QkOX21PX:1P7oiPOUlnGdGPH62PX1nNgYoOh21PhB5QH:2
PhB4QHJ6nH<6QHJ8RHV8Q_V50H>3nX7jOPEmOgemO7_mNWUiNGQgMgIhNW]iN7Ec
L6]ZIEmJFEIECeAPIU]8?cdi>C<^;B/a=Ca?DDe9AD91?T10@D52@d=4@D=4ADA2
@3hk?d=2?CXj?3hl?S`n?3hl?3Xn?D50A48k?C/h?D4e8bL[<SLg<R`W;c4d>3a0
@dA6BDa:AdE8Bda=B_i8DDU:BTa@DeABD4i7B4a=D51BDE=<AT0n>CD];2DQ7AdP
9B]4CUe[M75XI5IECdY=Df1ZIVmdNGelOGUgMGIgNWemOginP822PXB4QXJ5Q8>3
PX;hP`J2PX60OgmnnH7iQo65nHL5RHV8QhJ6oHD3QXJ7R?N9nX/8RHB1P7moP862
oX@5Ph>2PX21nWojOP60POZ2nH?iQ`N4QHN8R8N5Q?V6nH/7QHF6QXN8RHWjQa65
PX1oP7imOWioP8:3Q8N7QXCnPPR4Q8F7R8Z<SHgnS`F>SY2>SXcnR`6:R?j5I8R7
NgUiN79/I5iUF4mFJhJIVXYiIDm2?cDX61HD6bHb>Ci2B4iBDe5<BDY9AdE5ATM9
C4e=BDQ4A456@T8m?S`o@3<d=2`J3QX_=CPi=S4^;c0a<C@g=blQ5`l@5Ah[=3Pi
>3TjoSd^>cXm>cXj>CXi>Sho?d11@T=3@D95AdQ8AdI7AdQ8BDY;Be1?Cdi=CDa<
ATI7B4SnBBM?Cde7@T57Ad4l?3/h<Rl]?UIgSI>;OWadL6AKG5mSIgAhO7n1Ph:1
oH;nQ0B5QhN9ROf;oXP4QhN6QXGjQ`69R_><0HZ:nXSiQnV6nHD7PhB5QXJ5Q8?j
QPb2MFm/JF]^MGN1PHF5oHL?QH>5PhF3QH>2P8:0PX22P_V7mhH5QHF4Q8>3nX81
Q8CjQP:9R8KnQ0:5Q8CjP_Z1<7mmNG]iNgUkNG]iNWMhMGMbKVe_KVi]JVUZI5eP
IFQUFCm8I7b;UIZLKFMODT0b:B8AfX40P@210840P@210840P@210840P@210840
P@210840nASi6PLK6QTH5aHE5OTHoQ_l6PLF5QDD4a8B4OTFhAPB7QlQ8R0L5a@B
418B4a<E5@d81?h00PD60Oh00`D=5A[a5_TC3a4A4Q<D51DE51@E5AHG61Si6OTC
1AHF5aPI6MlJnAK`60HG5aHE51@CmaH35aLH6OLJnQd17QWn6odL<24S8bH[<CPo
CeUWM8>DXjfZXYZCSXMmMVm`LWIkPHJ9RhJ5QHV;RhR=RhV7RHbCTi7jT4n>S8b?
Ti:=QH62QHZ?U9VKT8EmPH^>Pg]bFTeRPY>GUiR3QiV2BRdb<Rl_:RHS92HI61LG
61LH6A`M7QhO7b0P8b8P7b4S9bTT8b<R8B0O7oTM0BLVoR@:9RPY7alN7A/J6AWl
6_hKnQd871`J6a`L7AhNnAci6odN0adL6QWi7?TJnAki7OhL0AdMoQh78B0O7Q`K
6QWi7`0PoR4281hKoQT56a`M71/JlA`77QdK6QXK7Aki6PdO7ahM71/J6AdO8B<T
8ohR:BDX:RXX9B4L7R@T8b8W:c4`<CLk?3Xc:BT/;c0]:RLV9BDT928R8B4S9?hV
8B@S81hL6QTI6Q/G61TJ6a`M7BDX;2l_;2PT9B8R8B0O7akj7eHN:2HX9R<M6QHK
7B8U9bHV8R@U9bX^<38d:bla<c<a;R`X9b@V;Se?GfikTJZl_JjQRX=jLFa/Kg9_
LWQnQHbBUI2>ShZ7Og]fP8F>SH^6RX^5Q8>2PH3mO`J1PhF7RH^?oY93SXR0Ngai
MG5/JFASK6e_LWUoQHZBTY6AUIRMWj:RXIjJUI6>S8=fKF]aNh:4QXbASWeTCT<k
<Bl/;Rd]:BLX:BX[;2cn;od^22d_;2`[:RTX:?PV5RDU92<R8R4Q8bDW:2PW9alP
8R<S8R0OlB?i9QLY:2PW9B@T8b8R8b<T92DU9RDT8R8T9BKi9`LZ:BLU92@U9_XY
0BPXnRHC:2LW9RDT92<U9RLX:2HT8bLX:BWl:PHa=2hR7B8YnB<7824Q8R<T92Gj
9PPU9RDV9bLV9BCi9_4Q5b8S9BHU928Q9RHW9bPX:BTU9BHV9bPY:OTX1RHW:BXZ
:BOh9_TYnBI1:b/Z:BPW9RHW9RHU8b8R824O8R@V:B`_<SDf>Si2ADU9FF=TKWf0
NGamOX29T9JGX9jOWIVDT8bAShn>SHb=T8j@oY4@Shb;Qhb@T8^7QXN9QhV9RX[m
S6B@TYFGVYVATXj:Si>8MWb1R8b9PGQ`MWMkOhB9S8j?TiFDT8nAUYZHUI>BTiFF
TiJIViZFTHj2QXnFVibMW9nHTHf=RH=mP7miN7b3S9:IWZ>RUXEgJe9;AT90@450
>cTe<bd[;?h[1B`];Rl_<?L]1B`/:bXY:OX[22XZ9bLV9B@T8oTVnBSa9_TX1BXZ
:BPW9odV0bLW:2Wg:_T/32XY:2LW:2TZ:BXZ:b_n;?T]nR/1:R[Z:0LW:2X[:bXX
9oTYnB`79RHW9bPY:R[i:10/;2/[:RXY:BLW:2PY:R/Z;?XZmbUa:RX/;2d^<C8a
;c4b=3<[:bd`<cHj?E9@CDaDJ86E]l[=]YnAQgmiLf]/M828Rh^=Ui^PWI^FV9FD
T92>THn=SHb;RXV8R8N5Ph60PH:3MGAhMF5:B5IeN7UfLFe_LW=cMWYjKei@DU]V
Kg=gNWegNGaooX4CP8B4QHJ7R8V:SY2@TI:CTiBCU9KnV1JGUYNGV9RIVY^KX:2O
WYfLVi^NWIfLW?jK9ijOWYN@T9JNXIfBRXR;TYJQ[;^o]9f:NEU?BTU:ASdc?c`i
=c8_;B[b;PD]:2LW:2Sn:NTXnB[i:?4VnBWi9PLT9BHW9bHU9?TX1b@Q71TI724T
lBKi9OTXmb@59BDV9RLWnB?i8@4R8OhO0R4S9?TSnB7g9RDU92<R8QhK6QhQ8b@R
92hX8bD/=C/lA4=1Aeb3/mNc/k2]Yif?QoT/nBh7;bh];2/Z:BWi;?h_o2h7:RXY
:2LV9RGi:^4/2C8c=CHd<2/Z;2gk;0LQ71H@3@lC5_hE11HJ8RX_oB[n:OPZnBL?
9BDV9bPX:BTX:2TY:R//;?T]nBL5:BTZ:b`/mbgY;_TZl2`6:b/Z:BPX9oLZ0b/[
;2gg;_Tan2`_:RTW9RPY:3@i@TaIJGV4Qh9jLfiXGUM?D55EFEmTIfQSH61RI65N
H5iIEeMJGf9UoVKmICERH61SIVEPGEiQI6U^LgQjKfALH6Y]HUDl7a</D6I^LgUY
LhYf?b<^=CLg<bl_<C@Z:R/];c7n<QHa<S8c<c@d=cHd<cDg>cdh=cLf=C@c<oTa
0C/joSP:>S`m<c<b<Bl^;Bgl;_h_mc45<S<c=3DenC?i<_de0c@c<C3i<oPanS;i
<Oh`0C4aoS87=C@c<S0_;Rgi<`0doSD;=38_;Rha<c@e=3<bnSCh<`Le=38a<C8d
=OTa3CHf=C@c<S4`<3<e=cPgoSHI>C`n?S`i=S4e>CTe=3Lj?C/j?T92?CTc=SWn
?0Hj>SPi>3ThoST2>3XkoSdQ>cXg=C<a<30a<RX/;Bh_<34a>Ca0@d=0?3Tj>CTh
=cHf=OXfESM1@T4o>cD`;2h`<cHg=S<b=CHh>cdo@D@k?3ho?cdj>34^:RLY<cm7
DUYZPI6APWMYIEYAC4a>Cda?DEMLHfU^JV]YIf5LEE=JHVQZIF=TJ6=RHF1OG_eM
15mQHfEWoVQ5Jf]XHUaIFEQFDTi;BDQADUAGFf9VJG5`KFe_LWEgMWIeLfm[IfAQ
F4Y1?T=<EEaQJG9bIE51>cPd=3Hi?3hj>c`m?Cho?oi1o3l=A4A3@d51?d0m?Sdn
?Ckn?AHl?3/j>CTh>3Xl?Slo?Shf=cTj>STg=_4jnCdG?chn?C/j>STh>3Ti>SXk
>c`k>SPh>S/lnSd8?S`l>SPg=cPilC`4?Sdm?3_n>QLl?Si0?chk>ci0@451@T52
?TE8@SHa=Sgi=`Ld=CDf=cPh>OTj1c/l?Chn?C`knCga>1Li>S`m?3/i>3dm?Sho
?d10?3`m?Cho@43i?`Hl?Cm0@3lmnC`1?C_j??Ti5Cho?Sdl>cXj>cXj>CLf=SDe
=SHg>3Wn>?hg5CTk?D0lBE1@EV5PE59>BDQ;DEIHHF;nI0aRGeiWJ6Y[KW1aLFQX
oVUfIfASGfAXJ6=OGV5SI6=THf=RHUiOH69SIFEWI6IRGV=WG4Y@EEaPGEE<AU=E
FEeRIfY/KG5cLVi]Kg=dL6e[JV]]KV]^LG=bKVUVFUiTJg1aL71cK6=OGeaCCE1=
BDQ=EEmVL7MmNg1QDddo?S/i>C`n@Cdn?Ccn>PXl?d11@T=4@dA1@OU01Clo?Sdl
??Hn13dl>c/jnCgi?_4lnCh5@40o?SdmoC`3?Cdn?oM0nT8=@c`l>cXj>c`m?3dm
?Skn?`10nT7Y?oTn1cdn@451@3hmnCoi@PLl?3dm?Sm0@?XnoSl>?Shm?C`l>SXk
>c`l?Ci1oD;n@@10nclm?T10?cln?chm@3ll>STk?3ln?Sln?C`k>DU3>cHkBf=e
TZBWT7MYGU=<ACdlA4mGFfAZLGQjNWEcLW9^KF[nJc=ZJVUXIfIUIFARH5iMGUmP
DU5EDShW9C=BEEICCTY<Ce1@DeMGC3/];cQ3C51DEeYDEUULoUl8GV9SI6EVIfUX
oVT7JV]/K6e/KFonLAI`Kg1`LG5bLgAdNGUhMgIeM7AcLW9aLOi`9g9cLV]TI6Ya
LF]SFUUNIFYhQIFGSGUUFTE1?Si1@3Tb?d10?chl>C[h?o/n1Cll?Cdn?_hon3kc
?@0nnD3i?_4lnCoi?0Lj>c`m?C`k>_Xn2Sll>C@a<C@h>cdmncci?OTlnCkg>PDk
>c`l?Cgi>@0gnSH1=cKn=08f>3[i>OXg03Sg>BDh=cHe=CHi?3ho?c/g=CXa9bL/
<cHg?cdh>dibWK^BSHMnMFMGBoUWnFT?JVUZIfQUIVAYIfUWJFMYIoiZo6T7IFET
Hf9QHF3iJNY[0FUYnVLFKFi`LFm[IVAWIfEUI6ARH5I?B48n@4;mA`Q8CeMSJ6EU
JFWnJ`5YIoYUnF8UH61QHV=SI6ASHfATIFIWIfQXJVQZJ6YXI69THVARI6A[Jfa]
KVkgKnU]nVT1IfWaI`IVIVETHf=RmfD3IVIWJ?MY36i`L6i^K6a[I69RH63nGc1R
H5]CCTM0>3dj?49;F6=XGE57@3/b:24L7b@/<cY1A40i=SHi>cTf>CLc<C8e>SXh
oSH1>3Sn>dhi?D15A3lj?T13B4eBEeU>@c/oBDa1<AH000H]AE1IIEYZQGI5;3mF
GUiLFUUNHEQJGEmSI6EZKW1aLG9bLg=fMG=bM7IjO7MfMWEdLg9bnG01NWWnM`Yi
NgabLW5`KVe/K?a]oVkjL0QbM7EfMgMhNGWiMoUfoGT3N7MeM?UgnWD1M7?jLOU`
oVl1L73nL@MdLg9aKfi]K?Ub07?nM0]cLFi]Kg5cM7EdLg;jM01fnGL7NGQfMGEf
N7WiM@ejNWUhMgIeLg9bM7IgM_ie:GQkOGekN7EdN7YhMG9cMGMcLGAhMW9]J6]^
LgIgMGEfN7YlOGeoOganOoj16GmnNgUgMGAdMGE/Jfa]KVm`L7QkOh:2Og]joWd4
O7]jNWWjNUIiPh61OgUaK6IXJ6]/JfYXIV]/KW5dMWQhKg1bLg=_K6aZIEiGDUIL
GF5SKGn;R7MQ?S4W7QdM8bDV:C0f@4M=CdI5A44l=S0]=Ca3A40m?d8m?3/j>CSm
=e<i>cdo@D91@TA4@cdj=STg>CDb;b`[=SLi>Sm4BDY@CD]9BdeADe=ACTU4>cLd
=2dS7R4[>413AeEPIf5EBe1CEeiWKgEfL6i_LWEhNGYoPH>4QHGnQbJ4QX>4PH:0
P7j0OX1nP821P81oOWemO7anP8:3Ph:2NW]mOWimNg[aO_V15hR7QhJ4Ph>2PH62
PX>3Q8B5Q8>1PH>4QOZ628B4PGmmO7amO_V1nHDOQhJ6QHB3Ph1oOX60PWinNh60
Ph64PXB2OHB7PGE`MGciMPMcM7AeMWMgN?Yi27]nP862PX60OoV1lG`GOGj0PH1o
OGb1PH:2Ph>4Q820PH62PhB4nH<6QHJ8RHV8Q_V50H>3nX7jOS5mP7imO7]jNGUj
NGUhMWEeMWYjNgUhMG9_K6QUHV9TI5m=DeIBEUeE@S`b:B<R9BP]@?i63DA1?SY1
@D11@452AD54oTEo@d0o>d14A3lk>S`l>S`j?3Xl>SXh?3a0@4=2?Clk=ca0=B<Y
;SDi=RhU7Rd_<cLl@DA6Ad]=C4Q7BDe@CDY8AdQ:BdQ;CU1?BdI3=c]4BDi?Cde@
Aclk>cD_9B0L6AXS<D1=G6IbMVmQEeMCF5UHFf5YKg1fNgenOh>1NWMhNG`8OGj1
OX22PXB4oHD5Q8B3PX61n8<6PX:1P7moO_V1nHOaQOV71HV9R8N6Q_f50hJ6QhSg
ROZ;4HV4PH1oOh21PX62PX>3Q8B3P_Z0nWh1P8;bPoV71hJ7RHZ:RHN6nHSiR`N5
QHJ6QhR9ROZ74HF3PH22PH60P7moP821Q8F3P_j048:4Q8F6R8R:RX^;SI2@TY2@
oXh2THj<oXYTSH^3PX5mNWIaJgI^HEYKJGn4RHn@NEi?@SH]8aTF72L^<ce4C59E
E51=CDa9AdE5ATM:BT]8BDI7ADI2@Sho?T52=SDi=R8;2ALf>CXg<Rh`<C8`<cLg
;1/=3aPS;30d=cXf>3Wn?0Hj>3`j>CXioSX:?d10@D93@dA3A4KnB497ATM7B4Q9
BT];D51?CTe<BdU8ADM6ATE6AT]<CDHo?dM8@3H_:RdgA4mTMXbESWe]JF1THVI/
KVa[Nh26R8Z;RhR7oXCnQ@67QoZ918F6QXN7oXSjQ`69R_><0HZ;nXWiQo65nHSi
Q@N3Q8F6QXF4PoZ738=lMG1]Kg9kOX61QHGnQa25Ph63PH>1Ph62P8:0PX22P_V7
mh<5Q8B5QHJ6nX81Q8?jQ@66QOj30hF7QXCjP_Z0<7imNgekOG]mNgekO7UjMgUd
Kfa_LG5_KVedK6ATJW9fKfMIDe5OO:2hRH1eJUi??RlA/X40P@210840P@210840
P@210840P@210840P@210840nASi6PLN7A`K6QPG5oTHoQ_n6PTI6ADE51<C4Q4A
nAKQ61lM7b4Q81`G4`l=3`l@418B5QDE4Q4?40hC3`X71PT>4O4FnA<?4A4B4a@D
5ADC51@E5QLG6?TKnA<55QHG5aPIga[i5O0H1QLG5QDD51?g5P<G5aPIma[i7`4H
6?`I<A/Q8AlO82@Z;S]:FfA[Oiba[JNQW9N=PGQ^KFiaMgn6RhN3PX>9S8j<RhV7
QHR>UYVAnY1?SH^<Si>BSHInP8VAV9ZLVhYmMgj<R7=PBeI_SYZCSiJf[I1O=2H]
=28U:B@I3`lB4a<D51HG6AXX:2HS81dK6B8P7QdO8RHY92<S8R4P7aoi7ALV9B<R
8R<U9QlP824Q8R<S8R4P7ahM71cj7@PL71XK71`M7Qki7?TI1ahN7AXG4`l=nAci
6_TOnAd?6AXK71dN7b0R8B0N6aTH5oTO0ahO8RGn9`@V61PK7OhN01ga70LN7A/J
6Q/M7_TJ3AlO7QdK6QTI7AlQ8b@SoR8S9BPZ:RPU8R4Q8b0L7B@Y9RHX:Rh/9ahT
9RX];bhZ:2HU9B<SoR8W:2PY:BLT8B0N7AXH5aPI6Q`L7AlP8B8S9BT]<C4]:B@W
9B@T8b8Q8OXNHAd]:b`Y91dG4aXM8RDW9RDT9BDW:Rha<c@V:B`^;R`Y9b8`>STb
<Cm=HV=]Q:>i_KRBQg]_JFY^LW=aLgV5T9JHTY2?RhEmMW5nQXn@RhR:SXJ5Q8>1
P7mnOWn0PhJ8RXb>oY9CSHMnN7]iM71[If9QK6e_MGZ1R8bEUI>DUIVMXZVWXifC
RhAoNg9YHfUjS9RBTI6@Qg1?=cPd<BhZ9bHW9BHX:2XZ;2`_;Rl];Rd];2l/;2/Z
:BPXnBHG9BDT92<R8B4P8R@W:2PW9alP8B<S8B0OlB?i9PLW9RDT8R4P8?TS1RDT
8R4Q8RCh9@LZ:BLU92@U9_XY0BPXnRHO:2LW9RDT92<W:B//;B`[:R0R92DU928P
9Rhc;R8M8b_i:@LW9bPX:BX[:oXV22DV9BHW9bHU9?TVlB42824SoRD18b;i:0HS
8b@U9RLWn2P69RLY:RXY9oPVnBWi9RH/:bXY:2LV9BLW9R@S8R4O7AhN82<U:BXY
:Rhc>T==DcPm@4YYQhSnMgmeMgj6RXb@TYNHUY6;QY2?Shj=SHj@Si6BTY6?SH^7
S96AS8R7QhZ8RXZ;Rhf=Rhb@TYFGViZBTXj:SY>8MWf2RHb9Og=ZMGIjOhF:SHn@
TiJDTHnBUYbJUiBCU9JHU9JIViRCSHUkPHfFWIfKVIfES8R9QGeeLg9`LWf=WJNQ
YABTV81YGE=:ATM6@cdg<S8a;RXV9BSn:`D/;Bh_;c3g;@D/:bXZ:BWj:`PZ:RLW
9RDT92?i9_TXlBKi:0DZ:RTX9bOm9P<W9bPYmb[i;@lZ:BPW9bPY:RLX:BX/;Bh^
nBgj:`4Z:^XX1bTZ:b`/:bXYnB_i;@LV9RLW:2TZ:_TXnB/49RLW:2Wn:P0/nR[i
:?hY1BXZ;2`]<Oh`=2lb<bl[:2XZ;S4f>cY9EU=7A55PMZgIeKZSUHj8OG5/L7V4
QHV<UIfQXIfJViVFTY2?Si2=nX`[R8J4Ph:3Q8EjN7alITLlA7EhNWIaKVmbLg=e
NWU^Fd]GI7=jN7IiOGMhNgkmP6n3Q8F6QhV9Rhn@TI6BTiBDTiFGV9VHUiJGUiRH
VIZKVj6PX9jMW9^JWinNW9^JVIRKWIbESXfEWibCQGj5VJnn`[f`W8EcJV54>CHg
?C`e;3Ph=SDc<2d/;Bd^;Bh];Rd^;Bh];Rd^;BHU9RLY:R/[jBSi:_TXlBGi:oTV
1b@U9RLW9RDTnBP7924L6ATL8BCa9_4XnB<78R<T9BHW:2Wi8oTQ1alO7QhO8R@V
nB?i8OLV2BDT8b8R7QTH7B3n8APP:B/Z:B/^<cD`<cLj@5=/PK^g/kBd[IjEnBci
;PLb<C0_;R`[:oT/oRon;PT];BTY:2LW9RDUnB[Q;0Ta<cDe=30[:BTZnbT?:RTW
924O7QhW9B0M6ahS9_dZoRWh:_TW3bDU9RLX:2TY9bPX:BX[:bci;oTWoRX;:b/]
;Bh];Rd^;Bh]j2ki:O0/1R/[:RTX:2Og:P<[:b`]mbki<`8];Bcm;C4/<2h[9b<R
8B0V<3]1A5A`R8Z6PGagKV9ICTe=D5EMHfQTH5eNHVETHUiLEeEFG69XIOiVoFE?
HEmPHfIUH5]JGfI`MGUiNVMLE5eYIe0h5Q/eF6UWJGFKV81D;28Z=BTa=C8V7b4T
9bT[;S0c=C<n?3Xg=34_;CHd<S4c=SXm>3Lg=SDd<c?i<ALj>CLf=SLi>S<d=3De
=SLg=SDd<c8a<33g<@Db<c<d=CGi<oT`1cDe=34^:RHTnC?i<@0bnS?i<@l];Rl`
<C8c=3He=38_;B`[nC<3<S<f>Odk0bd`<cGn=P0enCCi<`Le=38a<C8d=OTa1CHf
=C@b<Oh`13<e=cPgoSHN>C`n?S`i=SHi>3@`;c@i=C8c=CLe;RL_<SHl?Shm??`j
:S/j>Slo@40n>cPg=C@a;bh_<34_<34c=3Df=cTm@DE5@Cdi?3`k>cXi>3Sj=Glf
ATM5@S`e;BT]<3<f=cHb<C@f>3/m@493=CTk?Shl>CH`>dA0=2hd?T]8BemjSI2>
LVeODde;CU5ACDaBG6M]KfYZJFEOEe1;F61YJVERI6QSHf9QGeiMG5aMGV5TIVQY
IfQ[JfMQFUIHF5EACDU7AU5BE5QMHVM[Lg5_KVmaMC1hNGMcKVMOF5E@B3hj?dmQ
KVe]LGA^G48^=3Lh>STj>cdj>c/m?Cho@451@40o@3hooT<4@T50?coi?ALl?3/k
>STh>3Li>cho?chn=SLh>SXh=cKa>_Pm1S`k>SPg=SKi>@Hk>SPg=cPjnC_n?0Dj
>3Lg>3Wa?0@n?Cdl>ohj5ci0@T=4@d91=cTk?3`k>CLi@TM2=S4g?oTm1c/k?3`m
?SlonCX7>c`m?Shm?3_i?O4h0SLh>_hl0CXinCl6>SXk?3dn?_Po1S`m?d10?cgi
?04m>oXlnCTD?cln?C`k>STk>cXh=cHe=3Hf=cLhoSWn=3@g?4A;DC8f=CaHLFaF
D4Y3@4A8BdaCEU]OH5iJF6EXJV]^LG9aJFUZJVUWIF=OI6UYI61OHOeUKfATHf=N
Gf1RHfEWJ6EVHUiRIea:DEIMH5eCAd1BE5QMHfQ[KFiaM79_KG1cMW9_K6]/KW1/
KW5cL6]UHE1FH6]`LFm]LFUPG5]ICdQ4@T55DF9cOW^0PGEOBChl?412@d8n>SLk
>S/h=cLk?cm0@D;n@`54@OQ01Cln?Cdl??Hn13dl>c/jnCgi?_4lnCh5@40o?Sdm
oC`3?Cdn?oM0nT<AA3`l>cXj>c`m>S/l?Cm0@D50nT7Y?oTn1cm0@D92@D0onD7i
@`Ll?3dm?Sm0@?Xn03oi?PPi>SXk?3dm?d7l@P=1@Clonch0@?dooShg@3ll>STj
>ci2A491?cln?CM2BT<d;cQ6Ehbg/iInKfELD4<k?TQ@EEmVKgMkNgMdMG=`K6YY
JF[iJB]UHf5PGf1QHUMEFEU391TQDUEGDdi;C4m@D59GET/h:3A1D5MEDeIJE5EH
FoeNDF5SI6EVJ6UYJVUZJV]/KFe/KW1aLW5`Kg1`LG5bLgAdNWUiMgIeM7=dMG=a
L6m^KFmaL6URHFQbKVAGDUU^QYFLUhaiHe9:B3Da;c<j>cL`?d3n@P90?Skk?a4n
?cho?Sln?cho>S/l?Cm0@D7h?_<m03ki@?TnlC_i@OTl1cXk?3dm?3/jnSh:?c`i
=34a=3Pk?Cgk??Tmn3oj?_Ti1cPi>S/l?ChonCT0=oXf1c@d<c<d=cTlnCWj=`0h
mcTU>3Lf=CDf>3`n?cll=c@i=S<`<34c=S8g=cHjAe]/WYF=R8EjJU_iIoUY1fe/
JfYYIfIVnFOnJ_iY2FQXI6ASHV9QH63iJNY[0FUYnVLSK6i`L6m[IV=TI69RHF5O
GEmLFEIBD4e?FEMBCe1CG5mUIFUYoV/1JFOjIOUR3f1PHF9SHfATHV=SI6EVIVOi
J_UR3VUYK6Y]K6m]Kfe_KFm]KnQ]nVP1IVWaI`IVIVETHf=RmfD3IVIWJ?QY06_l
LPM`L6iVI6ARH_iP<6UUGeI>Ad0g=c]0?cm;IG9TFE9;A3P/8a/L82L`>TE8?SHc
=3Tl?3Xg=C4_<CLm@3Sn=U<h>3/k>SPm@4E4?cTj?TI?EEQIFDLk=3a9AS0E000=
<TQ:DVB@Th1J=c4mDEESIf=JDU=FFU]MHF=UIfUjNgUfLg1^K7EcLG1bMGUlMgIf
MGAcLW;iL1MiN7IeMGIhNG9cLgAdMGIfMGAcLW5`KfojL0QbM7EfMgMhNGWiMoUd
1gUiN7EbKVYXnGOjM@5dM?YbnG0?K6e^Kg1aLW=eM7=aKVa[J_Ub0g5bMGSmNQ1/
KW=cMWAfLgAbM79dLWAdM_Yg1gUhMWEeMWQinGD=NWYiN7IeM7=bLWAfMgKnMDih
NgemNgQeMgUiLfm]LWE`K6][KVaTGVM/L7EiNWQiNG]mOGinP823PhB4PWmlNgUh
MG=bLgAdLFm`LW=dMGIhO824Q81lNWn0OgmnOGalnWTJN8R6QH9jLFUSIfQ[K6]Z
IfI[K6iaM7MiNVa]oW80L?i]Og^1MfMKG5mUFeUWOXj=P4`l;b<N7bDX:bT[<Ci;
DE57ADA0>S8[9S<kA4E0?Cm3?Cdl>cTh=cHf=cPk?T12@d12A4A2?3Pc>3Lh=34]
:RTd=CLj?d=8BU1=BdU:CE5BEE5;A3X`:BDS7Q/L9SaAGU]MI6UZGTa1CeYRJW1e
NWUc5W9cM7MiNWf1PhF4QHF6Q8R6QXF4Ph:2mh0EOgmnOGalNgeoPX>3PX9jNgan
OWakN_5nnH47QXF4Ph60OgoiPPJ4Ph60P863nH@8PXB1OgelO7ennH7iQAn7QXJ5
Q8>3P8:3QHJ7QXF4NWanOgmnO7YkPHJ1MG1fO_Ul1gYjNg]lOGinnWT8Ngj0PH:2
PH1onH7aO09kO7knP05nOOV31WinOh21PX;hP`J5QXR9RHR6nHD1Ph?jPOYnD7f1
OWelNgYiN7YjNGMfMGAeNGajNWUhMGA/JFQWK7AjN4a8ADUPM6U=@CDX8AlO82Hf
?T54A3lj=T91@450@T=5@TE6ATE3@Clk@4E5@3`k>_Tk:SLh>S`n@493?Slk=c]0
=B<Z;cHi=R`P62`^<SLm@TE7B4]>C4U7BTeACTcnB2a;C4U:CTm=Ad8m;S<oB4m>
C4Y>ASdg>C@]8APD5A`/@U]/KWQoNFQFCE1MIV[nKP=]KgIkoWl?PHN6O7MhNgan
P860PX:4Q?b51HB3PX:1POR31X:2PH1oOgkiPOV7lHGiQ`F9RHR7QXKmQ@>6QXN8
mhWjS16:Q860Ogn0PH9oP862Q8F6QH;jP?Yn0H22lX?iQ`N8RHZ;RhZ9R?V:nH`7
QHF6QXN8RHWjQ`65PoZ217ioOh21oX;mP0N2PXB4PhF7Qoj90HZ@oY;mT3RCTY2?
SXn@Shj=RXN4P7ahL7QlLV5JHV=LPjfWR6aJCd<c8QXI82T]>D5:DUIFDTm@CT]7
ADA4ATOjBBY5@d50?d11@STi?CdW2005=STk=c8_<34b<38g=R/H21@Q<3Le<cHj
=SLhoS]J>CPk>STj>C/j>d10@D52@dA4@dE7B4U8AdI7AdQ8BDY;Be5@D4i=C4]8
AdE6A4=4A4=8BT]6?ci7Bcd`9RDbC6Z1TIB>P75SGfENHV9VLGEdL8F9SY6EUIJB
Rob7mhT7PhB5QXR9RX[jQ`69R_><0HZ;nXWiQo64nH[iQ@N3Q8F6QXF4PoZ738=l
MG1]Kg9kOX61QHGnQ`65PoZ1nH<0QOZ7nH87PH:3Q8F6QhSjPP64PoZ528>3PX:3
QXR8Q?Z2nX01OWkhOBElNgYiNGI^KW5eMG=aKgMfMWAdN7]fHeeKEeIMJgFRThAk
MFMD@a9SP@210840P@210840P@210840P@210840P@210840P@0O51DF5aLF5A@C
51@E5QLG61PI6QXI5aDD6APG5QDD4a;i4`8E5QSn6P4H5oTH1aTH5aHE51<BjAP9
72<Y:20G40dC4?dB<A@C8b<U92DT9R<M6QPF51DE5QXI5aHF5aTJ5QLH61LE4a4C
51@E5QLG60l@4A8D5AHFnASi5_TA1a<D51DF5aLHl1X56ALF5QLIn1[i60HM71`K
6QTIn1P76APG5QDD4a;i4oTFnASi6SXL6QPE51DF61XJ5a<A5B8^?4IBFV9_P8ba
[j^TW9><R7EcL71bN7j2Qh:0Ph^?SXV9R8V9SI:IVXj>T?jB:Y2?S8Z9RHb@TiB0
SZ:WWhn5OgAjSYf?IDQ3DGnQW8nI[kelITTd;Rd]:1km6`TI61PF5Q<D5aTLoAh8
7A`K6QXK6a`LoQd07_4OnBHO7QlP8B8S92DZ:b`];S0a<Bh]:bPU8R0N71/M7QhM
6a[i7PlL71/J6APH5aLH61TJ6a`LnA[i7?`JoQ/G7alP8B8S8b@H61TJ6a`L7A/J
6ATK7B0QnB;j7`TN51@F5aPG5Q@KoQcn7AHN7AdL6QTH5aHJ6Q/L71dN7QXJ6a`L
7OhN1QlQ8AlJ5Q?i8A<X9R<R8bHZ;24Q8b@T9BLY8R<S9O`V3BDV9B<O71XN7Q`M
7QdNn24O7adI5QDG6A/T8b4P7b0Q8R0Q8bDV9RDS8b4R8b@T9BGj8A0P9B0O6aTG
61PO7b4R8b@V9ohZ@B`]<C@f;Rd];2/Z:RTX:2T]<3@i?C]:GFUeRJBg/ZjUTGYY
I6MeLgAgP8R>SI2?SXZ5OgYgNGYnR9:CS8:6Q8>2POj01G]iN7j8T?jBoYEKTHf6
PGYeKFMSHV5RJfmeOH>;SY6<T9VPXZ>QWjZRUH^7QH>1HfmfKg60TINFS7aZFdm7
?cPd;RTV8QlO9bLY:B`/;RdY:2XY:b/];2PZ:b`/:bXX:RTW9RHW:B[i9_TSnB4?
7b0R8b<R81lL7R0R8b<R8OTS5b/Z:BLT8R4P7b0Q8R@U9bLQ8B8S92@U9OTS41hO
8B@X:bd_9R/[:2`d<BDXnRH6:RX[:bTW9?PS5bTX9R@R81hM;2XV8b8S9RPS92DX
:R`];_T]0R4R9?hU1b@R8AlP824Rmb?i9@PR8b@U9RLX:BOn:0<W928PnBH7:2PY
:R//;2ga:?TVnBWi9_8Y<RPW92@U92@W9bPZ:b`^;blb<38c>DULL7j=RHAlN7Mk
O824Rhf;R8V:TI2ATI2>S8b@TojD<Y6?SI6;R8bDUi::QHF9Rhf=SXf?Si6ATY:D
TXZ6QhfDTHEiMh27PG9XJ6]fNGanOX68SoZ@@I6JV9BAT96CU8bFWIR9Oh26Ri6L
XZFPVYFFShAhL6]/K7QnR9>LY:NYWHmjIEM@Cd]3?C`k>CPf=Bl^;2/Z:2LX;OX^
nBgi:`P/;2d/:BHS82?j8N4V1bLW:2X[;2d^nBH79B@T9BLY;2ki:_4]nB_b;@4/
:_XX1bHW:BXZ:BLVmbX3:BPW9odV0bLW:2Wg:_T]nBSi;PlO828U9bX/;2PV9bLX
:BXZnBd::BLW:BTZ;2`^<37n=2Tc;RHS9BHZ;C0d>ci2ADI9BdeSOIfb^;:VXIR=
OVmZKWQkO8B@UYNHWjGnVfBJUi>@SH^9RXfAT8Z5Oh22Q8B3PX6FP75dLUa1<UR0
TWe^N7]^NGA`LGEdK6EbN7inNgMfMgEfMgYlOWn0P8:6RHb=SXnAU9FBSXfAUYVG
U9>CUYVKTYBFV9VHUYFLW9fNWI^IUojO@ijLVYRFXinLViZESHJ2PXVJ[[^j]K6P
R7=VG5E;@S`k>SPg=C@b<C0`;RXW9RXZ:bX[:R/Z:BPY:2TX:BPS92@U9RLWl2Si
:_TXnBD79RHW9bPY:R[O:0dY:R//;2dY:bh`<2h[:OTX1RXZ:BPW9RKn9@<V9bTZ
oB/=:RTW9RDU92@S8b@W:B_a9PLQ8R<U9RPY:^lQ3B8T:2``<bPX9bLV9B@TnRHo
8alL7QlO82<U92LX:R/[;2`^;S0c=c/o@fnA[[>c][:Y:2TZ:b/Z:BPW:2PY:R/[
;2d^;bl^;2XY;Rd/:bXY:?PW0RTZ;?h^0B`[nB`7;B`[:RTX9bKY;0/`=cdl=2/T
8bd];2cn:`0ZoSL/=SDd=3<a<2h/:BXZ:bh]:bXY:R`^:R//;2/Y9bDW:2PY:R/[
;2<T9BHX:BXZnBci:oXV22DW:2PY:R/[;?0^1Bd[:RX[;OP^nB`6<C0`;bh];OP/
1bd/:bXY:2LVnBOi:_T/oRgl;PDa<Bd/:bcn;F0[9QlI6R0W;S<g>ce7EfB>SHZ3
O7=]JEECCdm@EEYOI5mKGVAXI5mLFeUIFf1UJF9TIVQWIfETH5iMGEmSIVUIJgj4
NfaQG51GJWY[@R@K7DQ[JV9`SZ1WECl`;2la<2`[oBcl;A0^<CDh>C@b<S4`;bh^
;bl`<?ha03;a<oTj7c8c=3Df=cPi?Sm0@D94ADE2@Cll>CHd<c4b=3De=38anCD?
<c<b<C0_;bh^;bl`<C8c<oTanC<0;Od^oRlG<c<d=CHg=cP/;2d^;c0`<Bl^;Bd_
<C@enCKi<`PY;2h_<2l^;3?n=?he5SHd=3<a<2l^;C4a<S<c=3De<C4b<c<doSD7
=SPh=S4]:SCj=@Ll>SLf=cXn@?hf0CPhoSWn<Q@a<34a<38d=3Dc<Bh^<S<c=SLh
>C[i>1Hf=30];2h`<SLg=C@c=3Df=3Dg>CXj>Ohh1CTj>c/l??Xh23Tn?3Pd<Bl^
;_hb13<c=3<doST<>ci2ADLo?Shm?3/k>Odg<3Hg=C@[=D58CemiT9FFSGUNC4I7
Ddm=D5MOHVAXIfIRGEMBCe5BEV1ZJfALHf9QH5onGT5IEeILIVi`Kf][KVi[If9O
EeA>B4E4ATM=DUQNI6Y]KVQ/LgQjNGMcN6iQFUQIEeHiB4m:Be][LWE^H596?c`k
>3Wl>P0koSd1?d3n@_hm53hn?d10?d52@d=2@Cm1@3hm?Ci0@OTmnC[i>0lf=cTj
>STg=S<e=cTj>SThnCXG@D0o?CXh=cHe=SLh>S/m?CLg>3Tj>S/knST@>S0b=3Lk
?T12>Chn>cm7A3Wi?0E0@451?cgg>QM0?cdk>CLe=3ln>SLf=cXl=cPi?3i0@D;i
@@8e=SSn>@Lh=cHf=cLh>OLjnC`8>CXk?3dn?d0noSl3?S/i=oTm1clo@452@d=4
nCoi?_Xl0CdknSci>@0llSdR@3lo?Sdl>cTg=SHe=C@e=3<b<3@nC5]TK6=GBT<o
?d14BU7nE@]HG6IYK6i_Kfe[JV_nK0eYIfEYHf1TK6mZI61SI?iV0fASHV;mHAUP
HEeJFf5XIEU=BeAKEDHl?45CEeYLG5mVKOU^<7AaK6YXJV]]I6meLF5HF5aOIFif
MgA^JFYSF4e3@3m0Be5LJ7=lPXAlKea9?3Lg>Scn?_doo3gn?P92@d?l@_a0oSoi
?PPo?d0o?3Tf=3Oj>?TmjC`7?Cdn@452@dCi?0Lk>SXk?Cm2A?U0nT<1A3oj@?Tn
043b@OTo1cdn@451@3hmmd03?chm?Odl0cdm?Sog@?U3nCh0@?Y13c8c=CPj?Cm1
?Sho?d11@T7mA?e3oD01?con?P0ooT0Z?Sdn@D=2@T0o?cdo?S`k>cXj>daSP9JK
THAlKf=@@3TlA4]BG6Q^Kg1gOOic0g9_JfSnIgmXJfm^J6=MGV1RHV5PGW=MCU5?
>Ah?=Ee_FT]EF4]FDDe>DU59@TmEFe]HE5=DDU=DEeYLGEiNHFEXJfa^KFa]KV]W
IVY_LW1]K6a_LWA[KFmaLW5_KWEeMWMfM79`M7EeM75_KF]gLg1_KFQPFUIFGW26
TiFASh1ZETY2?3Ti>`0ko3`7?Sho@40n?3[l?A4n?Chk?3/l>c`k?3Tj>S/l?Cgg
?_XmnSl0@?TnnC/7?3`m?Cho@43O?Plo@452@TA1@dI8B4I2@3lonch6@D50?chm
?Ohl0cdn@47n@Pi1@3lm?3/k>SXi>CXm?d7a?0Lg=cPj>cdn?oXfmSL=>3Xn@TI:
>c/j>STh=cOj>A4k?T0o?Shm>cXg=S@d<c<b<cOn>2/f=CDdF7J<RhR8PGESI6EV
IVETHf9SHfAUIVIWIVMXJ6MUHf9WIVETHf9QH?UR0VAUIoiY0FMVnF/7K6]ZJFQW
IVGbJ`5YJOYW?f]bN7M_IUmMJ6MUIF=SHEi/JVUXIVESI6=RH5iNGf=TJFQZJF]/
KVeWIVMWIVARH69SHfAUIVIWGUmPHF=TIFGiIoUTnUl>H6AUIfIYJ6YYKF]]Jfe[
mVd5K6YYJFY/n6gjJ`MYKV][JVUXJ?QW1fQWIVETHf9QnF;iIOYW06WnKbA]KF][
JFYWI61OH65RIF=MDdQ4ADQ8AdI3A4QEF79WHEQ=@SLcoR969Rdg@44n=C4d>cll
=cDd<c<f>d11=C@f>3Xj>cXi=cXj?T95AcY;GVAKC44l<3M:FT/R10007dE9AEYm
V6IKBSm1ATaDGFKkI1=QHF1QI6MZKW1aLG1_KVe]KVi_Koi`077aL_Ui7g5bLgAe
MWMhOGioP863Q8B1P7ikN7EcM7AfN7UiN7IenGT?MgMfMGAcLg9bLg=dMGIgMoUe
nWL1MVomKOi^5g9bLgAeMWIgJf]/KFi_Kg1^KFa/KW1cM?UenG8UJ6Q/Jfi[K6Qa
L79`Lg5cM7MhMgEdLg9aMGEfMgMhNGUeMGIgMgSnN@MjO7ajMG5]M_Yd9g]iMWEf
NGeoMgMhMgMfMgE^KFe[JfUYJfi_LG5_Kfa]LGAfN7YkO7giO1mjN7AaL79dMGUf
M7=bLgAeLgAfN7UiN7UkO7enOgn0P?Yl47^0NgQdKf]ZJ6aZJVUWJ6QYoW11LWAh
NgeeM7IeM7=cMGYlN7EbKVMOD5AJFeiYP8UgJV5==R@P8Bh];2li@DE4AD=2?STc
;R/];S8lATM0=cdl>cXioSQW<c4`=T18BTU4ADM7AT90?3Lc<B/Y:2TZ<C@j@DM;
CTi6B4mDEU=AC5=7>S4/;2XY3b4^;cQ;H6U/IUaBBdY=E5YSJW1gNWelNGIhNG]n
Oh5lOX61PhB5QH>5QXN7QXF3QHB2PH62Q8GiPOUnnG`?NW]mOWimNgYgNG]mOWim
O?Un5hZ9R8J3PH1oOWn0PH>4QXJ0P862Ph>4Q?Z2481hMgUlP8>5Qgj3Ph24S8Un
nHD7RHV:RXR6Ph3iOQN4Ph5oOG]iMh5mNGIeMWUkMWMhNgeoP87iP09dMGOnN0Mg
N7UjNg]lOOMnnH08OGioP862PhB2oX<3PWmmNoV11h>3Q8F6QhN8nH?iQoZ50H>3
nX7jOP5mO_=l<Wj3Q8:1OgajMg9`KVa[JfUTETi;BTmGH6=UET@a91`K7RXd>chk
>3Xk@d92A491?Si3Aoi84DE3@DDo?418BdHm=SHh>S/k>_Pi5cHc=3Y1?S8V92dd
;QlE5AT]<C@f=SU0AoU8C4m:B4=4@dM6@4QABSda=3Hl@4aAEE5;ATM0=BXR7AhM
92XgAUMSL7]gLVAGCde?FVI^Kg5cMWYmOX23QhV:S8N1O7amOGmoPH:2Q8F5oXOi
P`N4Q8F4PGikNOUlnH7YQ@N6QXN9RX^<SOV51hB3PhB6R8^=nHWjS06:QoZ5nX<1
PX;cP062P_Z31h62Q8F5Q8:1mhT3R8N6Q_f50hJ6QhSgROV<nHL0R?Z64gIgNGan
PH>2NWYkNgioPXB8R8Z:oX`1SXknT?fB;i>DUIJFUIBCT8j>S8^7Q81oO7YgLg5a
IEiVPYFGRWY/GD/f8QPI7bD/>4A:BdaCFOi?>Ti;AdA3ADA5B4a;AD0j>cdo?chm
?UE1<SDc7@806D5C?Rli?2dh<Bd^<S4Y8Rle>c/h=3<d=3Dd=cLioCP2>SdnoSlR
@TA5@Shm@DI9AdA3@dI9Bd94ATQ9B4I5C4a=CTe;BDE7@dGnA2Y3@E1<Bda<Ad4e
:BLcB6=iPXF=QGIZHemLHFieMgUlOX:5RXfBUIJEUi6<oHT2QhV7nHD6PX>3Q8F6
Q_V70HV:nXcjSP6<ROZ7nH@7QHF6QXN8RHWOQ`b8RHZ;RhR1Oh:4QXB5oX<1QhOn
R@N7QHB3PX60P?io5H21PhB5QXR:RHR6QHB4Ph>2PX>6R8[bQ@R7PhJ7RHZ<SHkj
Q@63P_R03H63Qh^?T820OgmnOGalnWh6NgEdM7EeMoii07_nO19nOWU`JFIRGUM@
BFQmSHUoNg9P4UB10840P@210840P@210840P@210840P@210840P@2101dD5AHG
5aHE51<D51DF5aLH61TJ6QTG5A<H61LF5ACg4`LF5aPI61LE5?TG1aPH5aHE51<C
jAPH728X9b0F4@hA3a4A4a<E5BPX:BLW9RLT7_hM8a`L6a/J6ALF5QLI6QHG61PG
5A<A4a@D5AHG5aPE5QLH6AXK6oTHnAGi4@DC4a@E5QKg5oPJ1ATG5QHG6OPJnAP5
6a/J6ATHmaL561PG5QDDma?i5_THnQY[6A/H5A<B4Q<E6A`J5Q<E82X_>TE<EF=b
OiJKXjRVWY><O7UcKfmbMg^6PX:5S8f;QXZ9RXZ=TINHSXj@TY:AShj9SiBBS8N6
QiRGV9B=R8N8WYbDN4`_?V5nSIRS/;FQPVUF?c0[:bXV71TJoQTC61PF5QDF61XM
81lP7ahM7A`L7aon7_hMlAoi9AlN7QlP8B8S92DU9RLX:BX[9RDU92<S8R4N7AhP
81hM7?TN3a`L6aXI61PG5aPH6AXK71ci6_TK7b4P7ahL6aXI9B@R81dK6APK6a`M
7QhO7bXZ:BTZ;2h`nB3j7P<M71TIo1P=5AHG6A/L7QhO7ahM71_m6PLK71`M7QhK
6odL2AdM7QlP81hJ5QCi8@lS8R4Q8R@V9bDT92<R8B4PoR;l8a0T92DS8QlL6AhL
71/L7AhN7oXP7alM6QLF5aTK7ahM71`N824O8B<U9RHU8b<Q8R8S92DUnR46828O
7Q/J6OhJOa/N82@V:R/Y:B/];c<f>2l];2TX9RDU92HV9bX/<CDa@E5KIGN?X:V[
ZZ2>NVQPJG1gO7n2RXn?SHj:RH>1OGYeMg^8SI2;RhV8QX5lMgAcN827Rhf=Shb@
T9:@SHN3OGQaK6UXJ6U`M7b4S92BU8fBV9bPWY^JViJ=Qh=nMg1V=VmdMWn<Rh9e
KV9FBD<l>3@_:RHS81hO9BLX:BX[;2`X:2TY:R//;2PY:b`/:bTX:RPW9RHW:2[i
9OTSnB4?7b0R8b<R81lJ6ahP8B0O7_TS1bXZ:2HT8R4PoRCn8`TR8R4Q8R<T92DU
mb<>92DW:2TZ7bLY8R4V91/WnRD78b@U9RDT8R3i8aLX9bHT8R0O7RXX9RDT92DU
9RHX:R`^;c3i;@8S92Gn9PTU8b<Q8R<T9BDVlB<?92@U9BHV9bLU9RLX9bHT8_TV
1bPX:BTZ:b`/lBSi9_TYnBKi:?XY:2PU8b@S92@V9R@V9bTZ:R/[;c0a=T5?GfYk
OXB5Q85oNgEjP863QX^@oXh5T9>CU9FFoYLAUYFDTiJ@RXV<Si2?R8J9RH^<oHlG
TI6BTYBBSHV9SYB@PgMiPHJ0M6a^LgYloX02PXV?nY11TIRGU9:ATYFFT9RMUh^4
QXjLWJ:PWYVDT968O71YIV][OHFEXZJSVI63N6UICTY9AS/f=S@c<c8`;2/Z:2LW
9BL[nRci;OT[oR`5:bTV8b0SnR7Q9_hY0BXZoR_f9P@W:B/];oTZnBgi;_T[nBkj
;@4/:_XX1bHW:BXZ:BLVmbX3:BPW9odV0bLX:BWg:_T/nBSi;0lR8b@V9bTZ:RLV
9RLX:BTZnR`0:odW@bTY:R`^;c4b=3<c;bDR8bDW:Rd`=STl?T11@dDiCFN1UZ^m
bKJZUhAgMGMjMGV4Qh^>VInMVifJVYFCShb:RXfAT8^6oHCnQGn6RX1eLg9VC3I:
LhanL7IhKWUeLW=gMW1ZLgMkNgMeMWUeMWQjOGn1PXB6RHb=SXf>T9>DTHf<T9FH
UYBCU9JIW96BTiFGV9VIVibMWIbJV9NRX9fJVIVKW9fHTXn?SXV5P8ZLZ[2b[j^;
OF]ME4m8@3`g=cDd=3<a;bh^;B/Y9@4U:?XZnBP68b@T9BHW9o0XnB[i:?LV1BLW
:2TZ:^TXnBd?:2PY:R//;2da<cDg=cDc<OTX7b/[:RTX:2LW9RHW9bPX:BTZ:RTX
9bHU9B@T8b<T9RPZnBGe9_dUlB7n8``T9bX^<2PX9bLV9B@TnRT=9QlN7QlO828S
92@U9bSn:RlY:BX]<CDk?eIcT:>e_;6Q:2TZ:b/Z:BPW:2PY:R/[;2d^;bl^;2XX
;Bd/:bXY:2Si9`LZ:b`];2/Y:?T[1b`/:bXY:2LWjB`;<3Hl>c@Z9B@[;2/[oB`8
?3`k>CLf=C@boS<S<C4`<2h]:bXY:R`^:R//;2/Y9bDW:2PY:R/[;2TZ:b`];Rl_
nBci:_TV1BLW:2TZ:_L[n2h5;B/Z:R/]n2ki;0D_;bh];Bcg:`D/;2/Z:BSg9oTZ
nBcl;Fd^;Rla<Bh/:bh_;bh]:bHP7b@Y:Bda<cHoC5UaMh26QGecK5aIDTe<Ce=H
HemMH6EVHEaMG5YJFemSIf9TIVQWIVASGF=XIUmJFEaaLgA`JFASI7YhL5@X2aXi
CU]ZMhZDQ6aHBcX`;c4d<bd];?h]4bh^;bl^;c4f>CTe=3<b<C4`<3<coS;n<O4c
nCTO<S8c=3Df=cPi>CXk?3dn?cXi>CPg=cHf<c@e=cLe=3?i=@lc<c8a<2l_;Rh_
;c0a<S<cnC7i<Qld=3<b<2l^;CTh=S@a;bd/;bl`<C8b<c<n?Sdm?T12A?Tdn381
<C7l<0D];Rla<cCm=P<e=3<boC47<S<c=3De<S;m<`Xd=3Df=cLe<Bd[=?Xe3SLf
=CDf>3Xk>STh=cHe<oLb3c@d=C@c<2hc=3Dg=cPi>CSj=`Hf=34^;Bh`oS8<<C0`
<S@e<cDg>CXj>Ohh1CTi>S/l??Xh3cTk>cLd<S4`<2d^;c4d=SOn>0lj?414AdU0
@3ln?3Xi>CDdoCEb<c<Z<S]1AE5XO8jDThQdGD]1B4eCEEIIGfATIF=RGU]FEDm=
C5=MIFESJ6MVI5mJEE9AEUiUJF][K6EVJF]ZIf=QFUMBCD]:CDiCEeeUJfm_L6U/
L7EfM75]If1IEUAAC4I0Be9FGf]/I5]ECD8k=cHg>Ohj0c/k?3cn?@Hn?d11@Cdm
oShB?d10?d12@d=2@3m1?chm?Cho@OTlnC[i>0lf=cTj>STg=S4b=CLh=cHenCX7
@40n?3Xh=cKn>_hi2CPh=cLh>CXj>c_j>A0j=CHg>3Xk?3db>S`e=3Tg;oTk1cTj
>c`k>SPfnCXG?chm>cTg=SDm?3Xi>3Pi>CXj?3i0@T=4nD42=cPioSX0>Ohh1CTj
>c`l?O4j3c/k?3`m?Chn?3dn?chm>cWi?@Lo?d10@D93@oTonCkj?04m>oXlnCT0
>oXlnCd7@D0o?cdl>c[n=P0eoS@Q=CHe=CLoAe5FHEmNFUI?BDDn@dU=CeALHf5S
If]^LG9cL?i_36i]K6]^J69QI6MXJF?mI1aVIFIRHV5RHF5PHF1MGF9XI5M;CEEJ
E4Q0@TUGF_iN0V1WKOU^<79`KF]ZJfi_JG5fL6AMGfA^L79bL6]VI6EMDDDn?T12
DUa[NH5oN7=VGU13>SLh>c_k?OXn0clo@47l@00ooD3m?oTnoSl5?S`i=S@gnSSi
?NTloSl1@43n@OHl13do@D=5nD3j@`54@?Y1nCh0@OY2nD7i?`Lm?T11@D0n?OM0
0cln?Cgm?0<m?Slomd3i@_Hno3l8=CHg>CXl?ClmoSl3@451@_e3oT80@oe15T10
?ci0?cm0?chm?d93@d91@3ln?SdmoS/Q>S/Z>e9[Oi6OZ9:3KEI8@TE:BE5IGf1V
KWMbLg9bKfeXIoiX16]_KVUToF;nHg5TIeeBD4m3:A<WD6UKCE=EBeIBCe1DDde7
D5AHF5ABDeIBDeEGFeeOH69UJ6]/KFe/Jfa]JVIUJFiaKfe/KFmbMFY[K6i`LG9b
M7EfMWEcLG1hMW=`Kfi`LG5/IV9RHEaHEV=dPhb?Shi]HU96?SXe=3_j?0Ln?d11
@Chm>_Tm03_j?0Hi>SXk?3dmmckj?OXo043i?_Ll1Cdm?Sm0@>TnnD<A?Sho@452
@TA9Bde?Cde:B3lonch<@T=1@Cm0?Slm?Sho?oi03d50?chm?3/k>SXi>CXl?T3i
>oPloS_m>_Xfn3On>E@j?D14ASXk>CXh>3Hg>c`k?3/l>cdn?chn?Cdk>SLg=SDd
<c<d>CXj>CLf=3A3G7B3SY>6LF=TIFIVIFASHV=SI6EVIVMVIFQVIf=SGfITIF9S
H65QnF87IFIWJ6MVI6?iJPM[JfYYJ6MVI_9[0FUYnVL9Jg5gMVmUH5iVI_eT2V9P
LFm]JfQWI6EToVD1IVKnJAiXJVU[K6i]IfIWIfITHV1RHf=TIFIVIfAUIVMXJFYZ
nFLEHf5SHF=QHf5OGEmMGeeOGf9TIFIWIoMXn6d5K6YYJFY/n6gjJ`IYK6YYJ6QW
mfH5IfMVIFASmf;iIOYWLfU_LG5_Kfe]Jf]YIV9QH65RIFEQFUA@DE5=BdY8AT]G
F65MHV=LD48i:BPU9b`c>c`m=C<f?3di=3He=3@f>Sho=C@f>3Xi>STf?4E3?STh
>U9CE519A4=4FUQ@=0P001HZ=TQLMHEnKV9KD4Y<DEMMIFYZoFPBIfMUI6EWJ6]_
LG=bLG1`KfmbL_iaoW3aL_Uh7g5aLW=dMGIgN7QiNW]lOGiiN7QgMWIeMgIhNG]k
NGQgnGT?MgMfMGAcLg9bLg=dMGIgMoUenWHPMGIcLW5_KVe/N7MeLg1^K6]^KVm`
LG5bLWemO7amOh63nG?iL@9^KFglK0eYJV]]Kg1bM7UjNGQgM_ee1gIgMgQiNGIf
oGL:N7QiNW]kNGEaKWKjM19fMGAdMGMiNW]jMgIeM75`L6i^o6d?Kg9eMGAbKfmd
M7MhNW]lO?Uk7gYhMG9aLWAeM75`KfmaLgAbM7IhNGUhNG]lOGenOh20nWaoNgej
MgA`KFaZIfIWIfQZK6e_Kg5cMWYmPGQjNGMgMGAfNW]jMWE`K6EFFemNGFIjOWUb
LFIC?B/R9bda=3Hi?dA2@D0n>cLc<B`Y:Blj@D8o@T50?STd;b`[<3Po@dE5ASi0
@TA5@T4n>SHe<2l^<34e>D16C4i?CTE7C4i@C4U0AT0j<RdZ9b4L6BTf@E1RIf9L
F59=BT]@FF5XKWEkP8B2OGUlOGioP89nOX61PhB5QH>4R8N9QXJ3Qh>4PH>2QHGi
P?UnnG`?NW]mOWimNgYeMWUkO7]jNOUn1hV9QhF3PH1ooX?nPPV1PH20PH:3PhB4
nX8@P7ekO7eoP862Mgn1NWUnO7CiQ2N2PhB5Q8>1Oh1nP7j0OX1nQH:3OgmkO7Uo
NgUhMgMhN7UiNgeoPH:3nH02MWMhoWT9N7UkO7enOh20PO5n3gmoP821PH:2P862
Ph:1OggiP@N3PhB4QHJ7QoV3nHOjQ@63PoZ1nWh1OGgjNoYl07knPPR0OgalNGAb
LG7nKaQZHU]HEUMLH5mRFU=:?cH]:bT_=CLg>D14oT05@D93A4I9oT/IBTU8AdY4
?Se0@dA2=cHh=cTi>cXi>3Th>CSn>A0f=S]1?C0T9Rhc;B4I6b4a=?hh0SY1AoU8
94]9ATA3A4M8@TY?BCdf>3i:BDi>C4M4@D8j;b<L6b0R<SiBHfknLB=[JF=JEEEJ
HfecM7IhNWeoP8>5QhZ:S8MoNW]kOGeoPH:4QHGmQoV3oX@4Ph5nNgWiO?V1jHGn
R069ROj:mXD4QXR:S8kiROZ<0HZ8nXKjP`62PoZ1nX01PX;jP`N1PXB5QHB2PON9
0hR7QXKmQ@>6QhR8mhWiRoV70XR6Q_b44gUjNgenOWmnMgQhNgaoOh:6QhN9oX/1
SHcnS_j@<9:DUYNHV9NFUY:BT92>RhV5QXB0OWekNFm7Bf5gQiBMXHIbEchZ8b@V
9Rdf>ce2Be?nCcU>C4U5@dA3ADI<BDHo?cdo?D0n@459@CHd<bL=00/dCCla=cT]
>38_<3@c;BL`=3Ph=38c=S@e=CLhoSYB?3`m@3m0?Si1@dA1?Ca0ADQ6A4=4ATU<
@D93ADM8BDU;C4e=C4Y8ADQ4@Cho@DE7BTM3@D=2?CL^>U1TLWb4RWEaJ6=RHf9V
Mgj0PXB5Qh^?TICmU`>CSXb<oHX1RHOjQ@J2Ph>4QHJ6nHL1RH[jS?Z>0Hb9nXOg
Q@F6QXN8RHWYQoV<4hN7R8V:Rh^8RHN9Rhf;SH^3PhN7oXTPQhJ3Q862P85oP7j1
Oh:0Ph>7RHR7QXF4Q8>3PX:3QHN9nHCjQ@67R?j:oHWjQ@63P_Z0oX8dPhJ9SHn2
P85oP7enO8>1Ph63PH>0MgEgMgUiNgelO7inP822O7E`KVeYI5eFGg22R8n=OF<B
OH40P@210840P@210840P@210840P@210840P@2108405a@E5QLG5QDD4a@D5AHG
5aPG61TI61HD4ohG0AHEmQ@05_hG0aHC4@oi5?hG0AHEoQCY63lL8BHU7QHA3`h<
3a4C5APH:b//:b/Z:bTR8bHW9b@P7QXI5aHF5aTJ5QLH61LE4a4C51@E5QLG61HG
5aPI6AXJnAOi5OTA1a8C4a@E5QHGnACi6@HJ6ALF5QLIn1[i60LI6APG5QHE5OTD
oQL15QGf5?TFnASm6VhI6APH6ALD40l@4A@F71hL61PM8b8/=3i6DV1[NXRKZZjV
VI29PWU`Jf]^LGmoPXJ<RhV4RhZ;S8j@UIF>SY2ATI2>SHZ>T8b5Q8Z@XiN:PH67
S92APVU==ciWTXb@U9nYVfdnCT4c:bTX:BDL6Q_k6_hI0Q/K7_hR3B4Q81lN7R@S
8R4O7QdLlAoi8QlM7QhO820Q8AlO820Q8R8S7AdN7b0Q8R8N7AhP81hM7?TM3a`L
6aXI61PG5aPH6AXK71ci6_TI7bHU8b4N71XI8b8P7Q/H5QDM7AhO824Q8RHU92@U
9RTZnAkj7B0L7ATE4A0A4a@=3Q4D61/N7b4P81lN7QdM6QXK71`M7Qkn7@4L7?hK
01kn7`<M6QPFnB4?7AhP8R<S8R8W9R@R7a`J6OhPo2878b@U8b<P7Q_n70DK71/L
71oj80DO7A/I61Wn6QHI61TJ71lQ7b0R92DU928R824R8b<T9?XQ8B0O7AhM71/L
71HG71lT9b`]:B//;c8f=cP_;B`Y9R@Q8R?n9AdV:2X]:SM1BU1NLX2?UZ>[ZIN0
KVA]MWYiOHJ=Rh_nSGZ:RHMlMW=dOhVBThj>SHZ2N6mYJgB0RHb;RX^6Rhb>SHZ5
PWejLg1^KfmaMWf7SiFFUYBBUIRKViRDU8j<R8F2NFmTJFibNHF:NV9FCdQ1?CTf
<c0/9bDR7ahN92DV9RLX:2TV9RLW:2TZ:RLX:R/[:RPW:BPV9BDV:2Wi9OTSnB4?
7b0R8b<R81lH6Q`N7alN7OTS5bTX9bDT8R4P:2LV928P7ahQ8B8S92@U9OTSnBH8
:SLk<2LW:2@WnRD771dO8B8Q81oi8aLW9bDT8R4P7bHV9bLV9B<Q9bPY:b`^;c3i
:oXV22DU8b@T9BHW9oTSnB0?9bLV9RDU92@R92HW:2LV9OTV1bLW:2TZ:b//nBSi
9oTVnBWi9_TXnRT=:2DS92<T92HV8B8T9BGn9eL[;2hc>D5<DV5]OXZ>Qh1jKG1c
M7MoRYB:Rhb?U9VNWifLVYRGUiRIVINARXF7SYB<R8R7R8^AU92@TY:CTiFCTHf;
T9B?PGAmPXEoMW=hOWj0Ph:0PXR=nY02TIFEoY<kUINIUIZLUhj:SiRTYJ>NVI>@
SHAlLFIUJG9gRYBS[:NHQ7ARFe9;A4=2?c@`<2l];B`Z:RTY9bHT92HYnR[i;OL[
1R`[:RLT8BCj8^4V02_n:P0YoRSi9PLW:2TZ;2h_<?TZnBgi;_T/nBkj;@4/:_XX
1bLX:R/[:RPWmbX=:BPW9bHV9bLX:2TZ:b_i:_T/nBSi:_/W2BPW9bDV9RLX:BWj
;00[oBIG9bTY:Rl_<30a<C<`9R<S9BLY;2hb=CHi>S`l?S]0AU5SOj2gb<:bX922
NgMcMGYkPHVFWYfLWYfLVINBSX^:SI2AS8R;RHJ3PhF8RWf3OW9cM5`j=f20Ooid
7VmhMWEgNWYfLGEgNGIbLWIjMWMiNgj1PhB;S8j?T8onS@j@TXn<Ri2DUYFDU9FG
VY_mTc^FVI^MVi^LWIbJV9JRWi^HV9ZMWibDRXF6QhJ4WZZh]Z>=P7UQF4i:ATDo
>3Pd=3<a<C0^;Rd^;B/W9BGi:?TV1R<T92DV9bO`:?TYnBSi9`LV9RLW:2TZ:^TX
nBd?:2PY:R//;2dc=3Hg=cHd<oTX1Bd/;2/Z:O`X2RLW9RHU:BPX9bHVoRD692<R
8bDW:?TUnBH5:RXX9RDSmb7i8PlV9B@T9BPZ;2PX9bLV9B@TnRXh:B0O7b0P8R<S
92@U9bLX:2LU9BHY;30d>CU6FFn<XYnE:2TZ:b/Z:BPW:2PY:R/[;B`];Rh]:bTX
oR`1:b[m:OXX02[n:`<Z9bDSnBSn:`4Z:OhXjB`o<3Dj>C8Z9BDX:BT[;2h_;clo
?Sdk>STi=STl?C`i=C<^;B/Z:BX/;RX[;2`[:BLU9bPX:BX[:b`Z:b//;Bd^;_X[
02ci:_PV1RLW:2TZ:R_i:?T]1Rh]:bXZ:bgh;_T/1bd];2/Z:RTYnBSn:`4Z:OHX
nB[i;?d[Jb`/;Bha<Bl^;Bh_<2/];bdX9BLY8bDX:bdd?TMDHWJ6RhAhL6URF4i8
AdY=FeaMHFETGeYNGE]LG5iQI69TIVMVIF=RGV9TH5QGGFEjL6=JFV1UJFYK@RH@
5d1[HfM_O8UoERi2?C@a<SHh=oh_nc0F;bl`<S@g>3Hf=CDd<c8b>3Lf=C<b<C3a
<oTf7c4b<S<d=3De<c<d=3Df=SLa<C8c=3Df=c<d=CLg=C@cnC@?<c<b<C0_;bh^
;bl`<C8c<oTanC0O>CTg=C8`;Rdg=S@b;b`Z:C4a<S<d=CDf>STh>3Tj?Cki<_Ta
7c<b;RXY:R`]9RLZ;C4d=cLh=cLf=CDd=34a<S<c=3DeoS@1<c?n<P0eoSH4=34_
;CCj=@la<S@f=cLf=S/j>3Hc<2h]n38?<c@e=C<a<3<e=CLh>CXj>?Xg5SHd<S0_
<34a;Bd/;Bh`<cDc=3Hh>CThoSL5>3Tj>S/knSPP>CPi=cHd<c8b:BX]<3@g>CXf
>3`o@dM:Bd91@3ll>STgo3Ag<c8b:Rld=SM0D61gPHfETGeRCT9:DU=@DUUPGf1Q
HV5OGEa@BdM9DeiVJf]/JfQPETe7BE9NIfYYJ6QOHFEWIfAQH5YIE55@DEAFFEiV
KW9cLW1/KG5aKfeYI5YFE5ABCTDnAdmFGFY`HD]2?cXe<c@f>3Pi>SXkoS`4?Cdn
?Son@1Lm?Chn?d11@Cho@491@Chn?cll?3/m?T3i??TjnCP?=SLi>SXi=cH_<C<e
=SHe=?Tj5cln?C/j>3Lf?Sdl>SPf=C@g=cPi>SXk>oXi0CXhnST7?DY>@cXj>cSi
>bLb<cDg>3Lf=CTj>CXi>STj?Chk>cPh=SHi>S/k>STg=C/l?Cm0@T=4nCog>PDk
>c`m?Ski>_Tg3chn?Cdl?3/k>C/m?Sln?Cci?@Ln?Sm0@D92@oTonCgj?04m>oXl
nCT0>oXlnCeW@D50?cdl>cXe=3@c<c8b<cPi>S/m@DA5D5MPIfQPEDdl?d=4AdmM
IeeOHVEZL7EiMWAbL6m_L75aKfURGEmVKVMVHf=RIFQ[HfASHf9RHF9THEmTJ6=E
B55FFE=:AdaDFeiQH5iPIV_iKP5_K_i/;Fi`LVicMG1WHfQ^MgEaKVUVHV5HDDHm
?499D6A_OHN6NFMJBdQ2?3Ti>S`i>S[m>`0loCgg?P4m?Oi0o3l0?OPn1Sln?CXg
=CSj>OTmjC`0@Oi003on?_Tl1cdn?d12A4E6nD3j@`54@?Y1nCl0@OY2nD7i?`Ln
?d52@T4o?_M03Cln?Cdl?3dm?Sho@451nD3i@_Tnnc`1?Cgl>P/k?3dm?Slo@411
@DCj@oe2Ed50@3m1@D10?cln@452@d91@3ln@3ln?Cdl?Cdd=c]3E6f9WJVMRgER
DdY6AdY>D5ENJW=aLG9bL6i[JV]YJ6]^KfYVJFMTHF5SIVQJH5]?D54i5a@mGEcn
DC1<EE=BE5MGDdiBE5ICCdmCEe=DEUQLGf5RJF]]KVm^KF]XJF]XIFAYKFm^KFe^
L7=doF`/Kg9dMWAdMGIeLg5`N7IbKVi_LWA`J5iHFEYIF7N7U9>3KfAPBT@m>STi
=C8koScm?@Lo?d11@Clm>oXm03km??dm1STj>S/l?Cgg?_XmnSh0?oTnnCd7?3`m
?Cho@43Y?_U34Chn?d11@T94Bda>Cdm>BdXo?o/noT@2@d91o40:?cln?Sa0?Shm
?3cn>`Hj>CPi>cdnnC_i?0E0?cdk>SSh=P0gnCP??3/j>S/n@48j>STi>3Lf=_Xl
0CdloSdX?3/j>SLf=SDe=3<e>3Ti>3Le=3<]=D=DKGmkK6=TIFIVIFASHV=SI6Gn
IQ1SHVESI61PGF=QHf1QGV1PH_YS06GnIP=UHV1NnFOnJP5YJ?iWlV/1JFWjIcm[
L7EdKFEPGf=SHVATIVESM79`Kfa[J6YXJfi_LFi^K6UXJVU[K6i]IfIWIfITHV1R
Hf=TIFIVIfEVIVMXJ6UYnVHHIF5OHEmQGf5OGE]MFeeKGEeQHV9SI6EUI_YS06Gi
K0I]K6YYJFY/n6gjJ`QYJVQWIVEUI6CiHoiV0FETmV?iIOYWLfU`LG5`L6i/JVeZ
IV9QHV=RH6=UHeaIFUU?CTa;BTaFDe=EI6i]GTe1>3<]:2P]=3<g<S<g?3/g<SLf
=CHg>C`l=C@f=cTh>CPg>d4m=cHl@eaAA3/k@DI:Bc`S1`008DY3AeAXOWaL>eIH
DeEIGF5UJFi^oF`HJVYXJ6IXJVeaLgEdM7=bLG5gMWEdLW5`Ko5bnGDOL75aLW=c
M7AbLW=cM7EeMW1`LG9cM7EhMWQiNg]iN7OiN0mgMgIeM7=cLW9cLgAeMWMgnGGj
M21cNgQfM75_KFafMG=aKV]YJ71`LG9cM7AeNGQgMgQiO7giLOU`3fm[If=RHfEV
Gf1SIVY]L7?nN`ajNGUhN7EeMWMgN7UioWP1MgOnMP1ioWX4N7EcL7KjM0m`LG=e
MWIeMGYiMgEbKfeZoW3mKP9`LgKnM`YeLg=fMgMhNGUjN_Uk7gYhMWAcM7EdKfa[
K6e_LWAbLgEgN7QgN7YkO7enOWmonW`PNgYhMgIbKfi/Hf9UIVQ[KVm[KG1cNGf2
PgalNgUhMWEfoWUoMgEcL6YNH5mKEeaYKFe/MWiiI4Xe9b`b<S0`>3ll?Cho?S`j
>BdX92H`>d=7ADI5@SX`9b4S;3Q1A4=2@SPk?T12?clm>SPg=3@e=cTk?dM?E5=@
C4Q9BTU8@cll=C0];2XT7ATT<T1?HfmTDde<BdU<DUQPIfedNGj2QHB0OGhLOWn0
P8>0P861PX>4QHB5RHR:QhN4R8F5PXB3QhKiP?UnnG`?NW]mOWimNgYcMGMiNWYi
N?Un5hR7QXB3PH1oQhJ5Ph5oOWf0P862Ph>4Q?Z20H20nWh7PXnCR7moP7giQ2Mk
O7j0PH1oOX:0PX22P8:0QXB4PH5nOgYkNGYjNGQfM7YkO7ioPH:3nGkjN@QkOGio
Oh21PX;iO_Uk3h:2PH60P7moOGn1PX>2PH3iP@N2PX>4QHJ6QoV3nHKjQ@63PoZ1
nWh1OGgjNoUl2821PGimO7aiM?]b66e/IVARH5eLEeYJH65MDD@j:bh_<34h@4Sn
?3`m@4A9C4m@CTa;Bda=CD]5?STk@TLk=SHc=CHl?CTg>CLi=cTi>cXh?D4l;R4Z
;c8/8b0U;3Dh>cXh>T15n4P0AOi3ATE7BDE:C4Ln>Sm6D4e<B4<o?She;bHM724[
<dmML7ioMV]SFeaMFe]NHfU`MGMgN7YlOX62Q8J6R8V4OGUkNgemOgn4QHF7oHT0
QOR31HB3PWmlN_UmnH7YQ@2:oXT0R?j7nHD7QXN8RH^=SXoiROZ<0HZ8nXKjQ063
PoZ1nX01PX;jP`N2PhF6QXF3P_N93HR7QXJ5QHJ6QhN8RHZ:nHWiRoV7oXKnQ0>2
PWinoW`>NW]iMgIgN7UlOh64QXN7oXT1Rh_nS?j>192EUINGoYQ<Ui:BT92>S8^9
RHN6Q8:2P7MNEUULJG^CX:JEO69:=b`V92L[;C8kAe1>CTm?CD]8ATE3@dE9BDE0
A44o>c`m@DDlA3lc=3DM000Q@D3n=AD^=c<b=3Lg<bhb=3Hc;blc=cDf=SPioS`G
@d92@d91?Sdn@48o?3]0A4I5A4A5AdY;oD<fATU;CD];C4e<BTQ3AT8n?3i2AdY9
@c/g>Sdl>eQYNWmdIF=VG5eOHFE[JVinQHF7QhV;SY6CU_jG0YFAT?f>1Xb<RXN7
QHGmP`J2Ph>4QHJ6nHL1RH[jS?Z=0H^9nXOiQPN5QHJ6QhR9RNV7nH`CQhN8RHZ;
RhR;R8Z;SHb>SH>3QhOnRAJ7Qh:4PH9oP7j0OX1mOganOhJ7QhJ5QOj41X>2PH:4
QXOiQ?Z51XN<SXb:RHOhQ@63PoZ168F4Ph>4QhV;Q8:3PH9oP7j6Q8J4QXB6PW_n
N@AkOGenO?in4h20PWijMWAcKfaVHEEEFVEePg]V4Ob10840P@210840P@210840
P@210840P@210840P@2101LD5AHG5aHE51<D51DF5aLH5QLH61LF4a;m5_DEoQL4
5Q@@3@_i4odFoAGY63TK82@S71DB40`;3Q0D5QTJ9bLZ;2h`<c4/;C0`;BHO6QXI
5aHF5aTJ5QLH61LE4a4C51@E5QLG618Bo1<05?TFnACh4@HB4Q<D5AHFnACi60HJ
6ALF5QLIn1[h60@G5aHE5?LCoAKe5OTFnASm6CdH61LE61DB3`h>3a8B6QlO6aLH
71`R:C8jADiHJg^@XZZXWiRESH5dK6QXJGAgOXB9RHR5RXZ<SHn@U9>?Soj@9Hj<
Rhn7OW^3T9jVTXMnOH>7QH5JASU6IhNHW8FCWY=gECLV=2hZoRH29b@MnQ`G6API
6AXL7R0T92<R8B0P7bLV9B<Q7QdLjAom7OdNoQcl7@@I6QXK7?hM1a/J71dM71XI
ma`=6aXI61PG5aPH6AXK71ci6_TG1B8Q81lN7?hK5Q`L7AhO7b0L71dN7alP81`K
6QTI6Q`MlQ`@6aPB2`D31@P;20X=4QHK7R3m7_dM1AXJ6a`L7OdN1AdL71/J6_hN
11dL6aTHnB4B71lS9RLU8R0T8b8P7Q`K6QlO8?dO0R0Q8_hS2b0O6adK6aXK6QXK
7_TO0QhM6odJoAPC6ahQ8ahO8B<T92<Q8AlP8B8R8b?j8@DP7A/N7Qon7P`H6AdO
8R@X:BPZ;34doSQ8;bd[9b@Q7alW:BPW9bHW:BP`>3a0BUIQJWF:Y;BaWhm^Kfe^
M7V2QhJ8Rhf?Shj>Ph1mOX>;TiJ;S8j<QGY^Ifa/LGb9Shf9R?j;?HV4OWYgM6m^
KW5bMgb1Ri>GUYBDV9VKVINBShj=RH>1OgYaJ6ebM75bL5i8A40k>CPf=C<[:2DS
820O8B@UoBHI9bLV9RLW:2TZ:RHX:BXZ:BPV:2LU92@U9bSi9?TSnB4?7b0R8b<R
81lJ71hP8B4P7oTS5bHV9B@S8R4Q9RDU92<R8B0Q8B8S92@U9OTS42@U9BHV9bPX
=4A:?2dZ;B`VnR@76Q/N828R8B3i8aLV9RDT8b4Q828T9bTX9B4N9RHW:2TZ:bci
:@lZ:BLV9BDV9B<Q8R8S92DUnB?i8P/Y:2LV9B@S8R0R92On:00WmbH59bPY:RX[
nBSa9_TYnBKi9oXY32PW92@U92@V9B4R8RCn9B<T8R@Y;S@h?418EfakPh5kN7=d
LVi_MH29R8Z;SYFKXJ>PW9WnUS6HVIJJVY:9QXfDShZ8QHN;TiNATI>CU9BFU9F@
SY6DSWmbPH>3OgYjPHMoPH>1Oh25R_Z@@I6BTiBEUYRIVYVKViJ@T9JOXZ:OW9NA
RhQcKVQVKGZ8SZBSY9f@OFUKBdQ4@3`k>CL]:RXY:BLW9RPX9RHU8b<U9oXXnBgi
:`PY:R/[:RPU8bGj8n4V1b`[:RTX9RDUnBH49bT[;Bon<?TZnBgi;oT]nBoj;@4/
:_TX1RT[;2`[:BSg:PdY:2LW9RHX:2TY:R//;?TZnB_a:0l[:RXY9bHV92HT9BHV
9bPXnR]o:RHU9RHW9bTY;Rl_;Rl`<c4W9RHW9bTZ;Bla<C8d=3DhBdQ1?45BJgn_
][^j/9f9O7mlNGQmR9JPVY^LWIbKVIJ@S8Z<T96>RXf:Q81oPXN:N8Z8MGEnIclZ
CG5mN7=aLGQhNG]mOGYhMgQgLfm`MWafMgYmP8>6Qi6ATY:AShd7S8^?T8j;Ri3l
UAFFV9VJVINFUINIW9nJVY^LViVGUI^KoY`QVi^JVY:9QHV>TY2c];BUS6iHC4a8
@d=4A3hh=34a<30^;_h]1R`]:bLU9BOj:?TV1R<T92DV9bOP:?TW1bHV9bLX:BXZ
gbP7:BX[;2`];2cm;@4/;?TX1Bd];2/[:_dY1bPW9B@S8bLWoBKn9@0ToR828bDV
nBCi9PLX:2LV9B@S8oTQnB<?:2LU92@U9RLX:2LW9RDT9?XX0RLR8?hR<R<S9B@T
9BDW9bPW8b4S9BP/<CDg=C@lEG:8TRPY:R/[:RTX9bPX:BX[:bd[;2d];2/X9od[
o2[j:Oh[12XX924OnBOm:_dYjB`5;c@h=c0YoRH`:2PZ;Bl`<C/k?3hn@451@4=6
AT8k=2l^;B/Z:BX/;RX[;2`[:BLU9bPX:BX[:b`V9_`W02Sj:P0[nBWf9P@W:2TZ
:_TXnB`6;Rd[:RX[;OP^n2`4:b/Z:BSg9odZmBWi:_T/oBY/:b//;C8b;bh];c0`
9RX`<2`X9bLR8R<U:2dc>4ECJGb6QGegMFaPDTU4A4E@E5UOHV9NFeeMG5eMGV1R
HfEVIVESHF1SFe9?EV=aNfUPEeILH5iJ<alB7d1PLGMSMH9iGd8Y72l^;c4d>3Tj
<OXb02on;Q<_<C<e>3Pg=SDd=3<k>STg=C8a<>TcoC7m<_h`o34?;Bh^;c0a<C8`
<C<d=3<a<?Lc3C8a<2l_;Rh_;c0a<S<cnC7i;PDe=C@c<S3n;aH`<34b<c<d<30a
<S<c=3@`;bh];Bh`<O8`434^:b@N71hQ924S9R/_=3LhoCGm=0Da<C8c<cCm=@Dd
<c<b<C7n=@Dd<c8`;cCj=A8`<cLj>cTf=3Pg=S@b<2l^<c<boC<<<S8c=3Hf=C@b
=SLg>?di03Oi=P8e=3;m<@0[oR`:;c8e=c8c=CLh>3On=PDg>3Ti>S[j>04i=_dg
OcHd=2//;S0b=3Df=CLl@DE9Bde3@d4o?3Xh=cTf=cHf=CDc;C0a;bhb>dEDHGJ>
WIN2L4i;B4M9CUIKFUaOHF=SHV9GE55BEemWJfQZK6YSF4a5BTY?FVM]JfIQHFAT
HeiJF5ACD4m@DeMJGF9ZLWAdL6i`LW5_K6MRGUUEDE5B751;ADiHGEeNGDdg>3Pe
=3@f>S/h>CTj>c`m?C`loCdI?Shm?Chn?d11@Cdn?d10?chl?Sdk>SXk?Cki>oTj
nCP?=SLi>SXi=cHa<cDg>3Pg=_Tj5c`l>cXi>3Lg?3/k>STh=cHg=cPi>SXk>oXi
43Xf>3Pi>CXk>dMGGDm0?D10nCX7<34d=SPh=cKi>@@l?3/j>Ohg3cDh>cdl>CDb
>SXk?3dn?d3i?@ln?C/j>CTj>SPh>CTj>c`lnC[i>@]0?chm?3/j>CLi>ckn?`0n
mcd5?Sm0@D52nCob?04m>oXlnCT0>_XknCgn@@Lo?S`k>SDd=?hc1C8d=CPi??hm
6c`oBEMRIf9JDdU9Ad=2B5ALFeaMHFE/LWIfM77nKQE`LFibLVYQGVE^JVQTHF5U
JViUIFAToF<GJ6ARIFQRDdIEEeMCCTiEGEaOHEmMGV=XnFhYKFa]KVmaLW=bM7A_
JFU_MG9aKV]UHEeLAT<o?dICHFZ0PX9oLf=CB3`kncX2>3Tho3Wl?Ohnnc`3>c]0
@?/o03gj?PPl?Chn?C/h=cWj>_TmjC`7@T50?chl>c_i?0@m?d53AOi6nD3j@`54
@OY2nD00@_Y3nD7h?`I0@T=3@T0omd0=?chm?C`l?Sho?d11@T;i@?U1nCkk>P8k
>ckn?@0koSX4?3dn?con@053@o]2oD<<@D50@4=1?chm?Si1@?e10D10oCon?VPm
?De7?cHgAEYYU9NIThE`FTeBD4e<DEaZM6i_L75`Kfe[KFYXJVi_K6Q[J69NGF1U
J5EWIE9BFd@L1bY>FUE@CTiEEEIHFUYGEEAEE51<CE=IDeAGFUiQI6E_L75aL6i]
JVIXJFMTI6WlKSQ_LG9cLW1_KW1bMGQcLgAeM79`Kg9bLg=bLG1_KVILF5aPI6J@
UIB9L5I3>S`j>3/o@Cdi?3dm?Sgn?PXo?d52@D0m>cdl??`moCcm?@Hi>SXk?3dm
mckc?OPnnCd7?3`m?Cho@43O?P@o@452@_i4oDD3@d<o?o`n1Sm5ADA3@d;m@@M0
?cdl>c/n?OdloS/0>_hh0STk??TjnC`7?Sdl>cXi>3Sj=P0gnCT??Sdk>SXk?3dj
>STi>3Lf=_Xj0S/k??hk9cXj>CLg=SHe=C@e>3Th=cHd<c8_:2<X?5IZLV=TIFIV
IFASHV=SI6GnIPMRHF9RHF1MG?ePoUl1HF?jI?iV16ESGeaJnFKmJOeXlV/1JFWj
IcUZKg=bJfAQH65RHF=UIfIUL6i^L6maL79bMGQhMg1]J6UXJVU[K6i]IfIWIfIT
HV1RHf=TIFIVIf5Qo680HoYU0FAPnUkiF`MOHF5RHfAUIOUS06WjJ`I]K6YYJFY/
n6gjJ`IYJFIVIFASmf;mIOETnFGjI`5YKoe`<Vm]Jfm/IfASHV=RFEeTIV9NGUeF
E55@D55DD59DI75`IeM<ASle;B/Z;R//:Rle>CTf<ohf7CLh>C/j=SDf=SPf=cHl
=2l/=D9@FD]1>3Lm@Clk5?h05251DUY7Ffe/FdPh=4mBFEiQIVU/K?e^6Va^K6UX
IfMXJ6a^MGMfMGAcLg9jNGQfM75`KnUboG3mLOi_o70?K6e]KVm`L7=cMGMhN7Me
M?Mg3GIeM7=cLW9cLgAeMWMgnGGjLPIaMgAcLW5_oVhFKfm`LG9bLfm_L75bLW=c
Kfi]K6a]Kg3bKa5]J6AMEeEGFUeJG5mTJ6e`M7SnNOeh1GEeMWMgN?ei1GQgMgIe
MOii1GQgMWAbM_Yd4FmbMWUjN7EcMgIeLg5_KVebL?]b1gMhNWYkN7MeoGSmNOQj
0WUhM_ie0GA]oV/CKW5dMW5bM7IgMgIgNGYkO7emOWkjO0YkN7IgMgEbL6iUI?iV
OfQZJfY/L7EkOh>6OWmmOGYjN7MkNWYiNGIfLFMVI5]FEUaKEeY]Phn8LU`g<B/X
9b/c=SLi?3i0@3lo=34^;c@lA4Q2A4I4?C8V7b@T:CA1AdE0>S/m?Chi>3Dd<S<b
=3Lj?3i3Be5DDDa9C4]9AD8m>CHd<2`[:bXV9C51CEAM<f5GAdi@Ce9EG6AZK75f
OH25QXJ2Oh60PH21PH20PH62PhB5PhN8RHV8QhF7QXB3PhB6Qh7jOoUnnG`?NW]m
OWimNgYeMgUkO7akN_Un5hF5Q8>2PH20QHB4Ph:1P7n0P862Ph>4Q?Z2481nOGen
OWn0P8bLXYB5PXF5nH<7NGYmOh61P7oiPQN5QHB3PX20OGMgNWakN7AaNGUjNgam
OWoiO0mmO7YiN7QiNg]lOGenOh20nGkiO@^4Ph:1P7mnOG]mOh;nP`22mh45PX>4
QHF6nH?bQ@63PoZ1nWh1OGcjN_Ul1gimOGakNWYing@TMW9]Jfa[J6=LEE9FH6IV
Ge=:>cPf<2da>Cll>STh?D96C51@COi:4Da=BTi>ASdj@DLm>3@a<SHl@?Xh63Xo
?C/n@C//7bh`<2`W9bhe=STk>CLh?D;jB3a6@d=4ADI8BDY9Bd]6@416BdY9AT=0
>cTg9B4O7RLd@U9dOH5oN6aPFe=GG61RIVQ]L7AeMGMgNG]nP861oX<APG]gNGUk
NgeoQHF7QhV9RhV5nX<7PH:3Ph:0OGciO_V1jHD7RhZ9R8N5Q8CiQ@B6R8Z<S_j?
nHWjS06:ROZ7nXD1Q8CjP_Z00H:2nH<6Q8J7QhJ4PoN93HR7QXJ5QHN7R8R9RX^;
nHWiR_V7oXHIQ8B2P822PGmlNWMgM7EeMWMhNGanPh>5QXKnR?f93H^;S8jDUIBE
UINHV9:@oXiaS8b;RXZ8QXJ5QGf0LfMLFEm]MYVET8AbFD0_<BdZ:BhiAe5;C4e>
CDa:B4M4@TA8BDI2AD8l>3Lj?d<gBdTf=SlX000><Shi=38`=cDf>3Xj=cDd=C@`
;2dc>CDf=cXk?SloBDM6AT=1?S`l?d0n>c]0o4DdATQ9BTU7ATE7BDa?BTY;C4]9
Ad8n?3do@453ADM3>cToATY>NX65OVaFC4YFGF9/MGYiNXCnR@^;S8b>TI6DUIJD
Ti3nTPR@T8j>S8R7QHGmP`J2Ph>4QHJ6nHL1RH[cS06:ROZ7nHH7QHF6QXN8RHWO
Qa68RHZ;RhR4P861Ph>6QX>3QhOnR@J5QH>2PH60oGl7OWekNWUkQ8KmQOj408?n
P@:2Q8GiPoZ528N:S8^:RHR7QoZ50H>4nX8?QhJ4Ph>4QHJ4Q8>3PX60P?Z40H9n
o7d1OWkmO1=nOX1nNgUiMgEcKVURDdE1Cf9bLa7@P@210840P@210840P@210840
P@210840P@210840P@0A51DF5aLF5A@C51@E5QLG61DFoQL25A8AoAGe5_hG11HD
40d;nA?m5OdFjAPh6QhR81XD4a8<2`h@51HI6QhO9BT_<cTh=CDf<b`S6A<J6ALF
5QLI6QHG61PG5A<A4a@D5AHG5aPDo1<14Q;i5OTCnA47414A4Q<D5AGa5`HJ6ALF
5QLIn1[h60@G5aHE5?LCoAG]5_PHL1XH61LG5Q@H5A4>3@`=4PdI7AhJ51<F6ahR
:c@l@dYMJg^<VjFZ[9^ERWicKFUXJVmgOH63QXN7RHb>TI:DThn?T92?S8Z8S85i
PIBQXIUmO7j4Qgi/G452CfjDZ:2;TiBANU4`:BhR8B<T8b4S8a`Lnad06OdH4QXL
7R@T8b8Q820O9bHU8b4N7Aca7oTNo1cn6`4M7OdLoQ/>6QXI61LG5QPG6AXJ6ALF
ma`=6aXI61PG5aPH6AXK71ci6_TG1APH6AXL7OhN5QlO824R8R<I6AXK71`M7B4O
7Q`L7AhOnAcj7A0L614;1@<420X:30lC5a/N7odJoA/76QXK71`M7Qki70<N7QdL
oA_i8@XO8RHY:RPV91lO7_/O0AhOo1h<824S92@R8AhN71`K6_hI01gf7P<M6aXI
oQXD6adP8bDM7R0R8b<R820N7b0Q8R8SnR5o81`L824Q7alM7QhP7b0P8B4W:Rlb
=CHe=2`Z:2DR81hQ;S4^;2/X9bPY;C4e=ce6C5ALL8^T[JZQQWYYIFiiOh25QhZ=
Si2@Sh^>TI>CTY:@QHN;S8V1Mg5eIeiZQ9BCRXj@SX^5OWE`KVaYJF]`LgV0QXfB
UI>BT9bMW9RDSh`RRX^4NgMhNGIcN7mkJ5Q?B3hk=cDc<Rl];2LU8b<Q8B8R9BGm
91TS8bDU9RHW:2TY9BLX:BTX9bDW9R@S8b@V9o4SnB4>7b0R8b<R81lO828T9BDT
n2?n91@S8R8Q8B0Q8R<T9BDV8B4R8b@T9BGi8a0O828U:2X/;BPi?c4Q7b8Q9OXS
1adN8B<U9B@TnB<49B@T8b?n8P`Q92HX9b@P7B8R8b<ToRGi:0l[:BHT8b<U9AhM
7AhO824QnB?i9@/Y:2LV9B@S8R0R92On:00WnBH79BDV9bPY:B[i:?TUnBKi:O4V
nRT1:2Sn9P0UoRKm8bLU9BHU6QdR9bla=SLi@e1NIVa]KgeoO7A]K71gQhZ<TIJJ
Wj2KUiFDoY<PU8fEWI^CS8f@T8^9QXR<U9RATI>CU9BFU9RBT9:ESWmaoX<<P7n1
Qh]nP8:0OWn4ROZ@1Y6BU9FGV9WnVRNIV9BBTiROWj6NUi27OGMYJVeePXnMXk2T
T7aYG55=@Cll>CDc<BdYoBP49RHU9bOn9@<T92DWnRSi;OT[22PY:R/Z:2HT9_XT
hBH7:bXY:2LU9BCh9PHX:bl`<C0_nB[i;OT`nBki<?X]0B`ZnRP7:BX/;Bd/:RWg
:PdY:2LW9RHX:BTZ:b`];O4ZlBP?;B`[:RPW9R@U8b@U9BHW9oXZ42TU8bDU9RHW
:Bl^;R`];c8bnbX1;2cm;Oh^AC0b=STi?DEDH7jC/LK:^ZBCT8UnNGb6TYVFV9ZK
W9^JUi>>Rhb?THn<S8R2OGaoPhInTI1jN85]Abe1H7QmMG5dN7YmOWknO25gNGQd
L75gOGMhNgn2QXV:Ti>DU9:?SHb;Si2?S8fBUiJFoILbUYJJVIVHVIZLWIVJVY^J
V9JDTiNLX9nJU8n<RHV?VjN^[JZLSH9hJeQ<A44n?T0o>c<aoC01;Rkn;@D/;B`Y
9bGi9oTU1R<T92DV9bO`:?TWlBP79RHW9bPY:R[O:0LY:R//;2dX:?dWmbP5;2`[
:RXYoBP79bHT8b8R92Cm9@@V9RDT8_hQ0B<TnB?i9PLS8b@U9RLX:?TQnB@2:BLU
oR<792DX:2LW9RGh908S8b;n8`HU9BHT9BLWoRPR9b8P8R<V:Bd`?C`h>Cm@Jh4X
:BX[:bXY:2LX:2TZ:b/]:Rcn;@8[:2Om:oh/0B/[nR[n:`@Z:2@Q7oTWoBWm:^T/
>2hb=S@^:2LX9RPX:Rd_<34b<cLk?d=7B4U;C4U1>2hX;Rd[:RTZ;2hZ:b`/:bTW
9BLX:2TZ:b//:?`W0BHVnRT1:RSj:OXW22HU9RHW:2TZ:_X/n2/6;Rd[:RX[;OP^
n2`4:b/Z:BSg9odYkB[i;74Y:2TY:RX[;38b<2l^<34`8RL];b/W9RHU92<T:2//
;3I0DFAePHN:NWAYG519A4A6C59HFUaLGEYLG5iOH61RHfEVIVAQGeePEDeEIgAd
KUACEE]NED<c61TVAF]oMfQiPWmX@RDQ:R@X;C4d=cPj<S;n<@@b<C8^;Oh[4Rd_
<CPh=cHe=3@c>cXi=cDb<C3a<oTbo33n;`4a<Od`oRl3;Rh];?h[1bd^<34a<2h]
mc<=<S4`;bl^;Rl_<34b<c?i<OT^1B//;Bh`<Ohb5S<c=3Df=SL];Bh_<30a<CDc
<S0`<C8cnC3j<A0b;RXT7Q`M8B<S9BP/<3@g=odaoC87<C4b<c<d=CGi<`<e=C@c
oC80=?Xe2S<f>Sdn?3Xh<C4bnS<0<_`c2c4b=3Lf=SDe=cLh>Odh03Kf=A8d<S4`
;Bh^;c4d=cTa<S@f=cLfoSD5=SLh>CTjnSP8>CDh>CXi=cDcoS7n<18^;S@g?496
AdQ9@T90?Shl>STnoSa/>SXi=c<c<Rh[;30e?dUKMHbDSHAUET@n@dmCE5MIG5mQ
HV9QGF1SIFETI6ERIFUZIemECe=5?4QRLW5WIfIWI5mHDDi;BdY:CE9HG65UJW1a
KfaZM7=`KFMRGEYIDTY9CE5CE5iZJEU9@cdd=_de:SHg>CHh>3Xl?Chn?Chl?C`m
?3`n?Slo@452@S/m?Slo?Sdk?C`j>CTj?3ga>_Th3SHg>CXj>CLf=SLi>c`l>oDj
53Th>3Lg=SLh>CXk>c`g=cPi>SXk>oXi43Xa<cDh>cdo@3]<DT@d<SDenCT7<c@g
>C/k>S[i>A@k>SXi>CPh>C@h>S`k>3@a=SHg=cSn>OTl3clm>SPg=cTj<c@d=CHg
>3Si>_Tl2d0o?Sdl>cXi=cTk?_ho03ki?@Ll?3dn?d10@OTonC_j?04m>oXln3Wj
>_Xm03kn@0@n?C`l>_de9c@d<c@`<cLk?C`k>SHkADiEEeIEGE]GCdM3AT]HFEYM
H6EXK6m_KFcnJa9/IFeeLf]TIFY[JVERHVI/L6EUoF@9Hf=[IVAVJF9CAOiG35AC
EE]QFeiPGUaMHVOiKPE]KFi`LG;nLbAbLFe[K75dKVeZIUmGCd/l?dA>FfYhP966
M69@AT90>S/k?3`kn3P2>C`lnSgn??dk043l?`8n?cgj?PPk?3dn?C/i>3[j>oTm
jC`7@D0o?Sdk>c[h?0Hn@DE6AdI5nD3j@`54@_Y3nD40@oY4nD7i?`I0@D=4A4=1
mT0=?chm?C`l?Slo@452@d?a@?Tn0SXi>Ohj3S/k@3ln?S`k>SXk?3dn?_hooT;m
@A52A4E4A4=3@T55@d0n?Cm0@Sol@?LoA3`m?3/j?dYAJ7RBY:>AMfMSFe1;CUQT
JfQZK6e^KFa/L6eZJfi`KV][If5LFeiRI5]^KEMEGTXT2QhmEEYBCU5EEeYKFoiI
8EAFEE5=CUAJE5EHG61TIfQaLW=cLFi]JVIXJFQUIV]`KfomL35_Kg=bLW5bLgEf
LW=cM7=aKfiZKW=gMG1YI61MG69]NH24RX5dJV5GBClm?3`oADA0>o`moSh7@411
@T50?S_k?@8n?Scl?@Pn?CTj>S/l?Cgg?_XmnS`0?O4n1c`l?Cdn?d10gch7?d11
@T94@43i?o`n1Sm4A4=2@T7m@0Lo?S`k>SXk>_dk13`l>cXhoSL1>C[i>OTl1cTh
>CXk?3dmnSH0=oTj0Slm>ohi1cXk>SXi>CPgn3H2=cXkoS[n>@0goSKn=Adf=cLf
=SDc<S4i<bdY;3YDJV=TIFIVIFASHV=SI6GnIP5OG_iO0UeJFOeMoUh1H6CjIOiV
16ESGeaJnFKmJ?eYlV/1JFWjIcQYKG5_JF=RHV5RHF=UIfIUIfIYKG1dMWUkOGik
MVeWHFUXJVU[K6i]IfIWIfITHV1RHf=TIFIVIf?lHP5QHOYT0F=MnU_jF@QKGUmO
H65RHf?jI@5VJ?YZ1Ve/JVUYJVchKOY[1VUYIVIUI6?gH_eTkFGjIg5YKW5aKfm^
K6Y_K6UUI6AUHU5HH6=SHF5RHUiKF5YHFU9ADE]TJV]WI4m9@3Lb;c4/8R8X;S4c
=3Dc=CHh>S/k>SHe=SHg=3Dc>BhZ<TICDd`f=CLm@3LU5@0022M=HEU<HVicI4Le
>D];EUiUJ6U]KV_mK0=[K6]WoFHBIfY/MGMfMGAcLg9jNGQfM75`Ko5bnG7lKoi^
0G1`oFonKPi]KFa[JVY/L79dMGEdLW7gM`efMGAcLg9bLg=dMGIgMoUenW86LFe[
K6e_L?ia5W9bLgAeMGI/K6e^Kfm`L7AbLFm_L75bnFojL15^J69LEUAEFE]KGF1T
J6a_LgCnMOef1gEeMWMgN7UinGL3NGUhMoif0GEfnW@:LWEiO7ekNGM_Kg7jL_ad
37IgN7alOW]jNGYjNGWmN?Ei6gQfMG=_KFe^L7=fN71aLgEfMWEfN7UjNgamOGkj
O1UkMgMiNWMcLFe[JFUVI6ASHfQ[LGIlOH22O?in<7emNgUlNW]jOGakN75_JV5I
EUMBCTmPMhZ?QGIB@2TO8BT/;C<g>Sdo@40o>ci1@d?n@Pll?d=4@CT_:BdO5R8l
C4]1oT14?CXc;b/[:Rd]<CHk?T94BTe?BdQ5D4e9@chh<c8f<BTU:Rhc=dMGGeI>
CDe<EUYKG61TJ6e_LgMmPHJ8Qh>1PX22P7mooH4DPX>4QHB8RHZ:RHR6R8N5Q8B5
QhJ0lWkiO0ijNgenOWekNWYkOGn0P7ohO_j358:1PH20Oh21PX>4Q8F0P862Ph>4
Q?Z2481iN7YmP8:4QH2AUhUiMgYjnH87O7f0PXB4Ph?iQ1B6QHF4Q8>3OgIgNG]j
Mg=`MGEfMWOnN?Uk3gilNGMfMWQkMWQhNGYkO7ciO_V02hB3PX60OgimNgeoP_j3
08;iP@N0P862PhB4QOV3nHCjQ@63PoZ1nWh1OG_jNOYl2WYlNG]jNGQhNGEeoGLU
NGM/KG1`KVUSGE=BEU]OGUaDDT]5?38];C0j>3Lf>SdoA4Y;BDSnAa18@DUACdM0
@D<n=c<`<CDk?oXf23Q2?cdo@S//7_h`32d/;S@i=CPj>3Hg?47jB0I6@d93ADI7
oTPWAdI2@456BTE5@Sdg<B/V6adT;ci=Ffb?T81_He]IG5]NHfMZK6a^LOidoWH2
N7]kngd@NGUkNgemOgn5QhV9Rh^<RhGjP`N0PH:3PX1nOOUonH7YQ@N:RHR7QXB4
PoR51XN:SXn@ShkiROZ<0HZ:nXSjQP65QOZ3nX01PX;jP`N4QHN8R8N5Q?N93HR7
QXJ5QHN8R8V:Rhb<lHWiQab6QhN6Q8:0P8B3P7eiMWEdM79cM7IhNg^0PX:4Q?f5
1hB5QHN7RH^AoI83UYRGS_f<oX_nRDV7QhF5PWUdLFaUHfEVMGf@ViAoHTa2>BhY
;3I2BDI8BT]<BdY9B4A1@TE7AD92?SPc<SDi?ceBDC/i@Rh8008Q>Chf<S<g=cXk
>ohi8C@f=C4];S@j=SLh?3e1@T9;BDQ8A44n?3`o@3ll?D97ATKmAc96ATY9BDQ9
BTa=BDY:BdY8AT4f=S]1@d0l>STj>d=CHFQ`OGY`JVMSG5UNIFeeOhB4PhOnRof<
1hn?TY>BT8j>oY<CTY:@SXb8QhF5Ph>1Ph:3PhB5QXKiQ`69R_Z<nX/1RHWbQ`N5
QHJ6QhR9RMn74HR9RX^;R81lNg]mOH:2Ph>7Qoj91XF4P7mnOWgmO0MkNWQgMWZ1
Pof418F5Q8>1oX01PX?iP_Z528N5QhR9RX^<S?Z50H>5nX<2R8J4oX87PhB6QXF5
Q8?hPP60P?Yn07cjN`1joW/;NWQfLGAXF4e8CfAd4SJ10840P@210840P@210840
P@210840P@210840P@2101LD5AHG5aHE51<D51DF5aLH51DF5aHD4A3n504E5_HG
01Kn5`<F4a4?mQ@15AKn5nTH?aTM81hH51<D3P`?4A<E61PG6AlU:c4g=cHe<RdV
7A@?6QTG5QHG6AXF5aPH5aDC4A<D51DF5aLH6QXI6APG5aKi5?TBnA473a0@4A8C
51Ca5`HJ6ALF5QLIn1[i60LI6APG5QHE5OHD0ADFmQOi5_TH?aXJ61PG5Q@C5Q@@
30/;314?6AhM5a<D5A`L7bD`=cPmC5MQLHFK[KNMVI>;PGQbKVQ/LgAeMgj2PhF;
Si>DUiCmSbf=RhR6QHB:VJFPRGAhN7amMVE@@4=SQIBIWInHV7EIB3/_9bHM7b4P
7A`L7aXJo1/H71dL71/K7AlO8b8Q8B0O7QhT8b8Q7ahM7>TO7a`K6aXI6APH7AdL
71/J6QTJ6QTH5aHE51PG6AXJ6ALFnA/?71`K6QTH61LG61PI6Q/L7?TJnATJ4a@F
6A/N824Y:2HS81hL6aPH6ATJ6a`L8AlMoQ/171gi7_XO<1hP6aLD4a<E5a<D5QPJ
71dN5aPH6AXJ6a/J6Q/L71dN7QTJ6Q/M7QhO7QdK6QXK7Aki8@LS92HX:BTX9ohO
0B0QoR;n7_`L41lP8R<T8R4O7AdK6QTH5QLLnQdB7QhO81lM6aTL71/K7AlR91`M
8?hR2B4O7adN7b0Q8B;j8@dP7QhR8b<P7A/Q824O7_hMObHZ;c4d<Bl/:BLU8b4Q
82<b=C<_:RPW9RT[;Blc=c/nC55MKGn=UIRKSWY_LWMmOhF7RH^<S8^:SIFMX9bE
T8b4Q8V<RhR3Ogi]HFV1Ti>=TYB@S8AkLF][JVQZKWEiP8N:SHj?Si2@W9ZGTXj8
QhF5O7=aM7UmNXJ8O5i6?Slm1c4_;b`[9bHToR<T8R<R92@S9B@T8b8R8BDU9RHW
:2TY9BHW:2PW9RDV9B<R8R<U9_TRnB?i8@lO828S8b8P7b4R92HW9bHUnB?k8Q4Q
8AhO828T9RLX8B4R8b@T9BGi8a0M7R4T:2/^;b8`=2TO824M9?XR1b4S9BHW9RDT
l2?m908R81kn8?`QnBH?;2TT81lO8R8L6a/L7AhO7oTSnBH?9bLV9RDU92@R92HW
:2LV9OTV1b@U9BHW:2PYnBSi9?TVnBWi9_TUnBT7:RLY:2LV9bKm9D/W9bPU61TM
8bL/<3<a=Sa3BeAMI8:7R85gKV]/OXB:TYRKWYVETY>DTi6>S8::TiRFTXj<Sh^;
RH^>U9JBTYBDUIFGUIRCT9>FSh1co8<:QHR8OX23PX22R8gjT0>ATiJHoYXXV9NG
UYBCTY:DV9nNUhf1Mg5ZKgB0SINOXj:RSWIMC4A3@clk>3@_:b_l:@4W9o`Vo2@0
:OXZnBgi:`PW:2X[:RTW9BOj9N4V1bPX9bLV9RDUnBH78bHZ;S0`;Rci:_T]nC7i
;oTanRd1;2[j:0HZ:b`^;R`[mRX=:BPW9bHV:BXZ:b`];Rki:_TYnBSi:Pl];B`[
:BPW9R@R8b@U9BHVnRT@:2DS9BDV9RLW<2h]:b`^<SGk;@</;2/[o2TL:alZ=Se0
@TQ@Eg6E/lK5^k:UVHQmO867RY6BUISnVEFFUhn;RhnBTHj9Qh9oOGioPHNBT85m
P79I?ce@LH5iLWMiOH60O7YjO7QjNgUeMGUmMgUlP8B8S8fBTY>CTXn=S8b@TY6?
T9JKVIZJVIRETY2=Si>GV_jK9iRIVYZIUiFCTYFJWI^DSHR1Q8jN[kc1_ZJ>MfUS
G554@3/h=cPe<Bcm<04^;_d]1Bh];2XX9OTWnBD68b@T9BHW9o0XnBOi:?TY1bHV
9bLX:BXZjBSi;@lX:2TZ:b`/;B`[:BPX:B//nBP<:RXY:2LV9RDV9BDT9?hS1B8S
8b@U9OhV1B@R81lP8OPRnBH78B4S9BHX:R[i8OTU3bLV928R8b@U:2PW9bHU92Ci
8_dUoRH19bGn9ohX:2LQ7QlQ8bHY;Bhc?D4l=T1B:2TZ:b/Z:BPW:2PY:R/[;BT[
;2d/:RLVoRX5:b`];B`/nR/0:_h[0bXW9B?f:04Y:_h[jB`o;C4d<R`X9bXX:BT[
;2h_;b/]<CLk@DE7BT]8@c/b:B@^;B/Z:BX/;RX[;2`[:BLU9bPX:BX[:b`^;Rd]
;2/[:_XX0BTWnRSj9`PV92DU9RLX:BWj;?P[1Rh]:bXZ:bgh;_T/1bd];2/Z:RTY
mRP1:B[f:oTZnB`m:2PY:BXZ:b`c<S0_;S0a<B4V;2dZ9bPX:bLT9BPZ9b<V:SI7
GGF9UG]hLFUNE4e:A4U>Cdi@E5QFF5]OHF;nHoiU;F9PGE]IF5i]N7=LAda?DeA=
?2LG6SYLJg1dMWJ6K4ho=B`V:2<Y<3<b<SDh<C7l<1P_<2l/:b/];Ble=SDe=3<b
<SPg=SDc<S4`jC<O<2l_;Rd];2`a<C0`;bh^;Bh^;B`[:RTY;Bh`<C4`;Rgi<Plc
<c8a<2l_;Rh_;c0a<S<cnC7i<1XV:2X];c8d=Cdl>SLd<S0_;2`];Bh_<30e<c7n
;`4`<OTbnS<@=3Hd<2d/;2h`;2d_<C<e=SOn;ad`<C4b<S4a<S<c=3De<34a<S@e
=CHe=38a<C8d=CCj=@lg>3Xl?Cdl>c4a<c@e=SHgoS<0=?dc1C4b=3Lh>Odh1STi
>3Lh=SGj=18e=CHg=S@b<2l`;bla<cHh<34doSH0=Ohd1CDf=cPh>OXhOcTg>S/l
>cPc<C@c<S0^;BXZ<cLl@D=4@T8o?cho?chm?450?cdl>cXi>3Hc<2`[;2dj?TQG
J7AiNWYYEDQ7CE9DEeUKGEiNGEaOIfmbKVMRHEiRIfYYIV5MG4/oAemaLFY[JVUU
GUE=BDQ9BD]@EeiSJ6U[K6][JVQbL6aWHE]H45ECBdE4BeEKGW1fKe@l=cXjoS<0
<_dc1CHg>3Tk?Ohn0cdl?3_n>QLn?Slo@452@S/l?Chn?C`k?3/i>3Pi>cci>OTj
nCP?=SLi>SXi=cHh>C/m?Shm??TjncPA=cLd=CHh>S`m?SLg>3Tj>S/knST@>Rla
=3Lk?T52=D=7?38c=37i>0Lg>C/l?C`k>_8i0CXfoCP2=S@boSCl=OTj3d0m>3@c
<cHg<C8b<c@e=SKi>_Tm3chn?Cdl?3/k>C/m?Sln?Cci?@Lk?3`m?Slo@?TonC[j
?04m>oXlnCT0>?XinCd7@40o?Sdl>c[m=cdf=SDf<3<e>C/l>cXe=CPk@TU?DfUZ
JF1DB4=0Ce9EFUiOH69WJV]/JfUVI5YRJg1^JVIWJVYWIFEXK6iVI_eU2FATJfMT
IfYSE4OlE`YIG5iKGV5PGV1VJoQ^0FmaoW<PLG1`Kfe/Jf]]KFiYHUU@Ad4n@TaG
IW9lP864MEe7>3DhoSd1?3cn>`0joCWm>_Tl03on?_dmncl2?SlmnSh8>S/m?Sdl
>STknSci?NTl1chn?Cdl?3/knC`7>Ca0A4I6A4;i@?Y30DA3nTCi@P14nTGi@OTo
1d52@dE5@d91md0=?chm?C`l?d10@D93A4Ci@?TonCkm>ohl03gn@0`o?C`k?3/k
?3dn?SlnoD7n@151ADI5A4A3@T98A40m?Ci0A3kl?`50@?dooT0L?c0h@4=3@D93
AUUhU:6NTXQhJeY?CU=IG6=TIf[mJeAaKVYZKW5`KFQVHEiLGEiOI6m]GUYMCcHL
6Re>GUI?E5IJGUeIEeMIEEMHEU9BEUYDEUUMHVIZJg1aLW9aKVeZIfU[JVQYKgAb
Lg=bLFi[JFIXK71coW@WLG9cLg9`KVeYKG5dLVYRGEEHHG61SY>DRGQPEE5?Achn
?3/m@D8m>_dmoSh;?d10@D=2@3hl?C`loCd2?S`loCd8?Shi>SXk?3dmmckj?OXl
03gi?_To1c`l?Cdn?d10jCki@a4n?Sm0@D92A4A3@D10@D93?col?Pdo@T91@3ln
?Sdn?Cdl??hkoST2>S/koS`5>SPf=CHgn3Si?0Lg=SPj>cdo?oXf03Oi>`lm?3Xh
>3Tj>cXj>CTh=cHfnCCm>@<h>CThn3HK=cHe<c8a<2d_=CH^:351HfAUIVIUI6=R
Hf=TIOiV1eiMGUmNG5UHoU`5GEiOGf5UnVH0IOiV0fERH5kfI`5XJOiZlV/1JFWj
IcmXK6m]If=RI6=SHVATIVESH61SJFabM7QlOGYeL6MRGFUXJVU[K6i]IfIWIfIT
HV1RHf=TIFIVIfUYJ6QWIVIUnV<1HUcjF_YI25]KGUiOH65RH_YU0FIXnVX6KFaZ
JFUZK?Q]nV/8JFYXIfIUIFATmV<1I6GfI_UUnVL1JfonLCa_Kfi/KfiYIfAUIF9?
DeeQHV9WJVaWI65QH5eCCDM:DE]XKg9ECd]4@3Xj<R0O92DU9b``;c4e>C`m?S/f
oCDU<c<a<S4kBUMB>bH_<CDf;ah9000L?TeBEUQKLUe8@451AU5CGVOnJ`5]L?aW
oVTGJVUXIfMYJVeeMGAdLg9aLGMfMGAbLG1_jG8OKfi^KFa/Jf]`L6m_KVe]K6e]
K6]ZJFQZL79dMGEdLW7iMPmgMgIeM7=cLW9cLgAeMWMgnGGjM1]cJ6MYK6iaLgAl
NgUfLg5_KV][K6a]KVm_M79`oVh1Kg3iLOYb<G1`K6QUI6AVJ6AUIfU[KFi`Kg=c
M7EeMWIeMGIgMgQiNGAeMGIhNGUjNGQfMGEfN7QfnW@?MWMiNgalNgY_Kg9cM7Ee
M_edoWH7MgUjO7ioOgknN`EiNGQgMgKiN19iNGYkNWQfLg5_KVi`LWEgKg1coWD9
M7EgN7UjNgalOOYl5G]iNG]lNGA_Jfi[JVIRHEmOIf]aMG[nO4IkOGj0Oh1oO7ah
NgYlOGimNGA_J61KEe5BDEUTL7MfLV]F>bTT9BPZ<cLi>c`l>cXmADe@C4E0?STl
@DA3@3/g=RDI8CU;Boi4AD8n>C0[9RPX;2hd>d55BDQ8BDM7ADA<B48m=c4^;C8[
92<[=Cm6FfQYEDE7D5MJH69RI6EXK75dNGf1Q8R8QH>2PX60P7gmPAB2PhB5Q8N8
RHV8QhJ7QXB3PhB6QGojOOUnnG`?NW]mOWimNgYlOGn1PX:1P?Unnh4AP81mOWn1
PhF6Qh20PH:3PhB4nX8@P7MfNGb0PhJ7NXR<PGMhNGKiP@N0PXB5QXF4Po:40H1j
oGL2MG=aoW?lM?Ui3gmlMg=bLWEhM7IfMgQiNW[iO_V13h:2PH60P7moOGn1PX>2
PH3iP@MoP821PX>3Q?63nXD1Ph?jPOYn0GejnWSjO0AjNGQhMoifoWL1NGWmNcM`
L7=cL6mYI5QDDE9EFEiIHUYGCD0a:RDa<C<e>CXi>d=6AdQ7AD90=Si7C4Y6@Sdm
=cDc=3Lk?OXg23U2@3e0@c`]8?``2S8e=SDh>cXh>T15nTP3ATA4A_i8:TI5ADA2
@D10@T93?cXa:1lM6B4Y>DMEGVAbS8YcGU=BF5mTIVU[KFi_L7ClM@=gMGIfngP@
Ng]mOGmoPH:7QhV9Rh^<RhGjP`MoP8:3PX5oO_V0nH7YQ@N7QhJ6QHF4Q?V51h:5
RHf?Shf;nHWjS06:RoZ9nXL1QXKjQ?Z00H:2nX<7QHJ7RHV7QXGgR@f8QhJ6QHF8
RHV:Rhb=SOV9nHSjQob99HR6Q8:4PWmlN7MfMG5aLW=fMWQjOgn1PH>3Q8>2P8:4
Q8F7RI:@oXl3TiRGS?Z9oHSnQQb4MGUnOGI]IUmIIWb?V8n0L5U9>2d/<CLj@D95
B?i9EDQ:AD51ADQ7A3lm>3Dc=3DiAU=A@Si1<aX0014b@SXc=SPj?Sdi=cLi=CLh
=S8b=SXf>3Tm?d=5ADY8AdM4@Chl?D12@Cm0AT]9BTY9B4E2@3do@dM:oT/WB4U:
BTU7AD0c<STn?SXe<bhe@5AWMWb4QGYVGV5SHV1VJW9iPXJ5Pof;oX`ORhf=SXn>
S8Z<TiFETi>BT8j:R8N5Ph>1PH:3PhB5QXKiQ`69R_Z<nX/1RHWjQoV81hF5QXJ7
R8V9jHOiS1>7QhR9RX^;R8AoOGanOhF6Ph>7Qoj95XF2OWelNgYjNGYiNGQhMgMi
Oh:2PhB4oXD5Ph5oOWn0n87jQ@R7PhF7RHZ<SXkjQ@63Q_Z43hJ5Ph61PX>4QXJ5
QHB3PX;iP022oH05OWimNgUioGL@NGUjO7anO7YgKfYXH552AU4B1h40P@210840
P@210840P@210840P@210840P@2108407A@E5QLG5QDD4a@D5AHG5aPD5AHF5A<A
3a<C51DF5oLH1aHG61TH5aDDnAL54a<D5AHGiQPn71hL5Q<D5A4?4A4C4aDE5aPM
8BDY;Rd_;2PS7QPD4QXI5aHF5aTJ5QLH61LE4a4C51@E5QLG61/K6QTH5aHEnA?a
4@L?3a0A4Q8C4oTDnAH66QTG5QHG6OPJnAP56a/J6ATHmaL54a<D5AHGmaSi5_TH
@1TI5aLF5A<B5Q@@30X92Q4D7b0N61HG6Q/J6b4/<BhbBDmCGFj4V:BJVi^GT8Il
MVmaLVaWIg1gOX:9SiFGVIN@oXl/SHV6Q8>=VIjGQgIZN7A]HEE>CDmQPj2SWZ:X
XGA8:B<[:28Q82<T7aTD5a/HoQWn6Q8L9B@S8B4R9RDQ81lN7AdL71lOoQkn7O4O
nB0=6a/J6APG5QHK6aXI61Ol5P`G61TI61dL7AhN7A`KnAX?71`K6QTH61LG61PI
6Q/L7?TJnA/K61TJ6adN7b0V9B<Q7Q`J6AXJ6a`M7AhN7A/I5ohF01Oi8?XR124W
9B@ToB?n7`4N7_hM7aTI6Q/L7AhN6QXK71`M7QhE5QPK7B0R8ahM6QTI6ahPnB4@
92<R8R<U9bPU9B@T8R8P81km71<K6a`O82<T9B<R81hN71XI5QDG6oXL7AdO8B8Q
7Q/I71/J6ATK7AhK7AlQ8R4P7ahM7AhO8?PQoR079BHT7a/H7Agm7P`O7bL[;S0a
;2TT9R@SoB9/9S@g<bhY9R<S9RLX:c4c=3Q1B4eDG6UhPZ6UWhilLg^6QhR9RHR6
Q8>8TI^NVI:?SXN6RH^<S8^:PGejO8:9SI2ATi2<QGecKW1_Kg9gP8F<TI6?S8j?
TI>FThn:Qh9oOWikMgZ0Q8F1Qh1[C_hl23D[:BXZ:BLU8odR8b<S92DS8b8Q81lN
7R<S92@U9RLY92DW:2PW9B@U92<Q8B<T9OTQnB?i8@lO828S8b8P7alQ8bDV9B@T
nB<08?`QoB;n8ohT1b4Q8R<T92DUnB<@8B4S9BLY:b`W<34[:Bh]92?j8@LT9BHW
9RDS8O<S12@T9R@RoB008OdRoB7i90l[9b4M6a`N81hL7AhO7b0PnB?g90dU9BHV
9bLU9RLX9bHT8_TV1B@T9BDV9oLXnB?i9_TYnBKi9?TY2B/Y:RTX9bPW:2Sm:U<[
:1dK71lR9RX^<38b=Se5D5YjR92?Qg]`KfmjQI:KWYjIT92DV9NBS8MjO828Si:?
Rhb:SHf?T9>DTi>EUIJFV9JGTY2CUi63MH:2PhF7QhJ3PH?nQ`:9T9KjT0VAUYRK
W9^IUYBBoI4TT8f=Ui22MVi_MGN4Ri^WZ::GS7Q/GTm4?clm>cD`;2PW:2TY:odY
0RPX9_dUoR<0:oX/nBgi:`PV9bTZ:bXX9ROj9N4V12@U9BHVoROi9PLP8bT];bh[
:OTZnBgi<_T_nC;j;@4/:_XX1RX/;Bh^;Bcf:PdY:2LW9RHZ:R//;Bh^;oTZlBSg
;0d[:bXZ:BPS8R8S92DU9_XX0BLUoR=o9BHW9c4^:bPZ;C8f<34`<2h^;B`Z:2LU
9B@T9BH_=cXh>3]0BEQ/Pi^^_LJo/9Z;QHB3PX^=TIBFUiNEVI2;RhnBTY29R8J4
PX5oOhf;RHJ4OgQaESm3JH=mMGYiOh>1NWIgNWMkOgmkNGYmN7YmPHJ:SY2>Si2A
T8n=S8jBU9@3TYBIWojM=Y^HTXf:M7^6TIVLW9^GV9VIV9JDTiVHUI6>RhV8Ri6N
[KRj/jJBOfeIBd<o>Shf<2l`<2dZ;S3m;PX];Bh];Rl^:RPU9oXUnR<79B<T92DV
9bO`:?TVnBSi:PLV9RLW:2TZ:^TXnBd?:2PY:R//;2d^;2TX:2T/;_TX1RLW9RDT
8b?n8P/S8b@T9BDQ8B8S92Gn9P8T8R3n7`0PnB7i9_dUoBKi8OPU32@R8B8S9BHX
:2LW9RGg9?dVoRL1:BOn:?hZ<BLQ7QlQ8bDX;2XW;CPf:BH_:2TZ:b/Z:BPW:2PY
:R/[;BT[;2`[:BLU:BTZ:b`];Rd]nR`7:R//;B`[:BSi:`DW9bPY:R_V;0X`<S0Z
9bP[:b`[:od/;b//;c<e>C`m@d8n>C<]:BL^;B/Z:BX/;RX[;2`[:BLU9bPX:BX[
:b`_;bh];2/Z:OXW0BPVlbL89R@T9BHW9bPXnBWi:PH^;B/Z:R/]n2ki;0D_;bh]
;Bcg:`DW9bPY:R_g;?TZnBa09bLX:2TY:R/c<S0_;c4b<BDX;Bh[:R`_;RTT92LY
8a/Q8BHbAEidPGQiNGE]HUQBBdi=Ad10ATeAEEUOHfEUIVCnIBaRGU]IEf5]LVYJ
BCe<B44e:B8Q8cEGM7MbMWaoIdDU8RXY9RPZ;c@c;bha=Rom;_h]4CDd<Bl_<34c
<c@c<S4a<30c<ohboS7a<oTd3Bl_;Rd/:bXZ;bl^;B`[o2X1:bcn;@Lb<c@e=C@c
<_Ta3c<c<S4`;bl^;Rl_<34b<c?i<OTb6b/];Rla<S<d>STg=C8`;Rd^;Rl`<C4b
<S4_;B_n:P0[nCCj=P@g?Chm?OdloSP1=cOn=R0a<34b<c@e=C4a<S<c=3De;2d_
<S@g>CXe=34`<38e=cCj=@Th=cHf=cTk?3LgoCH1=CGl<a<d=3<a<SDh>CXi>3Ti
>STh>3Lf=?Xc7C@f>3Th=C8`;bl^;Bd_<C8_<C<e=SDd=3<d=3Df=oPh63Ti?3ho
?3La;S0`;bl^;R`/<cLk@40o?3[n?7Ln?d51?d4n?Sdk>CPh>CHb<2h/:bT`=3Tn
A4mKIH62NVMABE1IFEYKFeYHEUEJHfe`JfAQHf5TIfUZJVUXGe]HFV1WJfeZJFUU
GeM?C4e>D5=IHVY_L6m[J6QYJF]/JFAMF5=@CTe:B4mIHfMXM79QAcPi>SDb<cCl
=RLd=SLi>cho@3dn?C`k>STi?Si0@452@d8j>cdn?Sdk>S/j>CLg>CXknCSi>_Th
3cHg>CXj>CLf=SPj?3dl>c_i>P0fo3Om>?hioSX7=cLh>CXj>c_j>A0j<c@f>3Xl
?Slj@d@n?450>?Tg1cXk?3dl>cTglcT4>S/i>3Km=00eoCKm=OTh3clk=C4_<38e
<c<d=CHf=cOi>_Lk3C`l?Cdn?S`m?Sln?C/inCd5>c/l?3dnmcoi>OXl0CdknSci
>@0gnSSi?@U0@3ln?C`k>CXjoCTb=cTf=cPg>3Xj>cTh=CHk@DQ>IfieLVMGBT=0
ADmHG5iMGF9XK71_JVAODUAHH6MZIfIWoFT4JV]/IfOmIQ=UIFYVI6M[IEM9EUIG
FE]KFUUNHOiU0VM^M?U^275bMGIeLg1^K?e[96YWHVAKCD8m?dE;Ef=bP8=oLfaM
EDLl=C<g>c`l>STi>cdn?3_l?00mo3_n?051@?LooSh1?cgj?PPi>S`m?Sdk>S_j
??TmjC`4>S/k?3cn?OTl1cHi?d=5A44onD3j@`54A?Y5nD80AOY6nD7i?`M1@dA5
ADA3@OM03Cln?Cdl?410@D93A4A5nD3a?_dmoSkl?odn13Xl>c`moSkm@?ho0D15
oTH?ADA2@TU6@Cdl?d95?Sdn?_hoL40n?cm0@451@3a1ATE1>cPi>d=CIGR:UYbB
PVaMEeIEE5eOHfIXJFUZLfmZJViaLFmXIfESHF1NGFYXIV=QG5E><a`PAV1JDUMF
G61NEe=DEeAHG5aHEUMJEEMJGVAXK6i/KVm`Kfi]JVU[KFe[KG9hoWHfM75[IV==
E5mZLWEeM71aLW9aKfe]L71/J6EQGUeOIG60RXb5OgE[FDPm>CPh?c`i>Sm1?c`n
?Odn2Clo@411@T50?Scl?OhnoSgl?PHi>SXk?3dmmckj?OXk03ci?_U01c`l?Cdn
?d10jCki@a4n?Sm0@D92A4I4@D10@D=5?col?_ho13hm?3/koSX;>c/l?3dm>3Lh
>CXkoS`2>SPfoSD0=_TgnC`0>ohjoC_j=P0gn3/<>SPg>3Tk?3Xj>CTh=oLfnCSm
=_he7CLf=cHe<c8a<2XU:S8^81`SHfAUIVIUI6=RHf=TIOiV45iMGUiMFeUGFe]L
GEiOH69VnVL7IFIWJ6MVI6?iJPEVIVMXJF[`J`5YJOUW26]]JfERHfEVI_eT<F9P
H5mQIFIZJfieM71[J69RH6UXJVU[K6i]IfIWIfITHV1RHf=TIFIVIfYZJFQWIVET
nV81HE_cFOiK1EaMGUiOGoYP0F9WnVT6KFaZJFUZK?Q]nV/6JFaZJFQXIoMV1F9R
HfAUI_MWnFGjIbQ[KW9`L6i^KF]_KVUWI6EVHU5CFV5SIfebLfiYIfMUGe=CB4E5
BeENHoiC5E1?B48h9b@S7ALG7RDZ;S<i?T10?SOm=B/a<Bl`>TY?BCTX72l[91P<
1@@663YGFUEIGfIF?2@X?4E<EUmYL71[JFY]IOeSoVDAL6m^K6a]LG9cLg9aL71_
Kg9boW7nL?5bnG<=KVi]K6]ZJFU^KVe/Jf[lJ@aZJfa/KWEgN7UiN7MfnGD?MgMf
MGAcLg9bLg=dMGIgMoUenWHLMFe/KFi`LG9cNGQfM75_KFa]KFi_L71aLG1^K6[n
J@1ZnG?jM@AcMWAcLoeboVhUKFe/K6maM7EfMgQiNGEeMWMgN7UiL75cMWQkOGii
N7EdM7IiNWKjM0egMWEeMWQjNgEeM7AeMO]foGL?NgaoPH:0OgilO7YiN7MfM_Ug
7GQjO7elNGIcLFi]K6a^L75^L79dMGAcMGIhN7UjNoQloW/ROWmjLfeXJVQWIF9R
HF5WJg1dMgMfM7QjO7n1Q8AoN7AfN7WnNgmmMg1ZIEmJDU9@DU=DF5mQMVmPB2hQ
9C0e>3Ti>3Hd<cQ1Bdi9@Sm0?3i1@dA4@d8i=C8d>T55Ad=3@Shj<RdY;Bdc=Se6
CE5?C4U6A4E5AdI1>S@^:B@V;B`Z;cY4CE9SIem>ATiBEf1VJFY[KFiaLWEjOH65
QXN7QHB3PWmnO_f158:3Q8F3QXR9RHR6QHJ5Q8:2Q8F4O_YlnGkiO0mjNgenOWek
NWYlOX21P7monGh0Oob0oH7nP_j31h20PH:3PhB4nX8@P7]iNgeoPH>4OhR9Ph66
QGgiP0N3Q8F6QHB2P?>418F1OGMeoG<0M?eeoGCiM`mnNWA`KVmaMWIgN7UjNW]k
nGkgO`f0P861PX:0PH:3PX5oOOV11GmoP821P_N3nH;jQ@63PoZ1nWh1OGWjMoYl
B7YiMWIeM7EfMgYjO7anOWmoNGQiMG9_KFQRG5ABDeQOFV1MI61B@C<Z92H]<cTj
=cPnA4Q<BdI0>bh`=3a3AT<l>SHg=cPi>S_j>18j@Clm@4@n<28_;c0b=3@c<CPk
oSl2@DQ>nTP9ATE5B4U8AT=1?odn8Sdj=cT_8aXE5b4V=T1DHFISFEm/LVALEUMN
HfQZJfe]L7AengH1MgKjM0aeOGn1PH>3Q8B7QhV;oX`1RhGjP`MnOh62Ph:0OoV0
nH7YQ@B3Q8B5QOj6nHD7Oh:8S8j=RXSiROZ<0HZ<nX[jQ`66QoZ5nX01PX;jP`N5
QhR9RHR7QON93HR7QXJ5QHV9RX^<SHf>nHWbQab9Rhf;RhZ8QXB3PGilNGUgMg1_
LG9eMWMjOWj0P?j24H20OX20PXB5Qi6@SHb>TINHROZ7n8DKRH^5NViSFUABFFEb
OXN6MF1:>cDd<c8k?D54A_i7Ada6@D55B4Q6?chl>SPg=CM<C4Y7AD0i<QL012Y4
?SHi>3a0?SLc=3Ld>3`l>3Hg>SLi>Si1ADM8ATE4AD91?S`o@TA4@TA9Coi==4]8
@Sdj92/f@DU<C4]7B4U9B4I4@3Xe=38a;c4c>49BHg1dKW1gMVEHE5AIGfe^M7Z2
RHV8nX/ORHb<SHj=RhV:TiNGUI>BT8j:R8N5Ph>1PH:3PhB5QXKiQ`69R_Z<nXX1
R8WjQoV91hF5QXJ7R8V9jHOiS1>7QhR9RX^;R8J0OGanOhJ8Ph>7Qoj91hEoNgYi
N7MgoWH;MgMhN7UkOX21PX>4oXD2Ph5ooWh0OoV0nXD1QhOnROf:nXD1PhKiQ0b3
PH21PXB5QXJ5QHB3mh8;Q8:2P81nOWeiMgMeoW<@MGUjO7j0P7ijLVISHUDo=CLC
4H40P@210840P@210840P@210840P@210840P@2108404A@E5QLG5QDD4a@D5AHG
5aPD5OhF2Q@A41<D5AHG61TJnAP25AHHoQX161Oi60LB4a@E5QLH6NPH2a/M6aHC
51HD4Q<C4_hD31PJ6ahP8B<S9b@P71Sn5QlJ6ALF5QLI6QHG61PG5A<A4a@D5AHG
5aPF5QDD4Q4@3oTClA473Pl?414B4a?i4OTE1QXI5aHF5aWh6_TH1QdL71/J6AWh
60LB4a@E5QLH6OTHnAKi6?dFJaDD4Q4H5A4>3@`=4QTO8AlJ6A`P6QHF72DX8b=6
BDY>FFYkQ9JJWYjISH5kMWMaIU]IHVYiOXJ@V9^MWI>@T8j;R8>1QI6JSgY^M7ed
J5E0=D5IKI2HWYjV[9inB2hQ8B0K8RlU9RLP5a@E6_dHoQTH6bXY9bDV9bPX7adN
71`J6QTK6Q`K7A`M7_4O5R8Q8R4R8B8Q6aXJ5aLE5A<I5aLE5A<CoQ4g51DI6ahN
8B0T8bDR8QlL6Q`J71XL6QhL7AXK61XG6APJ6A`K7Q`L6Q`J71XL6QhL7Q`N71hN
823m7aTN7QXK6a`M7QlO7AdN7alP8B4R81hK6QXK6oTRnB@_:2L[:bdZ:bPY9RHR
8QhO71/K71hO824R6QXK71`M7QhC51TJ824V9B4M71PK6b0SnB4?8b4N7AhQ9BPZ
:BTU8b0N7O`L9A/L71dP8R@S92<Q8AhM6aXG61LK6a`K71/L6adN8B8R7Q/I6QXH
oQH@61TK71hP8B4P7QhL7AhO823h8ClR92PX9B4J5QLI6QdN7b4Q9RX/;bhY920S
8R8T8b@U:S0b;b/V8b0P928S9R/];2l_>3i1AE1SM9jc_JV6LGZ<oXTTR8J2Ogf2
RYJHTi2ATXf:Rhb=SXn@PHbETXJ1Qi>=SXf;QGigL_ifE7Z1RI6HVIJ@SXf@U9R?
SHV5PGekNGelP8N?THj7OfmE?CHk=2<X:BT/;2d[:R0Q8R8T9RLX9B<T8B4N7adU
8bHT9bHY:B<U9RLW9RDS9B@R8B4R92Gi8OTSnB4?7b0R8b<R81lM7R0R8b<R8OTS
oB0C8B4R8RLW9B@R8B0O8B4R8b@T9BGi8`lU9BHU9RDV9RDZ:RH[<S0TnB479BDV
9RDR81ki8ohR0B<SoR@;:2DQ7QdN8B<U9B@ToR<P8R@S92<T8b@S:RDP6APH71hP
7b4P8b8U8bDS9B<U8bDSnB488R<T9BHW:2TWoRP39b@R8?TV1R<T92DV9bOh:?TS
nBKi:OTVnBCi:@L[:RXY:2LX9odZoR`k:B@O7Q`N8B@X<30a<cLnATm_P92GThMl
MVEaPI6JWifHT9:JWijGShQjMG=jR96BS8^<Si6BU9:CTY>CoYDIUYFETHnDUi:4
Mh61PhN9R8AnQXR<SHfAV9kiTBnHVYbMW9VETXn>Si2CT8V5QWe/Gf5^PHjBVjZc
[9Z3L55=C4Q4@3`g<bhX8b8U9b_k:P<Y:BHVnbGi;_T]nB/89BLY:R/Z:BLXfRH7
8R<T9BHW:2Wi9RLN8BL/;R`Y9bXZ;2X/:R`Z;bd_;Bl];bla<C8a<S4b<C0_<2l`
;c0`nC;j;@4/:_XX1b//;Bl_;B`[mbX=:BPW9bHV:R/[;2d^;boi:_4X82d];Rd^
;Bh]:bX[:R/Z:bXS8B@S9R@W9BXX:RPZ:2XX9odV2RLY:C8_:RTY;38foC07;Rh]
;2PX9bGn90LU9bd`<C4e?Oi5GDIAJHZ/`m32ZYR?RhJ1QhV=TIBEUYBKU8j>TI>C
TXZ;RhZ8Ph1oSXF3RXV0OX=W@ceUQX9hO7^1QH9iM7EiN7f3Q85mO7eiNgj3R8b@
TXf>Si6AShj=Si:FUIBEW:3nWcJLV92:QV1ZNh^GWIfNVIZKViZHUYFSWY>7PhB7
Rj2U[;BdZ9AoGEQDAcTe?4@m=Bd/;S0^;Rd^o2dO;2h];Rl^;2PV9bDW9BLU9bDU
8bDS9B<U9B<T92DV9bO`:?TUnBSi:PLV9RLW:2TZ:]lX3BTZ:b`/;B/Y9R@T9RT[
nBPE9BDT8b8R8B4P824R92DV9R0P8B8T9OhV1R@R7ahN7aoi8OTV1RXY:2HU8b;h
8OTV1R<R8B4R92Km9`XV9R@T8bHU9RDV9OTVnBLS:2DP7AhP8B8U9cXX7RT_:BH/
:2TZ:b/Z:BTX:BTZ:b`/;BPYoRX::2DT9bPY:R//;Bki;@8Z:bgn;`4]:oT/1bHW
:2TZ:b`]j2`5;c4_:RLXo2`@:bXZ:Bd^;bla<c<e>cTe<Bgn:al^;B/Z:R/];RX[
;2`[:BLU9bPX:BX[:b`Z:RTX9RDT8oXW02Sa9PLS92@U9RLX:?TVnBT6;Rd[:RX[
;OP^nB`6<C0`;bh];OP/1bHW:2TZ:b`]nBci:_T/oBLh:2TY:S8b<2h];c0`:R`_
;bd]<CD_:B<U:BPQ62/X:2`gAeQSLgQmOGQ^HUYDE4i3>3HlA4mBF5iToVD_HVAT
Hf9OG5YMJFmSC415CdY0;AL<5Be1I6idMX28NFA3<RDW9R4Y>C0e=c@/:BdboBgn
;1@[>STg=C@e=SPc<S8a<2l^;Rl_<33n<@0blC<W=CHe=SDf=CH^;bd/:RXX:2d/
:bXY:2LV9BHX:Rd`<S<f=cTj>STg=_Ta3c<c<S4`;bl^;Rl_<34b<c?i<OPc03Cm
<aTb<Rh_;c0a<S<c<C4b<c<d=CDf=38_;Rh_;oTfnCP_?T52ADA4@T90@3dl>CPf
=C<b<cDf=cPi<C4b<c<d=CDZ:bha=CPk?3Hd<Bl`<SDhnC@?=S@a<34d>3`n?C/i
=c<c<_`c2C@c<c4b=SPi>S[n>@Ph>3Lf=C@c<c;m<`/d=3Lh>cTg<S4_;Rcn:PP/
;Bl`<S@e=CCn<`@d=CHg=oPhOc/m@40m=c0Z;2`];Rl`<C4c=c`o?c`i=3Tj?3do
@T=2?chl>SPg=CDi=S4`<2h/:B@Z;c4a>d]IOi6HPE]5CEmKFU]JF5AACeALIVQR
Gf1VIFMXJFY[K6eNJG9_HeiTKFMVIfEQFU=@EEEGFf9/M7UgLVaXIfU]KVERG5E@
C4Y7;4a=DUeYLG5_KV=>>cLl=b/d=SPk?Cdn?3@d=cTk?Cm0?Chl?3Ti=cPn?Sm0
@?i23cTk?3dm?3/i>cXh=cLh>S_i>?TjnCP?=SLi>SXi=cHd=CLi>SXi>?TjoCHC
=cLh>3dm>cXh=cHe=cLh>CXj>c_g>@dh>CPi>3Xg?S`j?DI2>?Tg1c/k?3`k>3Hd
nCWn>10i>CXj>c/h=34`<C@f>3Pg=ohf5SDg>3Lh=cPg>3dj<bh[;Blc=CHf=cPi
mc[i>0Pi>S/l?Cho@3kn?`<n>cTgnCd6>S/k?3dn?_PonCWj?04m>oXlnCWi=oXl
23e0?cln?C`k>Odl?S/k>S`m?3Xi=SLh>3dl>CTk@DM:H6]iO7=SDdTc?4UFGV1O
GV1VKW=bJf=MCdY8CeeVIfEUJ6U[K6aZJFQWIoaV5fQVI6U/IeU<EUIHG5iMFEAP
IFUZJVieNoU^;g=dMWMfLfm[J6MXJFUVGeYFB3T^<D1EHf]fQY2;NfIG?Sdn?S`k
>cXk>SPg=c]0@OTmnC/0@_Y1nCl0?OXn23Pj?3dn?C`k??8mjC`7>3Tj>c`m?Sol
??hm5cDh?T=5@d0n@D50@D11@413@d93@T=2@oU5nD?iAOY00D4nnSl7@T=4ATI4
@d;g@0do?Sdm?3a0@D52@dA5AOU0lCh:@40o@411@44n?ckm?`E0>CXj?3cn?@Q0
@3m0?d0o@4CnA@a4@d92BDE0?3`n@dDmo3h5?d0n?Sm0oT5o@3m1@d0m?3m2>cLc
>Di]SJ6WUWi/I5iJEE]MHFAVIfQXM6iXJ6]`L6mXJFUXIV=PGF]PGVETFeUN@QhH
@65MDeMFGF5NEE1AEEAIGf1MFEQIEEMJGfAXKFmZJfa^Kfe/JfY]Kg1]L7EkN7Yh
Mg5[Heli@eATL7IfM6m`LG5`KV`PJWQaIEaGF5]OMGV2RHYnJE]8BTLl<S0kAT<n
>c]1A4A1oSh1?ckn?a10@452@Cln?3dm?3dm?Sdn??dm2Chm?CTj>S/l?Cgg?_Xm
nSXH>cho?Sln?cho@450@D11@40l?3dm?Sm0@=ln3cm0@D92A491?S`l?D12?col
?QHo?3dl>cXj>CTh>3Tj?3dn?CLf=cPj>ohl1SXh=C@d=CGi=oTl1T0o?S`k>CSh
=oTl5CTh=cLh>S`m>c/i>SPh=SLh>CPi>3Wg>?df<cLg=SLe=SDd<c8a<D4]8b`b
:bH[HfAUIVIUI69QHV9SI6=SI5eLGeeOFeYGG5]NGF1OHV?iIP9SI6KnJ15VIVUY
JfU[JF]YIFAWIVUXJfcbJ`5YJOUW2VY/JVERHfIXIfEUoV<`H69SHV=UIFIWKViZ
IVARI6AYJ6QYJFY/KFMVIfMVI69PHV=SI6EVIVMUIFASHF1OG_YR0F5MlU/NFU]M
G5mNHEmOGEmMGeeOGfIVJ6IXIVQVKFYZIfUXK?Q]nV/7JFi[JfYYJ6ShI`MQHV=T
IFIWJ?UWnFGjI`AYK6m]KOi/?FY_KVUWIVEXI5QIH6=WJW9hLVeWJ6UXH59NDde7
B4eBE5eLGUaIDDDk;R`V6a0>5AdY;C@k?d52@3Le=CHdoS<:>DI?AS8V:cDa9Q?n
01/B9TUEG5e[LVIE?cD^=d13EFYXL7EcJfQ[KVIRoF@EIVIfMG=aLgAeMW9aLG1_
KVe]KVi_Koi`077aL_Ug7g1`Kfe/JfYYK6]ZJFQWIVETIFMYK6maM7UjO7emO7Yi
nG@?MWIeM7=bLW5aLW9cM7EfM_UdnGH1MG?mLQUaLFe^KVm`LG9bL71aLW9cM7Ae
Lg5^KFe^K_UenWL`MGMdN7QjMgQeMW=cKfm[K6ecMGIhNGYkO7AdMGIfMgQhKFia
M7QkOWmiMgAbLgEhNoYh47IhMW=bLgIjNgelNgQfMGAcoGKmMa9jOWn1PX>0Ogml
NgYiMgMfNGUkoGT;MgQjNgelNGEaKVe[oVT@Jfa^Kg5cM7AcM7IgN7UjNg_iO2Ak
OGf0P7]cK6EUI6ETHfAUIFQ/L7=eM79_LgIiOGj2PgifLW=eoWHhN7YeL6eXI61G
C4e@C4Y>F5ilQhIX>b0T>3Xl>STf<Rd[<3Q2A44n?d=1?d91A4=6ACQ1C4Lm=Si8
oT94@3df<Bdd=3PnADiFFUA>B4=0@TA4>cPc;BPT8R@/<CQ4DUaQIFMSETU<F5I@
I6e_M7EhNGYcMWYmPH>7R8F5Q861OWemoH4DPX>4QH:6QhR8QhJ4QXF3PX:3QHAn
nWciO_Ul5gYkOGinOG]jN7UmOH1nOgb0OX1nP7j0P?eo4h20PH66QXB3PH1oOX20
PH:3PhB4nH8?P7j0OX1nP7moPhAoQH^:OoV01hB4QHF4PGmmnH;nPA22PX>3PGmj
MW=bLgIhNWYiNOih07OiN@eoNgE_KFiaM7QiNGYkO?MmnG`WOGioP862PhB2PhF3
Q7moNh>1Ph63PH>1P7n1P8>2Q8>5PhF3QH>5QOV2nXD1Ph?jPOYn07giNOYnB7Yi
M7AeM7EfMgalOWj0P861P7ikMG9`KF]ZIV1MGV9VHFEVLg=XDd4b6QdX=3Xm>SPj
?dU>CDQ0>RdX9Rdk@dDn>3Hh>S/k>CWj>44j?c`j?d8m;b8/;2hb=3<_;3Tm@d94
ATmCB4I8ATQ6B4I7AdU:BDI2@3dl?Cho?3D_:1`>1@TL<T=>FfijN6UFDeCnH@AS
HfEWJ_i/0g1dNG_iN?Yd0gF1Ph?nQ@F6QXN7RHWnR`69QOZ35geoPH:3PX60PH63
PH>1Ph63PH>1Ph63PnV51h62PhB5QXN8o8GnP`QkOXB7RHN4PXGkQ`:9S8clSP6<
S?Z:nXShQoV23h>3QH>5PhF3R8N:RXb8RHSgR@f8QhJ6QHF9RXZ;S8f>S_V9lXL0
ROj=1hb<RXZ8Ph:0oWh<O7YbL7=dMGIgNGanO_f057inO7inP8:4QHn>RhV;T9FF
RhN9Qof9n8MoR8N1NG=`KEiAAdIEKh^HTgeSCd@m=c0f=SXm@T=4@de7@D54B4Q7
@T=3@T0l>CQ;@d=:BD0n@bL402I7@cTl>Ce1?SD`<CDd>Cm0?CTh>CDe>3e0A4M9
@T=2A490?chn@DA4@TA:Cde>CD]6?cPf4Q`]>dM=BdY5ATM9B4Q6@4DE>S4Y:2/d
?5ENK7QjLV1KFFASG5AHIoig2WQnQXf?SHb;S8^<oX/NS8b=SXf;RHRBTiFCTY:@
SXZ8QhN5QH>5PXF5QXN8R?R908[jS?Z968N7QHN5QhF7QHV7RHN9QhV9QHF6QXN8
RHWOQa68RHZ;RhZ5OgilO823QX>5QhOnRAJ5Og]lNGYhNGMhMWUhO7]nP7eoP863
Q?j51X>1OWemOWkiP?Z51hN<RhZ8QhF4n8<0QoZ53h:1P821PhF6Q8B3Ph:1P83i
PP^4Q8:2P81nOG]iNGOnMA1gMWQiNgemNgV7KeeQGe9:BQ>AP@210840P@210840
P@210840P@210840P@210840P@3i4oXF01Oh5QHG5aPI6QXK5QTL6Q@@418E5A@D
4a8A4OTC1a8C5ALI6adNnAHG4a@D5AHG5aPS7ADB4a<A3aXL71XF4a<Do1Gn5_hC
o1@55QHG61TIoAX<6APG5aHF61LG5QDD5?PCnA455ADD51<Bma7i3_TA1aLF5A@B
4A0@nAH74Q<D5AHG61Wm6`TJ6QTI7A`L6aXIoQP65aLF5A@D4oTF5a@E5QLG5QDD
5aHE51@E5QLA4A8C51@E5OTHnaKm5O`C11DG6ALGoAIC61PI6a`L7R0V;38jAE5J
HH:<UiVBRhN9QW]]IFIVHUiNMhR7RIZ[Zh^OZI9eKGR2TXMhKfeaNGYGAc`iBFB4
Uj2LVijJQFE68a`M7AhO7b0S8b4QoR0P7Q/I5aHF5aTK61TJ71lQ8R8N71hL7Q`N
71/I6aTK6A/KnAgi6TlO71hJ6aPI5Q/I71/O7R4O:2HX9RPV:2HT7b0Q:2TZ9b0O
7a`L6ATH7A`M71dL7A`J6AXI6QTJ6AXI6QTJ6AXI7A`M71dL7A`I6A/K7AhO8?TM
nAXM61PI6Q/L71dO7ahM71/K6QXK6a`M7QlO8B4P7alNoQd47bDY;S3n<`Hb<Rh[
9B8NlA``7QhO7QlN7ahV92<Q8R8U9QhP8B4O6aHC6QdQ92DT8R4U8b<Q81hM7ATI
6Q/L6adN9?hU0b@R7a_l7QDM7QdM6adK7A/M6b<R924Q6aXH5QLGoQP:6ATF6AdP
8B0M6Qkj7?TNoQl47Q`J5aGn74PM7QhO7a/L71dN7QlO8bX[9RP^<2/`<Bh]:RTX
:2<V;38c;b`[8bhi@4M?Ef1hQYRQW8]iL823QhV8Q85mOXB=UIVHU92>Si:EoYLd
UYFFUiJETi2<RXV7Q7mjMW9jNgj1QXZ?U9FCTIFJVi>=Rhn=PWQfOhR=SY:CShIj
LFED?S;n<0T[8b4R8R<S8R8VoRLK:2TY:RHU9RDV9BHU820R8R@T9RLY:2LV9B@S
8_TVnB7i8`lW9RDR7adK6QdN7b0R8b@TnB4=71lS8QlO8RHU9B@T8b;m8@dR8b@T
9BDR8B0O7Q`L6oLS32DS9B<U8bLU9R@U8R?n8@/R8b@U9BHU9B@T8b;g8@4P8?hO
oQh392<R8OhP:24W9B8P828U9b0O8B0S8RDS81hO71dJ71/S8bDU9bHX9bXY:BPX
9bPVnB<08OhP0b8U:2[h:0DW9bHU92Ch8oTVnBSi9PL/:RLU9BLZ;?4V62TY:RX[
;2d]9bT[;B`Y9B<U9RLX:R//:b3n7U0O7b4R:2X];c4e=c]EHG65U9R>QX1eK722
T9JDRhf?TiRKW9b>PW=bOXjKWiNETi:BU9JGQi:DSHjIV8j:SI2@S8=jM8V8R8N6
QHF3QHN;Si;nU?jG0IRHoYT?SHj@TiFGVIZ9Rhf=RhJ0OOib77AnRYNM/:RNSgm^
H5E2?S/i=cDc<2hZ9R@S8R@UnBT7:2LU92@U9bSi:`lY:R`];B`Z:Bh];2XW9B@S
nRH?9B<Q8R<T92DU9RLY:RXY9oPV1bPW9R@R8AlOnBGi9_TX=2HV9bPY:BXZ:BX/
;2h^<30];Bh^<30b<C@a<c0a;Rl];2X/:R`Z;2`e=3@c<S4`<2/[;2d^oRl7;2/[
;2d^;boi<@l_<C8c<c8a;bXZ:BPW9bHVnB[a:?TV3bPX:RPZ:2XX:RPZ:2XX:R[n
:A4X:2LW9R/Z:bX[:R/Z:bTY:2Sn:@4^;Oh/2Rd^;bTY:b`/:bTVoRSl9e<Z;2d^
<C@g>T98BTQ8EFn9[;_2^:6?R8YmN7j?UHjBWiZHUINJVIB?SHN4Qhf<QX:?T8n=
RXF1OfUMBdYWR8McO7imO7]kNWYgNGf2Q85kMG9kR93nTP:DTY;nTOj@?hn>TiBJ
Vj2OUiVOW9F2LVMXNY2IVIFGWIZIV9JGV9VLUY25OWn8U9bb[JRMTHEgJTDo?Shk
>SPe=34`;Bd/:R[j;1PZ<2d/:bXX9bLX9RLU9B<T8RPW:2LX9bPXlBD7;2TV92@V
:Bci9PLZ:BLV9RLY:_TV1b<T92DV9bLXlBKi:0HS8b@U9RLWn2Si:_T[1RPW9bHU
92C`8oTQoRDD924M6QPQ81hL6QPG5R`]<34`;BXWlBKi:0dS8bDS9B<U8bDS9B<U
8oLU3bTX9bHU8b<R92<R820M7Acn8?hR0B<VoBOm:04[:o`/02_h9aHX:2TZ:b//
:Bha;bTU9BLZ:RTY:2LV9_TW1bHW:B/];c4bnBXG9bPX:BX[:b`g<BTV9bLU8bh`
<2hZ9bLXo2/2:RX[oRSl9`<[:b`]nbh<;B`[:bXZ;2/[:RTX:?PWnBD7:BTX:2LV
9BGi9_TS3bHV9BHU9RDV:b/Y:BHV92Ci:PLV9bPY:R//;Od_2Bh^;Bda<30_;Rgn
;0H[:bXY:2PWnBXG:2TZ:b/Z:BP[:RTX:2TZ:bDU9RLX:2TYnB`0:_`YoB[k:oTZ
0b`/:b_n:T<Y92DW;30g?D5OJGIkMg=bLFIICDM8BTI0?55KDTiKIVUEKgYWCTYF
HG5TDT@n@4=9<RPI5B4jF6]cLgIlNfa@>BHX:Oh[0R`/<?/_830];B/Z:R/];BX[
;2ha<c@f<c@c=3<d<c@`<C0a<34`<?TanRi@;C@c<c4`;bh]<30a<S@e=SHm?Sdn
?Chm?STg=CTm@Cll=C@b<Bl^;2d`<C0a<34`<Bd^;Bh];Rd^;Bh];Rd^;Bh`<C0a
<34`<B`^;S0`<c8cnC7i;Rl/;2d^;c0`<C<c<S4`;bl^;Rl_<34b<c<e=C@c<c8a
<C8f>T13AdQ:B4U7AD0l=cGa=2`c<c8c<S<b<cTi=SHe=cPi<34b<S4]:2D/;c@g
>3Le=3Ph=SHe<c8b;Rh_<37n<P0hoST4>3Hc<CCj=@8d=CCm=@Pf?3hm?C/h=3;n
:oh/2Bd]:Rda=3Dd<Boi<oTeoS@4<c4^:bWm<DLb<S<c;c0`<C8c=3@h@D4l?TM9
@D=2@D0n?C`l=cXo@T8n>3DV;3@j?D15BEaVLWM_GT/oDE=HFUYFDDe?EEaSIfIQ
Gf9UJ6_nKCa/Jfa]K6]YIVEVIfERGEQCDEUJGF1UJg1cLVe/KWAbJf=OH5aA@d58
DUYOI6QWHeeJE4Pj<cDh>STe=3DeoCKn>P@l?3dm?_hm53hm?Sdn=cTi>c/m?Cho
?Sdl>cXi>?TlnCSi>RDn?C`i=S@b<C@e=SLi>S/k>3Pg>3Lh=cPb=STi=CHh?3/k
>SXi>?dg3CPi>SXk>cPg=SDd<S8an3T<>STj>CXi>S/l>S/i>Odg3CPi>S/k?3/k
>SXi>3LgnCP1=cOn=_he0cLf=CCn<aPd>SPe<c<e>3Xe=SHg>3Tj>SDe=3<b<C4`
oSP<>SXk>c`m?S`m>c`k>oTj03Sn=b<i?3m1?cln?cho?Sln?Sdm>c/j>STj>CXi
>STj?3dl?C`m?3ci?_Xl23dn?CXh>3Xm?o4iBS`l?Cdn?d10?3i0@T4m>CLi>CXk
>c`m?c`n?3/i>3Lf>CXk>c`m?Se;D5YZM75RED`o=C]=GVAREeYNHVIYJV]MDDA3
Cf1/Lfa/J_iY5V]/G6MYHF9]K69OHVEUHEQ?BEiMGEaKoUX_GV9UJVa_KVmaLW5c
LWAcM6QYJfi`LW9cGf5SHemJE513@T=7DV9`NHn;PGIWF4a5oSh6?C`l>c`k>ohi
0CXln3d7?3/i>3Pi>cci?Pll?Cho?chl>d50?cdj>3LfnCT>=cPh>SXk>c`l?Sm1
@40mn3`7?Sdl>SPg=CGi>oTl0ChnncmG?Cdo@451@T8n?cm1@D=3A3m0?d51@d=4
B4Q7AdE5@dA0@D11@450@4Q7AdI5A4=3?Sho@452@T=0@T53@dE5ATM8AdQ7B4M7
ADM8BDU8AdE0@3ln?Cdl??U0lCki?08n?Sgk?PDo?Sln?ckn?`Lm?S`m>c`o@?`o
1D11@T90@?hn3d91?cdm?Sm0>S`n?cln?3_n?OdnE3m1@T50?chm?D12@SdiAUia
RYFJTWaXHV=GCeETJ65ULVaZJF]^KVaYJFERIfe^J65[JFQVHeiIEd4d8R4nGei9
DU9AD4m?CTi;CE5FF5E?C4YEHV[nK09^KFgnK?i[<fY/KW9eNG]mLWMjNW1PCD90
DFQbKf]^LVm^KF]YJV]/HEY@BTeGIFn7QH5iKV5FDCXj>c_n?0Dm?Clo@3on@?Xo
4D13@d91@3hm?3dm?3`j>STi?OXnlC/7@Chk>CTk?T7j>`Pl@40n?Cdn@47i?@Li
>SXk?3dm?_4lnCh6>CTj>c`m?OPnnD40@_Y11Sln?Sdl>c_h>_TinCOn>a@j=c<`
;SLf=38`;Rd/@T=6AdI3@3ga??Tn3CXj>CXi>STj>CXi>STjmcTC?C`k>STg=SLl
>cXh=C8`<38b<c;n<`@bI6ARH_iQ0UmPH?iNo5d]GeeOGEmMGeiPGf9QHfAQIFQV
H5aLGV5QH61OGUeMHV9THVARI69SHVIVJVY^KoUY5fIWIfQYJVYYM6aTHF9RH5iY
Jf]YIF9RHoYU06ClHOiO1FATIFIWIoeY0fQYJ6SnI`EVIVETHf?hH_UP1fATHf=R
HF1PnEoiG0aOGf1OH5mPGfITI69QoUl?IFEWIFMUIfESHVETIfIYJ_e^4fe]K6a`
Kfm^KFa[JFUVIVETHf=RnFDGHfAUIVIUI6=VIFASHfAUIV1PHF9SHfATnVL1JFWk
Jo]Y2VMYIF9PHVAUIFMWoFUSIfMVH5E?DE1AE5=>Hf=WHeU=AdDo<bLQ92DQ71T]
>S8^>TE6:D5<>R<P<3i@B3/a;S8i>b0C0`088CmBG5mVL7IXCd0g@4=8CU=IGVM[
KW1bM7AbJfQXIfMXJV]XJFY/LG=dMOUbnFoiL?Y]4FmgMWIdLg9aL7=cM7EgN7Ui
O_Yl3gQeM7MlOgikMWEdLW5_KVkiL_5_nG87KVm`LG9dM7GiL?U]<6][K6e^Kfm`
LW9aL6m^KVe]KVi_L75bLWAdLg9bLG1^JFQ_LWQiOGamNgagMFi/Jg3ZM2QkNWQg
MgQjOGYoP81mNG9]M7MiO7akNGIjNGQgMWIeMG5aLW=dMGEgPOj2185oO7Ymng/@
OH20PX1oOgekOgmmO7QdKfgnJ_i[2Va/JFa`LgAcL71fnWOjNCAhMgEeM71[J6AZ
J6QVIFEVIV9UIFIWJ6][KgMjMGMoPGYmNW]kNGYiNGAgNWimMg9XDE=LG_iOJ5eX
Jfm[FT4Z7cLl?S`i<R/U9B/d?TA5@Slm?D93AdE7A4E4AdA5@D0n@TA2?cXe<c0h
>Ca1ATaADTa6@T=7A3Xa;S8c:B4Q:SHm@daEFemOHVALDe5EG5ePIfa]Kg1aLG=i
O7ioPH:4QOj30H63oX4?NgamOWn0PHB8RHR7QXF4PoZ70HEnnWciORF2PH1mNWQf
MGQiNW]mOWmoOWj0OX1nP7ikO89oOWb1QHB4Ph>2POf03H62Ph>4Q860OgimNg]j
n88<P8:0PX22P8B2Ph62Oof03H62PhB4QHB4Ph>2PH20nGh1OGgnO0IkNgUlNWUh
oWLTN7ilNGMgNGanN7UiNW]lOGehN7MfMGAdLgUiNW]lO7emOgmnO_im0GamnWh0
O?ik0Wf0Poj57HN5QhF7QHN4QX>4PH>0PX22P8:0PX25PhF3QH>5QOV7nXD8PhJ2
OgemOh:4nGkiOGn0P861PX>4PWEeMg]jN7AdN7]nOh62QHAmNgQeLW1`Jfe]K6]Z
JfaTIV=ZLgM/Ed@f8aHI:c]1?Bl_=CY1ATU;?c<V9C4oCU11?S`k>c`n?blj?3@e
@3le=3Lj>SH]91hc<S8a<2l_;SDh?T15ADM5BTQ:BD]:C4Xl?3m2A4I7BRPg>Cdm
?3La:ADB5Ad[?e=QO7eiLFEJCU9IHV5RI6IYK6m_LG9eN7akO?Yj2WUhMWEeMWQk
P8:2o8<?PH:6QhN6Q8>6QHB2OgelNoMn3860Ph64PXF4R8N9QXKhQ@N7QXF3PH1n
O_V4nHD1QhOnQOj37h20OgioOh20OH21PXF6R8^9S8f>TI:ETHn<S8^:RHR8nHD_
S8^;RXV8QhN2PX>4QHJ6R8N8RXV<Rhj<T8j@SY2>T92>T96BTY6@SXV9R8N6QXF5
nHWaQoV5oXWlQoj5oH<8PW]iN7QgNGQhoWcmOPYlNgYkO7amOh69R_j;2Xj?T8Z9
SHb>SH^:nX`1RHCnOTmlNgUdLW1[GeIMLGj9S8ioHTTk>2XQ9cLn>3a;B4Q6B4];
B4A5@3e1AdQ2?T]:BdU6@Clm:1h<2bY;C3<i=cHe=3@c<c0b=S/m>S@^9bhk@oi5
0TM3@oi2Ad51?cdn@DA8Bdi?ADU=C4<b81HM<DE;Ad52AD91@T55B4Y8=B/T8RPf
BeYgNgaiM6]QIfA`L79dMGUkOX22Q8N7RH^<S8j<S_j<4I2?SXf<RXV;SXf?S8^:
RXN<S?^:lHL7T8f:R8R:SI3jRQR8RHB4PH>2QXF3PH>1Ph63Ph:3PhB5QXJ7lHGi
Q`J2PX>4QHJ6mhL0QO^708SjRPn5PXB1PWn1OX1nP7j0OX20nH;iP?j458>0O7Ug
P7mmNgUgMWF=SY6BTHj;R?V7nHGiQo60nh8IP824Ph9oOWakNWaiN7QfLg9_LW1^
KFUWIf8Ac840P@210840P@210840P@210840P@210840P@210840nA?j5@4F5_TG
0aPH6A[n6`lH6QdL5Q8A4aDE51@C4Q4AnA<74Q<E5aTJ71gi5QDC51@E5QLG61HD
5APK6A<<7AhO7AXGmaKi4aHD5ADF5aPI6AXJ6APG5aHF61LG5QDD5?PCnA855ADD
51<Bma7i4?TD1aHF5A@C4Q4@nAH84a<D5AHG61PKo1X76ATM71`K6QWn60HG5aHE
51@CnAHG51DF5aLF5A@G5QDD51DF5a4B4Q<D5ADFnASY5_XHB1TM8BL_?4QAFFil
RY>FTHV8ShZ0LfMNFUQEJGZ3TjBYWYZISGI/MhF<R7Y]JgIlNVeC@Ce@LHbBSHJD
WY=eDSha7aXK71dN7b3j8PhP6aTG5QHG6AXE5ALI6agn7_XLnA_i7oXJ21TM6aXJ
6ATH6?hK0A`LoQgi90LU8AhP8b@Q7OdLoQd07_TMlA_i7@LJ6Q/L7AhO7oTMnAXE
61PI6Q/L71dO7ahM71/K6QXK6a`M7_dO5R0Q8b@U9AhQ9BX^<C8c=C<`;2LT8AhN
lQci81hR8B0O7b0Q8QlP8R8Q7QXH7R0S9RLW9B@Q8B0O7Q`LoQ/=71`M7QlO92@U
9B@R81kj8P4P7oXM21hN7ahL6AHF6_`K2Q`L6AXL7QlO7Q`OnQgi7_dU0b<P71_l
7?hM41XJ6a`M7QhO8BTZ9BH_<2X[oRX0:OhX:b<U:2/[:2DV8Rdd>3`nAdmUL86F
Xif:NWIiOX:3PGmlO86:TINFThj?T9>FoYP1UiKnUcJFTi2<S8V7PgmjMG=cMGUo
QXfCUi2>SYBIVI:;RXEoNgj3RHZBTI2=Qg]^I5I6=bd/:bPT8R4Qo2889RHW:2TY
:RTWnRD<8b<T92DU9RHW9RHU9OhTnBGi8oTT3bHV928P7Q`K7AhN824R8b?i8@dL
7b<R7alR9RDU92<R8_dQ3B8R8b@U9B@T8b8Q81lNlB<E9BDT92<R8B4P824Q8R<T
92DU92@S8_LQ;ahM71/J6APG9bHV9B@R8B0W9B8Q8B8U9R0O7b0Q8R<S81lO7QdL
6a/Q8B8R8b@U9OhYoBP19bGj8`0QoR038RDX:_PX1RLW9RDT92?i9?TVnBOi9PL/
:RLU9BLZ;?4VGbPY:BX[;2`]:2T[;2/X9B<V9RLX:BX[:R0N7QlP7b4Q9BHZ:bh`
<SM1C5edRiRJV8UoMgElQ8J6SY6DUiVHUiNBR7elQI6JW9NFUIBBT8n>SYJDRh^E
Ui2>T9>CSXImMof6oXL5QXZ:SI2CoYClV?jI<9JETY2>SXn?PH>8RXR3OW]VJW1i
PhjDUY::Og9UFU17?3Lf=C8`;b`[:2DS8B8S9BSj:@LX9bHT92HW:?T[3bTZ;2d]
;2XY;Rd[:RLV92?j9PlU8b4R8b@T9BDV9bTZ:RTWn2H7:2PW9RHU92Ca9_TX52LX
:2TZ:b//:BXZ:bd^;Rl];Bh_<?ha1c8`;bh];2`[nBX<<c8b<C0_;Rh[:b`];_h_
1b`[:b`];Rl_nBh?;c0b<c<b<2lZ:RTY:2LV9_TZnBSi9oTVlBP?;bh/:RPU92<Y
:BXZ:b//;?d[oBX?;Rh];2`];RdX9bTZ:RTW9_TXEbX/;2d`<C@e<CY2@3m3DfF@
Y[Nm/jBHThYoOhZ?RH^EWYjJUi>CU9BBS8R:SHj8QXn@T8n<R8F3MfeKE6InOg60
P7mnOGalNh>1PXR<R7]_Lg^7T9:BU9GlT_fA?92BU9NIVibBU9FBR7UZHWB5UYbI
UYVOUINIVibIUYB8RXZ=U9bTYjnVVX]iJE]=?cXj>3Le=3<a<2h];2cg:Pl];2`[
:BPX9bPX9bHU9B@TnBSa9PL[:BLU9BLY:oTV1bXX9bHV9bPZnBH78b@T9BHW9bSa
9_TX1BDU9RHW:?LYnB[i:@LX9bLV9B@T8oTTnB?i8@0YoRX3:2DS8Oh[32`];Bh^
9BHX:BPU8R3i9_TUnBSa8?TSoR@38b<R8_hQ1AlM6aTH5oXK01om9odX02[l:`8/
:bOi9QLW9bPY:RX/;2lb<B/W9RPZ:RTY:2LV9RSj9`LV9bT[;Bh`<OTZ5BLX:2TZ
:b//:RPY;2l]9b0a<S<a;R_g:_TW5RPY:BX[;2d];Rh];2/[:RX/:b/Z:BPXn2Oi
9PDY:BPX9bKg9OTTnBP7:RXY:2LV9BCi:PPW9bPY:R//;2ol;PL];C4`<2l^;Oh/
1R/[:RTX:2Oi:QLX:BX[:bXY:2/Z:BPX:BX[9BHV9bPY:B[i;>TZnRa<;BTZ:R`_
<cLkCEUYMWekMg=_J61ECDI2?SM5Ce5HHf9JH6INBdMEIfm[FTQ1ATM0>blT7Re;
HVEPFfelMUa1<BdX:R/[;2`];Bl^;Bgn;?h]3R/Z:R/];RTY:bd_<C8c<oXdlC?i
;PLb<S4a<30_;ohb0C<coSCi?0Lm>CHh>c`i=Od`oS40<_TalBoi<@L^;Rl`<C8c
<oTanBhE;2`];Rl`<34c<c8a<2l_;Rh_;c0a<_dc5C@e=cPi>C<g>d14AdQ9BdU6
@Sdj=cGY=1hf=C@c<c@e=C4a<c<b;b`Z<38f>CXj>3Lf=SDd<c4aoS0=<C4b<c@d
>3Pi>CPf=3;f=_hg2CPh>CXk>cTf<c3k;`T`<2d^<38c<c8anCCi=Odh0cLd<2om
<@0boS<@;bl`<C8c<c@f?Slj>dA5?d3n?P0moS`[=cTl?cll>CL]<SLj=cHg>daA
GVigL5a;ATY>DeECCde;D5UPHf5NG65TIf[nK05[J_i[<fYWI6EXJ6IRGUUDDU9D
F5iUK79eJVMXJg5`JF1LEDa7Ad]?E61SIVIQFeA>B3le<C@g=cGn=P0goCH3>CTj
>ohl0CdknS`5>SXk>c`loSd3?3`k>ohjnC_i>_Tk3cdm>cTg=C<b=3De=cPi>S[i
=`db=CTh=CDh?3/k>STh>?dg3CPh>CXk>cXj>CPg=SDdlCTF>c/j>STh=cLf=SLg
>3Tj>S/k>SXi>3Oh>2le=3<b<C0_;SXi>CPg=C@c>SPe=3@e>3Xd=SHg>3Tj>SLf
=SDd<c8b=3Df=SLh>CWn?O`lnCX0>?hg0cTl?d7h?PHm?C`k>SXinC[i??TmnS`8
?Chm>SPh>SdolCUO>c`l?Cho?d0l?T11?c`i=cTi>S/l?Cdn?3hl?3Xi=cLh>CTk
>c`l>cXnBU][LFeVET]1@T]FFEQJG5mRHfARHUmEC4]DH6U^JV]ZJFMUI6=SJfUP
H6Y/IF=UJ6QSFe9<oE_nG0EMH6=VJFcnKOaaoW8NLG1]JfUYJ6QGFEaNG5MBCSLk
A4iKIg1gMW5YGe=9@_do1Shn?Cdl?3_m>@4l??Tm1c`k>SPh>S/knCh??3do@40o
?Ca1@3hm>STg=_Ti3SLg>3Tj>S/k?3do@40o?OPl1chn?C`l>cXjlCcn?_/o2T10
@D94A4Dm?ShooT40@_ho3411@T94ATM6ADA3@d;i@AM6ADE4@d91@Chn?d11@T93
@451@T=4ADGiA0m5ATQ9BDQ6AD10?cln?C`lnD3i?_TmnCcb?RPo@T90?S`i>3Lm
?Chn?cm0@3m0?cln?Sdm@D0o?Sdn?d0j?3ho?chl>oXm03kn@UA1@3lm?CDk?cdh
?DUEM8BFVi:2MW5VFEMPHeeNIFi/JVMUIfU/K6QVJFm`K6EXIfMVHemKFDe3<2Tk
DeA6DU9AD4m>CTeEDeAJGUY=A4UDH6U[Jfe^o6_nJS9/KW1bMGMiNW1bLg1VEdPm
C5U[LVm[Kg=YJfe^K6QUHE5@DeQQKGEkQX9iKEa=@C`j>c_n?0@m?Cho?o]0nSl?
@T51@3hm?C`m?C`k>SXi>OTmlC/7@3hl>SXl?T3j>`Pl@Cln?Cdn?d7i?@Li>SXk
?3dm?_4lnCh5>c/l?3dnmcoi@?To1chm?C`k>SXinC[i>OTg03on@0<n>cTgoT4<
@T=3A4@k?3ho?S/h=_TlnC_j?P0olCOi>Ohj0CTioSP7>CTg=C<a<2oj<a4bI6AR
HV5QGeeOGEaLFUYHFUgiGaMPH65RHf=THFAWIV1LFeeOGeiNGEaKGF7jHPMQHVAV
J6U[K?UY5FIWIfQYJVYYIf=TIfYXHU]/KFi/JFKgIOUR5V=TI6EVIfQXJFUXIfIV
IFEWIVIUI6=Sn6;iH@ETI6=SHV7gH?UOnF<7IFETHf9QH5oiI@QRHV=TIFIWIfkl
KA5/K71_Kfi]K6]YJFIVIFASHf;iIAMSI6EVIVETHfIUI6=SI6EVH65QHV=TI6Gi
Io9Y0FMWnVGjIemRFEEEEe]LG5MPH6AVGeA7A4Q3>S4X8QhK5B<]<3Q3@SLh>c@Q
7Bm1CDe1=C4l?c`d8A8:5cA:CT]8GW=bH4Tk?TE<Ce9GFEiQIVY[Kg5cM7=_K6YY
JFY/KFQXJVa^L77hL_UanG;jK@Q_MGIeMGAdLg?nMPEgMgQhMgcjNPMkMgAfNGYg
Loe_oW00LOU`lFkiL0M]KFi_L75bL_U`nFdEJf]/KFi_Kg1bLW5`Kfi^KFe^KVm`
LOeb5W=dMWMhM6YYKG9fNGYkOG]hM6m/JFU`lW;iLa9eM7=bLW=dNGf1Ph>2OGQd
NWYkoWh0N_ii17QgMWAdoW<=M7AeMWMgOh62PX5oOG_jOa21Q8J6Q8:1OgelNgYg
Lg1[JO]^2Vm_K6e_LG9bLG9gnWSjN@5hO?ij27IaKFYZJ6QVI?iU3fATIFIWJ6QY
Jg=dKg1iNWKmN@1hoWL[LWAgNWYgM6eKG69SH5eKEf9PI6aZFd8a<SHg=c@_9b<P
9C0g?Slo>cdm@4?nA@54@oi4@d=0?Ci6AdE1?CPc<C4c=ce4Be5B@c`k?Chl<b/Z
9B4P:30i?4E9D5MNH65SHV1JEe]OGV1YKFm`LG5cLg]kOWn1PHB4nH0<OWioOh20
PH>6QhN6Q_j5nXH1Q83jO_Uo3h61OgekNGMfN7UiNgamOWkiP0ekOX:1OWj1QHB4
Ph:1POf03H61PX>4Q8>3PX60OgimlH8HQ8B3Ph:1P81oOh20PH:3PhB4Ph>2PH1n
O_Yl;gUhMgIeM7=bOginOGajNGQoOGYiNGYmOgUjNW]lOGinNgYjNGQgMWEfM7Ee
MWMhN?iloG/1OGgjOP1loW/3OH23QOR71XJ6QHB3Ph;iPoV5nHKjQ@R3QX9oOGeo
PXCaOUn0PH62PhB4PWMeNGYjMgIdNg]nOh62QH=kNGQfMG9aL71aL6m`L75[I65X
LGYfJU]3<bDS:cDj=S8`=CXm?d93@SP^;CI0Bda1?Sdl>SPg=SHn?3<c?Clh=SPk
>cH^9Aom;_h_1C4f>Se0@oi4o4SnBC15@d4o?Cdo?c4c=c/i=2lW2`dG93M8F6=[
K6]UGeUCEV1TIVEXJFa_LW=dMGUlOWmnnW`8NgYiMgMiNWf2nX<?PH:4QHF4PX66
QH>2OgilNoUn3X20PH:3PhB4QHJ8RHV8Q_R51hN7QXF5Q8>3lHGnQbB5QH>3PWn0
OWenOGenN7]kOX23QHN9Rhf>TI:DThn;RXV8QhN6nHDGRhZ:RHR7QXJ3PhB5QXN7
R8V:RX^<SHj>nHd?SXnATY:AShj9RHR8QhJ5QOV9nHOiQ_V5lXLXPhAoOG]iMWEd
NWYkNgalOGejNGYjNgeoPHJ8RHZ;S8n?S8f?T92?SHcjSP>9P7aloGhXO79cM6YR
HF]_P8FATGmVDD@f:2H`=S0d?DQ9AT=1@TI8AdA1AT]<Ad;nBBA8Ad=2@3D]7AHZ
@T@c>SPg=SDd=3<k>CY0A40c92<[=d12@TA5o48c@D4o?ci0@TE7BDY0@T=0=RLH
4BTlBDa7@3m4>Sa0ADQ8Ad8Z:2`f@U=UL8:4P7U`I5YPL_il37j0PX:4Q8F5QhN9
RhcjSPnAT92?SHb<Rhb<RhZ9RHR8nHcaRPN?SH^9RH^=SoZ:28R7Ph:1PH:3QOV1
1h:3PhB5QXJ7lHGiQ`F4Q8F5QXOgR?V9nHP7QhJ6QHB3Ph;iPoV2nH00R?j90hN4
PX3nRPb;S8b=SHB5QhR7Q85onHGiQ?Z70HEmlW_iP_j338:2PH5lNGEcLFm]K6_j
K`1Z4IR10840P@210840P@210840P@210840P@210840P@210?TCnQD15QKi5`<H
61TJoQ/66QdP7QPD5?hE1A@D4a8A4OLC1ADF61TJ6oTF3a<D51DF5aLH5QXR:c0/
81Kn7@@L6aPE4oTFnA<F4Q8C51DF5QLJ6QTH5aLF5QPG5aHE51Ch4oTD1ADE51@C
4_LAnA;i5PLE5A@D4a8B4OTFoQ@15AKn5o/I1aXJ7A`L6aXIoQP65aLF5A@D4oTF
5a@E5QLG5QDD5aHE51@E5QLB4Q<D5ADF5_THjAKj5dPH6ahS:C@oBDmIIGV:UiVD
SY:BS85_H5UHEeaRLHVPXiNJSGU/Lh>5OFaKCeAUJf9@>CiBL8VETXQnOWERBcD/
924K71dM7QlOnR0A7a`J61LG61XK4a@E5aPJ6a/MnQ_i7?TQnQX86AXH6ATJ6Q/K
oQd171cn6oTP3bDQ7AdO7QXF61TJ71hO8B7i7O4KnAd76a/L71dN7Qoi7OTJ<1PH
6AXK71`M7alN7A`K6aXJ6a/L7AhO7adN82<V:2X[9bX^<SDg>3Pg=2dW8R0O7akb
7?TQ;b0N7A`L7AhP824S92<R81lN7b4S92@R8QlN7QdL71/K7AdN7b0P8B4S92DU
928P7oXT02;i8@PM7AhM71TF5Agj7P0LoA/37AlP8OXOnAh692@U92<P7O/LoQ/G
6AXJ6a`M7QhM9BHQ8b/]9RDU9RHW9bPXnR@C9B`c>3Tg=S]0CUEVPj6ZWXmdMGOn
N?ii2Wj6SI6AT8b?T9>FoYSlUcJETXn:SHV6PWeiMG=^LGMnQXjDV8Z<SY>FU8b7
PWQaMHFBUY6ETH^3MfULD4Dk<2XY:2@P92<So2849BHV9bSn:@0WmbD<92@S8b8S
8b@T9BDV9_TTnBGi9PdU92<R81lN7AdN7QlP8?LQ3A`O8b8O7b8V92@S8b8QoB05
8B8S8b@ToRD192?n8_4S5BDU92@S8R4Q7AhN7b0Q8R8U9B@T8b;g8BlT8b8O7A/I
62HW:2PW9B<Q9RDS8R8S9BDP7alP8B8S8b8Q8B0O7QhM7QhO820Q8R;m9ohX0BLU
nR<08OhP0b8U:2[h:0HW9bHU92@SnBOi9_TTnBH7:bTX9RHX:B_a9PlX:2TY:R//
;2TZ:b/Z:2HToRML:2TZ:RTQ820O81lR8B@T:2T[;2hb=cm<GgJ9UYbFTXZ1NgQh
NHZ?TYFFUI:>Ui69R8fCUiJFUIJDTH^5PXjCTX^<U9JBTYBFUI29PG^3PhB6QhV:
RHf=Si:CTi:BnIL`ViNARXJ3Q8AnOX1oNgMcLFihQIBLWYfGN71TFE1;B48j=SDd
<C0^;2/X9B<Q8R@U:?TY1RPV9BDV:2Wi:`lY:R`];B`Z:Bd/:bTX9RDTnRH?9B<Q
8R<T92DU9RLY:RXY9oPVoRL4:2TY:R[i9oTVnBPO9bPX:BX[:b`X:2TY:R/[;2`]
;Bh_<34`<2d];2/Z:RWi:PH`;bl^;B`/oR/2;2d^oRl7;2/[;2d^;boi;0l^<34b
<S4`;R/[:RTX:2LWnB[i:?TTnBKa:0lb<Bl[:2@R8BLW:2T[;2d]nB[j;@P/:2LY
:RXY9bKi:5TY:BX/;Bha=2/g@48n>T19JH2K/KZeZJ6GRH26Rh^:S9VMWIN=Ri6G
U8n;S8f>S8^<SXn?SXb9R7mhJ5]OLGenPH60OgmnOGf0O7YkO7EXG79iQXjATYBF
TI7kTSfDUIFFUiRIVYNFThj5NW1[R9>MWiZHVj6DUiZKVYB=R7N1T9jY[:VUVY21
KemAAc`n>3Pg=cDd<c4`;Rd/;?LZ3b/[:RXY:2PW:BPX9bHU9BCi:?4W1bXY9bHV
9bTZnBH7:BPV9BDV:2Wi9PLS92@U9RLW:?4VnBP59bLX:BTZmb_i:OTW1bPW9bHU
92@SnBKi8oTR5bPY:R/[:RPW;c0c=STl?d0[;2d^;B/X9oTVnBGi9o4NnB;n8@/R
8R<S92<R8AlN71_i6P0NoBOm:00Zo2/2;2/WnBH=9bLX:BXZ;2hb=C<]:BWn:PHY
:BPW9RHXn2L5:BX/;Bh_nBX?9bPX:BX[:b`Z;SHoA40d:_ha130_;2TWnB[i9aHV
9RLX:BXZ:bh^;B`[:bXZ;2/[:RTX:?PWnBP5:BTX:2LVmbGi9_TZ1bTY:2PW9RHU
nB[n:04Y:_h[nbd7;Rha<30_;Rgn;0H[:bXY:2PWnBXG:2TZ:b/Z:BP[:RTX:2TZ
:bHV9bPY:BXZnBcY:_L[@RXZ:bh`<SU3EfamPWigL6mZHE=6?c`i>SY0Df=REV9L
C49=HFMPCc/[:cLi:ahD7c9<HfaXGeMIETXg9b4R;2d^;bkl;`@^;Rd];?h^3R`[
:b`^;bLX:B//;Rl`<_XcnCCi=OT^1bl_<30a<C8boS@1<c?n<_Th3cdi=CDg=S8^
;2d^<38c=CGi<O4_nC47;bl`<34b<S?i<OT^;b`/;Bh_<30a<c<b<C0_;bh^;bl`
<C8c<c4b=3Lj?3ho?414B4]=CTi=BT<m>3He=_4dnCD_=38a<30a<S<b<S@f=C@b
<S4b=3Hh>3Hf=3<c<S4a<30b<S<d=CDf=SLh>CTh=S@cm3Sn>@Lf=SLg=S<`;_Tb
033m;`8a<cGi=_Te1cLg>3Lg=34`oC40<_ha5bh_;c0a<S<c<SXk=SQ0@S/j>CXj
>c/l??Ph4c`o?3Ha;blg>TMQNX1cHTM8BDY;oT`;BTmEG61OFeYRI6MZoVclJc=Y
IV=SJFQUHEaHE59=D5IMIFecMV=SIFU/JF5IE4Pm@DiJGEeXJ6IQF4i5@3Xg<S4e
=cHcoSP0=odf23Pi>CXk?3/m>oLl0c/k>S[n>@Dj>S/k?3ci>_TlnCd??3/j>CLf
=C@d=CDf=cLh>?Tg3C8e>CPe=CPl>SXi>CPgoCH5=cPi>CXjoS/1>SWn>?4i5S/k
>SXi>3Lg<c@d=CHg>3Pk>cXj>CPgn3P_>cXi=S@b<2li>S/k>SPf=3Th=SDe=SPi
=3Hf=cPi>SXi>3Pg=SDe=34b<c@d=CHfoC_m??Tj03Sn=`<i?3m1n3h6?Cdl>cXj
>OTmnCci>_Xl23dm?3/i>C/l?_4i3c/k?3`m?Slo?Cm0@3hl>SSn>P/k?3dl?Cdn
?C`j>CSm=d`i>3Tj>3@d?4]KJ6i_IEmFCDU9Bd]IG5mQHV5MG6ENF5MLHVIXJFY[
JFIPFUMSJ6MPHFU[IfMYJfYUGUI@F5QIFeaNGf1SIVQ[K6a[JoU`;gIbK6EQGUeM
EeMFEE5=BDDoBEQXLgUjNUaHDDU1?C/m?Sln?C`l>c`l>cTh>3Tk??Pm1S`j>CTj
?3ci?Pll?Cm0@3lm?40o?S`k>CPgnCT>=cLh>CXj>c/l?Cm0@3lmn3cn?@@n?cm0
@?TmnCcn?_/o3D10@D93A4Dl?3dm?SlnoCl4@411@T?nA0A3@T51@?U11T=2@T50
?con?Pdo@452@T=0@D52@dA5AOU23dA6AdQ8AdI4@D50?chn?Cgi@?TnnC[i??8n
43m5AD<o?3Pf=C/k?3do@451nch2?Ce0oSon?PPo>c`n?cln?3_j?EXn@T=2@D10
?Sd`>D53>cPj?e9ROYBMUhZ1MFAJFemLFeeZKVeWH5mWL6i/JFa_L6iZIFEVIVES
GeiECSd`=4IBDe=DDe9BDE1@Ddm=CTm8>c58DUmWJV]]KfYZnf/bKg5aLW=dMGIc
LVmZHEI<A5eVLG=_K6mcIVQ[JfQQFUE1Be][MgeoOWIaIEI8?C@_>c`koS`5?Cdn
?Sloo43j?`m0@3lo?Sdm?3hm?C`k>SXinCga?0Lo?S`k>c`n?oXk23a0?cdl?3do
@?Tm1cTj>S/l?CdnlCci?PDm?Cho?d3g@OTonCd7?Sdm?3/j>SWi??TinCPG?Sm0
@D50?Se5ATU<Ce9EET52@dA3@ChmnCci>oXm03ka=OThoSL;>3Pi>C/k>STg=S@c
nC8A<FATHV9QHEmMGeeLG5YJF5YMnEl=H61QHV=SI6=WJVQRGUknG`INGUeLFeeQ
n685I6EWJ6UZnFT?IVMWJ6UZJVUWJG5jOg]_IOi/16]ZIfARnFGiHQIQHF9SI6EU
IVUYJ6MVIVEUIfIVIFASHoQRnF<5I6ASHf9Qmf3iHOUU1fATHf=RHF5PnFGnH`5T
IOiVnf`AKFe`Kfm^KFa[JFUVIVETHf=RnFDGHfAUIVIUI6=VIFASHfAUIV5QHV=T
I6EUnFObJ@5WIoYUnVH1HecmF5YJF55@DEQRIV9GCDY9A3//8AXG5ADG7c54@SHm
=2DL:3a3@34R5ATX;R@C10/M=TaFDT]8D5=:@3@a>4YADUEIFf1SIVY[Kg5cM7=`
KF]ZJV]]KVIWJ6Y[KFi_nG7iL_UdnVd8Kg9cM7AeMGIfoWP5MgMfMWEhnWH?NgMc
LgEdL6a[K6e_LG9dM?U`lFkiL0M^KVm_L75aL_U`nFd`Jf]/KFi_Kg1bLW5`Kfi^
KFe^KVm`LG9bL75cMWUkOGYcLWIjOGn0P7mlMFmZJ6MZL?9bnG@?Lg5`Kfm`LGMl
P8:2PGijMoif0WQgMoie5WAdLg9bLG5cLgAeMWIgNGioP81oOG]jnWl@PHB6QXB4
Ph5oNGQgM75^JFOiL@1_oFh3L79fNOYjnWT=N7]iNWUfLFi[JVQXIVCmHaITI6EV
IfQXIfm`JfeeMg9cM7EeMWIgMoYc971XIf]YHUYEDE==Cf1cLV1==3Db<2XW8b8N
8BXc>3Xi=c/m@4?nAOa4:T8o?3a7AdA0>cLc<B`_=Ca4C59A>SLg>CXf;2DR6QDL
<459B55DEUQFEEOnFQEIFemPGUi[Kg5`LG5cLgYkOGj0PH>4mX0<OgmnOWn2Q8F5
QXJ7QoZ50H>2nX3iP@n0OgimNgYiN7QiNGYkNgalnH0=Ngj2PGinPHF3Ph:2PH3m
O`F0PH:2Ph?nQ063P_j1lH8HQ8B3Ph:1P81lOGenOh21PHB4Ph>2PH1nO_Yl;gmn
OGYhMWAcOWn0P7mmNgUnOG]jNW]mOWUjNW]lOGinOGalNgYiNGMcLG9cLgAeMOej
oW/1OGgjOP1loW/3OH23QOR71XJ6QHB3Ph;iQ_V5nH?jQ@R3QH60OWj0PH?aOPV0
P861PX>4PGQfoWURMgMeO7anOh62Q89nNWUfMG9bL6m_KVe]KViZHEaPIViaKfUG
C40e;Rd^:S4a=3Tk?3/kA3lh=ca1AT@o?Chl>C<]:SHk>S<d?3hj>S`n?CPa:B<[
:b`^;c4b=3Tm?d93@d92nDL7BTI0>CDb=3Cn;RD_:bLS7QDO;d=CGfM/F5QGEUAD
EE]SIVMXJVa_L7AeMWMkOGn0O_Ul1g]iN7QiNgj2nX<?PH:4QHF4PX65Q8>1P7im
O?Un3X20PH:3PhB4QHJ8RHV8Q_R5oXH4QhR8RHWiQ_V59hV7QhF5Ph>2Oh1nOGio
OGigMgQjNgj0PhB7RHb>Si:@RhR8QhJ5QHCiQ@J8QhN6QHB4oX<=Q8F6QhN8RHZ:
Rhb=SXkiR`n=Si2ATI2?SHZ:RHR7QhJ6nHWiQoV3nHGbQa23Qh:0O7UeLg9hN7Uj
O7enO_ei1g]mOh65QhV;oH`7RX^=SXj=Rh[jS0B9PWinP?j2DWi`M7UcJ5mNFV9Z
P8j?Of]JB3L[;S8`<C=0A4Do>CQ1BDM6A4I;C4Y7A4E8B4U7ATDm>2XM8cE1@3/g
=SDe=3<c=S8`<C8[7Q4R:CHn@D94AT51o491@491@D93A4E6@d8o>S4V71TjADi<
ACm0@SDj?d=5@Sdf7BDiC5iYLgMfMg=YHUUDFWAlOWj0P8:2Q8F7QhV9Rh^<nXh?
Shn>SXf<S8^=S8b;RXV9R?V<lH/7SXf;RXZ;SHkjRPR8QX>1P821PhCiP@N2Ph>4
QHJ6Qo65nHL5QXJ7R8R9mh[iR?V61hN6QXF4Ph>2nHGiP_V15hN8RHZ:RHN6SXnB
UIRKWYn:Rhb=S8Z7Q_V5nHCjQP64No9inH7nP0^1PH:2Og]fMG=bL6oiKP1[4G^1
0840P@210840P@210840P@210840P@210840P@210?TCnQ@15AKi5`<H61TJoA/>
7R4O6QDE5aDE51@C4Q4An1<651@E5aPH6OTF5a<D51DF5aLH6ahT;30]8QTK6QTJ
6aPC3_TFnA<F4A4B4Q<D5ADJ6QTH5aLF5QPG5aHE51Ch4oTF1ADE51@C4_LAnA?i
5@4D5?`C01;i5_dEoAKn5`XH6ATJ6QdL71/J6OhH1QLG5QDD51?i5QLD5AHG5aHE
51LF5A@D5AHG4a<D5ADF5aOi6>4F@1TL7bD/=Cm5CEMVNi2KWIfFU8f7OW1RF5aG
DUYaRYRJQHB1P8F4KeE@AC/nBE1>A3QEOY:@RXnFPU`c9S8m<b0RoQkf7a4N7A/I
61PI6a`F5QLH6AXK6acj6_TMnAoj6Q0I61LH6AXL71dO7ahM6aXI6OTM3b0L6ATL
71TE6QXK71dN7aoi7O4LnAgm7?DMnAXT61PI6Q/L71dO7ahM71/K6QXK6a`M7QlO
7QlP8R@V9bPc=STl?_ho23La:B4M71hO7_8LnB8B81lM71`M7b0Q8R8S92@S8a/L
7?dM01cm7_dM3ahO7b0Q8R<S8B8T9BDS8B3i9@0SnR8H7AdN7QdK6APN7alN7AdL
71hL6QPI720R8oXQnAh77AhO7ahL6ASn74PK6QXI6API6AXK71dM6R8S7QlX:B<Q
8B8S9BHW9b@R8B0P8B8U<SLk>SLd=c`kA5A^RifTY8N1N71^KW9fNGn5S92@THj?
T9>FoYSmUaJFU92=RXV4PGahMGAcMGQmQ8Z?TYJ>TOjB7hb5OgUeM7^:VJ6PTh^1
MVIHBT4g<Rl]:RHT82DU92@SoR8892DU9RLX:BPVnB@>8b8Q81hM7B0Q8R<T9RHW
nB;i8oTVoR808OhPo1om8?TQ3A`O8b8O7b8V8b<R8R4PoAl3824R8_`So2;a8aDU
9B@T8b8Q8A`L7AhO7b0P9BDT92<Rmb4>8R4O7AXH5QDO8B<U9RDUoRCm8`LT8b0O
7b0Q8_dS5R8Q8B0O7ahN7b0Q8R8S9BDV9RLX:2LUnR<08OhP0b8U:2[h:0HW9bHU
92@SnBSi9_TSnBH1:BWm:04Y:O4V1bLW:2TY:R/[oBX3:BPV9_dXoRT<:2@R8B0Q
8B<R92@V9ohZ52`j?d==GW62SInOVHeoM79cOh::S_jD:i>KVIFDUIJETiFFUiF@
QgmiP8F;SY:DU92CU9FCShR1O7n0PXF8Rhf=T92AoY<_TI2GUYJEUIBDTi>?RH>0
P8>5PWadKFYXJfj3SYbYZZ2CQfaSF4e6@dA2>3Dd<C0^oR/6:RHT8b8T9oTY1bXY
9bHV9bTZnB/=:BX/;Bd/:RT[:bXY:2Oh9PlU8b4R8b@T9BDV9bTZ:RTWn2H78R<T
9RPZ:bci9oTVnBP79BDV9RLX:BWl:?hY3b//;2d^;c0_;R`[:RXY:2Si:P`];B`/
:bXY:B/[;2d^oRl7;2/[;2d^;boi;@l^;c0a<C0_;R`/:bXY:BPXnB[i:?TSnBKa
:1T`;bh/:BLV9BDV9bPZ:b`]9bPX:BTZ:R//;Od^2Bd[:2LY:RXY9bKj:?hWFRTY
;2d^<Bhf@4<o>ce3AUQ]R:6][ZfUV8^;Si2=RHVDWIR=R8jHTY2<Rh^:Rhb;SHn@
T8n>SH5kJeQCHgnDPh>2PH20OgmlNgM]HEYIFgAkQXf?TIBHT92ATI;nToZF=YFL
VIF@RhJ3PYZPY::MVYfQVIRETHf7Ph1kQYVX[:FFRgI/HUA;@d0m>SLg=CDd<c4`
;Rd];2cg:_hYo2P7:RTY:2LV9BGi:?4W1bTX:2LW:2PYnBH7:2LU92@U9bSi9PLS
92@U9RLW:?4Vn2P5:BTZ:b`/n2gi:?TU1bPW9bHU92@SnBKa8`lQ8RDW:2PW9RTZ
;C0c=STjoC03;bd/:oTVnBCi9_4OnB467QhO8B8S9?hU1B@S8R4P8?XI01cm9odX
02Wl:P8[:ROi9QLW9bPY:RX/;c<f=2lZ:R`Z:RTY:2LV9RSi9`HX:2T[;2`]nBXG
9bPX:BX[:b`_<SQ0A44f;Bl^;Bh_;2LRnB[i9aHU9BHV9bPY:Bh^;B`[:bXZ;2/[
:RTX:?PWnBX5:BTX:2LVmbGi9oTY0BPXo2L09_TZoBWm:_h[2R`];Bh^<C0`;bh]
oR`6:b/Z:BPX9oTZ5bPY:R/[:RTX:bXY:2PY:R/W9bPY:BX[:oT/hRY1:bd/:BTX
:BX[;SI5G7>1Q81cKVYUGUA6?3le;2hoDeeOD5=CEEiRDCPc9QLE6alJ4a4dFfeZ
I6UaH3dI4b@d<2@_o30J;bl^;Rd];2`[;Bl_;B`/;Bl`:RX[;2d^;c0anS;i=OTc
nBh?;Bh_<34c<c@f=SDd<S4`<?Te3cPd<C4d=34];Rh_<34b<c?i<O4`nC7m<?Da
nBhT;2`];Rl`<34c<c8a<2l_;Rh_;c0a<S<c<S<d=SPj>ca8C4mBE?iE1de7?cLc
<S@flCCi=PDd<c4`<37n<`Td=3Df=cHf;S0`oC40<?dcoC8?<c@d=CHg>3Pe=SPi
>CLe=?HioCX8>cHf>3Pg=C<`oS<<<S4a<30b<2h/;C0d=oThnCD1<37n<P8`;Bcn
<Oh`ABl_;Bh^;c0a<S8_=cPc=3dn>3He=SLi>S/k>3He=3@e=SQ2ADI2>C<`<2X^
>E5YNh1mGEI>AT=4AdU=D5IKGemMG69TIf[nK?e[>FYXI65PIF=PFeMDDe9DEeaS
JFiaLVAUIVITGUMABDA0AUASJVe/JV=HCD8h=34a=3Dh>CLe>SXi>COn=PPg>3Pi
>S/k?3[i>`hj>CPg=C@d=SLh>CXl?3gi>?TjnCgn>@0hoSOl=_Dg3C8e>CPe=CPl
>CTh>3LfoCD3=SLh>?`io3Sa>AHk>cXj>CPg=c8b<c@e=CHf>c/j>STh=oPh3STh
=S@a;bd/<S@f>3Th>?hgoCH7=cLd=SHg>3Wm>Q8i>3Pg=SHa<S<d=CHf=cTi>SXk
oSci>P0hoSL3>C`o@OPn1Sdm?3/j>SWi?_TlnCWj?08m>ccm>`4l??4i1CXj>c`l
?OhnoSl3?C`j>_dk2c`l>c`m?Sdm>cTi>?hg03Kn=d<f?3Th?DMDGVEbKfQJC4A2
A4eAEUePHf9QJFMUI6EVIFIXJfaZIEaDCUEJH6=WJFUUJ6UZJ6AMEU5DEEMJGF1R
I6IYJ_i/:fYYL6m_KVi]KFa^JVANFe]LGU]ECDI0@D53Dei^O81kLFYCCdM0?3`m
@3dmoS`;>c/j>cXh=cLi>c/lnSd7?Sdk>SXk?Cgi?Pdl?Cm0@3lm?3hn?C`k>_Li
3SLg>3Tj>S/k?3do@40o?OPl1cPi>S`n@452nCgi??`noSl7?3dn?Sm0@D;m?@0l
oSd0?_ho2d11@T=2@d91@D0o?oU15d10?cln?C`l?Sho@452@T=0@D52@dA5AOU3
3dA5ATM7ATE4@T91@3lo?Ski@?TnnCWi??8n4cm3@d90?C/j>CTj>c`n?d11>c`l
oCd1?Som@0Xo?Shk?3ho?chl>oXmGCm3A492@40o?SLnADI1?C`n=d9HLhRCTXj5
MFAPHV5LF5YUKVaRGfMaKFYYJF]/KF]TI6IWIfIUHeMA@BdX>5AZEEIEE5=CDU9?
CTY0=2d/<4YDGfIXJVeaJFUZJV_nK01ang8XLGQeLFaWHUmLK71dLVi[Kg=[JFIQ
FeA@CDIDJ7QoNg5YF5A<A3di>3On?0Dm?3dm?Skn?oe0nCon?_`m1cln?Sdl>cXj
nCga?0Ln?Cdl?3dm?_Xk23`o?S`k>c`n?oTm1cTj>S/l?CdnlCch?PDo?d11@T;h
@oTnnC/7?Sdm?3/j>SWi??4i3cLh>cdn?Sdl?d13ATU<Ce3mAP=5@d91nCci>_Xl
03ga=_Tg3c@d=CLh>CXl?Cdl>cXi>3Sj<A4`I6ARHV5QGeeNG5]KFEUGFEgiGaMP
H65RHf=TI6Q[JFAOGf5OGeiNGEaKGF7iHPISHfAVIfMXnFTGIVMWJ6UZJVU/KG=k
OgaaJ6YYJ6UZIf9MnFGiHQIPH65QHV=TI6UYJ6MVIVEUIfIVIFASHoQRnFD5I6AS
Hf9Qmf3iH_UT0F=So680HOUUoFCmIOiZ56]/K6e]L6m_KVe/JfUYIVIUI6=SH_UU
5f=TIFIVIFASIVETHf=TIFIRHV=TI6EVI_UWlVT1IfOcIF1RH5eJFEYGEE1=BdiJ
IFYVGTe7@Slg;1hD5`l72ahd?d4`<S4c?Cl_61D:004;40d50257FUE?EV5F>1XI
<dM5?e5FF5QLGV9SIfUZKW1bLg9aKVa[Jfa^KfUYJV]/KFi_nG3iLoUbnVdAKg1b
LgAeMgMhNWYiN7IeM7=enW<?MW9_Kg9bKf]]KFi_L75bL_U`lFoiL?e_mG3iKBA[
Jfa]KVm_L79bLG1_KVi]KFi^Kg1aLW9aLW=eMgUjNGmnPHB6oXL8OgUaJFETIVa`
lW;iMA=cLW1_Kg1bMG]nOWenO7YhL6m]K_i/<6]bLWAbLg5cLGAcMGAgMWUiNW]o
OX1lO7V0OX1nP7j0P8B5QHB4PX1nN7IeMG9`K6cnLPeaL71_Kg5_KF]/Kg=hNoYl
nWUDN7AcM7AaKFYWJVQXIF9RHF5RHf=TIFIWIfA/KFQYLW=_Kg1aLWAeMWIcLG1_
Kg1aL7=bM75YGeYFBTE8EVQbLVa=ACP]8ahM7b0R:30f=cPg>ce0@oi5oD@L@d4m
>SY3@Slj=S<b<C<f>d98CE1>>SPg=C8/8aon6AHT>4]FG5]KFEIACdiBEEUNHfET
HVA_LOib2W5cLgUjO7eoP8>3n7l>OWelNgUhNWn2PhB5QhN8nX<1PH3jO_V1oWd0
O?iko7[mNoV03G]nPX5nOX65PX:1PH1ooGh3Oh21POb2o87aPQR4Q8>3PX60P7]k
O7enOWmoQ8B3Ph:1P7innW`>OGajN7EcLG1gNG]mOWemoWcmN`MlO7UjNW]lOOen
5WelO7]jNG=aLW=dMGEfN7QiNGYkNgemnWh0O?ik0gf0PhGhQ`J6QXF4Ph>2nHOi
QOV2nXD2Ph>1oH01PH7aOPUoOh21PH:3P7UfoWSnMbImOGmoPH63PGmmO7UhMGEb
LFm_KFi/K6U]JF9QHfIXIVeSFDLg;R_n:30^=3Tk?Ca6A450@D91?chn?cdh;bLQ
:2dc=SXl?3Pk?3dk=c0Y92LX:Rd`<cDh?411oT<j@D17ATI5ADA4@d@n>S8_;c<e
<RXT6aHF5aT]>TaMJ6QUI5IHEeAGFemWIf]ZJVi_Kg=fN7QiO7n1P7kjO0QmO7Yi
NGYlOh;jP`f1PXB5QHB2PH>3PX60OoMn3X20PH:3PhB4QHJ8RHV8Q_R51h62PhF7
RHZ;nHKiQOj938N7QHF3OgenO7elOG_mMQ=gNWalPX>4QhZ;S8b9QhJ5QHB3PoN5
5HB4Ph:1PH>3Q8F6QhN8RHZ:Rhb=SXkiS0n=SXn@T8n>SH^;RXV8R8N7nHWiQoV2
nHGbQbR5QH1oOGYhMgIfMgQiNgamOWQgMgYlOh62Q8F8RXb=S8^:Rhf>SXf;R_Z<
:8V4P8:2QHF4PWYmOg]aIVANC4mOLX62NVmOBcTe>3Lc;B`g@Slg<ca8oT<eA4E8
BDQ3A4I9BDY9BSli:aXG9d=D>cTh=cHf=CDb<BdS5a0?42@[=Sdo@DA8@411@D93
@d54nd8h@DQ5@C`g<Rl_B4a@BT8m?T8j>cXi>SDe<RHcBV5/KFUZH69QGeiLGfMg
O7inP822Q8F5QhN9RH^<nHknSOb<1hj=SHb;RXV9nHcaR`N=S8b;Rhb<SOZ:28R5
PX1oOh22PoV11h:3PhB5QXJ7lHGhQ`F8R8V:Rh_hS?V7nH@7QhJ6QHB3Ph;iQO62
3h21Q8J7QhJ5R8V<Si:EV9WmS`>>S8^:nHGiPoZ50H=llW[iP0mmOGj0PH:3PWei
N7MfMGAdnVd0Ja5BP@210840P@210840P@210840P@210840P@210840P@3b4`4D
5_TG0aPH6A[m6`hN8AlJ5ADG5ADD51<B4A7h4`HD51DE5QHGnAHG4a@D5AHG5aPH
5Q@F6ATD3b0N7B0S81P@nAKi4aHA4A8B4a@E5AXJ6APG5aHF61LG5QDD5?PCnAH5
5ADD51<Bma7i4oPBo1<151Ce5_/E2aHG61TJ6QdL71/J6OhH1QLG5QDD51?i5QDD
5AHG5aHE51LF5A@D5AHG51@E5QHGmaSY5_TE@1PH6alU;CLlB4mIJGb?WJJ[XiNB
THI_G5ADEUmZMX:;KG^8RHEjGdI5@Chh>D9?Eg61Uj6NUI:@JDHS7Blm<b8QoQke
7A0N71XI6AXL7AXJ6a/L7AdL6oXInAci6oXJ41TH5aPI6Q`L7AlO7QdK6QTInA/?
61DD5Q/M6aPO7ahM71/J6]dMoAci7OTJ5aPH6AXK71`M7alN7A`K6aXJ6a/L7AhO
7o/P4QlO=3Hh>c`l>c/a;2DN6a/M7akb7?TQ1b8Q7ahN7b4Ro2058B8S7QhMoQ`1
7Agn7o`P3alP824R8b@T8B8T9RHU8b;j9P0UnB<1823n8Q<P7Q`M7QdL6aXI6AhL
6QPI720R8oXQnAiC71dN7ahL6QTM71/J6APG5aPH6ATJ6a`L620Q71hV9b4P824R
92DV9R<R81lO828S:Blc<S4_<3Lb?D]GIWbFZj2EQGE[JVmcNh25S96BTY2?T9>F
oYSmUdFETXn;R89oNgMeM7EeQ8J:SHn?SY6EV9NBRX9lNGAlQ8Z>UZ:WR7abHeE8
?CD`;c0^:bLV9BLW9RDT8b8Q8b@T9BHW:2LUnR<?7alN7A/J6ATO824R8bDV9_TP
nAoi9@0OoR008OXRmB4=71lS8QlO8RHS8R8Q81om7PDO824R8R?l7ohPlB<E9BDT
92<R8B4L71dN7alP82DU92@S8_LQ4ATH61LF5A@D6QXK7AlS9BLS8odT1b<R81lO
824RoB<F8R4Q81lO824Q8R<T92DS8b@U9RLX:2Gj8`0QoR038RDX:_PX1RLW9RDT
92?i:?TVnB?i9P4X:?dY0BPXkbH99bPX:BXZ:b/Y:?dWoBWn:0XW9BDT8b<R92<U
9O`W<2Xh>C/nBEY]O9bNW9:6NgMgLWEmQ8fDVIbJW9fMVYRGU9JGV9JAR81jKGF4
TiVFTHknTPn@RhEoO7ioPXF8Rhj>TI2BoY@dTY6FUYFDTi:AT8>1P7n0PhN9NG5V
Gf5YMX6CVZ:SVXMaHFELDDDo?3hm=38a;bl]:RX[:RKn904V9oTY1R/Z:2LW:2[h
:`lY:R`];B`Z:BXZ:BTX:2LWnRH?9B<Q8R<T92DU9RLY:RXY9oPV1ahO82<U:2TZ
nBSi9_TX1b4R8R<T9BHVoRWl:0l[:b`/;Bh_;Rh/:bXZ:BPXnBX<;2`[:bXY:2P[
:b`];_h_1b`[:b`];Rl_nC46;Bh_<30_;_h]1B`[:RTY:?TZnBSi8oTVlBP3:RX[
:od/7bDV9RLY:RX[9BHV9bTZ:R/[;2h`<2h/:RPW:BXZ:BLVnRQo9bHU9RHY:R`^
;cDh>3Tj?D@k@DULMi6U/;F_YIbGU8^0NHNGVY:<SYF?SX^8QhN:SHb>T9:CTY6@
Rh=`F4QBMiV5QHB3PX61P866PVeDCV1dNWn8SXnAUIR?Si2ATY>DUIRHUiJFUIBD
ViVETY6BU9RRYJFRWYbNX:6JShAoOX8LQ9FLYZZRSgUXFU9:@cdj?3Xg=CDd=3<c
<C0^;Bgm;?TZoBOm:0L[:RXY:2LV9^TX1bLX:2TY:2PWnBH79bHT8b<T9ROi9PLS
92@U9RLW:?4Vn2P5:BTZ:b`/n2gi9oTU1bPW9bHU92@SnBGi8oTT4alQ92LX:BPX
9BHV:2TZ:b/Y:2LVoBGi9_TSnBGa8_TP3adM7R0Q8R<T8B4P81lO7Qkj6P0LoBOl
:?`Y0RXY9oTV5bLW:2TZ:R`_<cHd;bXZ;2XZ:BTX9bHV:?TW1RPX:BTZ:R_i:QLW
:2PY:R/[;2`Z:2X];BPS=38a=3Ld;2Ci:_TW5RDU9RHW:2TY;Rh];2/[:RX/:b/Z
:BPXn2Oi:PDY:BPX9bKg9OTWn2Kl9`4X:?DZnbT;:R//;Bh^<C0`;bh]oR`6:b/Z
:BPX9oTZ5BPY:R/[:RTX:bXY:2PY:R/X:2TZ:R_g;>TZnRU1:Rl^:bTV9RLW;S4h
B5eaP8J5NG1_L6IB?cLd<cLnADmH>daKH61G@2LV8QXB3a<O:4QLLWagL6i_C2d?
4BLj=b/`oS7n;`<^;Rd]o2`<<30^;Bd^<34^;Rl_<?ha033j<OTdnBoi;Pl];Rl`
<C<c=3Hf=C@b<C0`nC<?<2d/;S<e<c0c<c8a<2l^;]daoC3i<OT^5b`/;Bh_<30a
<c<b<C0_;bh^;bl`<C8c<o/d4C<cBD]=D55AD516@CXc<30b=_4dnCD7=SDc<S8c
=CGl<`8d=SOn<_ha0C8boS?l=0lc=3@e=SLh>3@e=cTi>3Hem3Wn>P4g>?hj4SPf
=38b<C0_;Rd]<S0^;2d`=3Oi>?Te3Bl`<C8b<2h]<S4`;bl^oBe1;Rh_<34a;CDf
<C<k?3He=3Df>3Tj>SLf=3<c=3Hh?D53@3Pc<C8X;SQ1CF1iRWY^G4e2@TE:D5AI
GF1QHF1RI6MZoVcmJc9YIV=OGUiLF5ABDE9BHF=WJVa/Jf]XJ6MRFU=<BDA;DUMJ
HVeiJ6=JCT<i<Rl_<cPl?Cgm?0hk>SPg=SDf=cLh>CXj>cWj>Plf=SDd<S4`<3Df
=cPi>c`llCKi?00foSL0>?XioCSi=`db=CTh=CDh?3Th>3Lf=Odd1CDf=cPh>O`e
oSKa>AHk>cXj>CPg=c8b<c@e=CHf>c/j>STh=oPh4C0_;bh];2/[;Bd^<38f>3Xf
=_dg1cHf=3Hf=cPioCXE>CPh=cHf<cDe=SLh>3Tg=cPi>S/l?OTj03Sn=`<i?3m1
n3h6?Cdl>cXj>OTnnCci>OXl0Sdj>odl0C/kkcT9>S/k?3dm?d0n?OdkoC`;>c/j
>chn?Cdk>SXioCPc=SLg=Clj=cDi@e1HLg9]HUE:ATM1ADaDG6AYK6Y/KFeZJ6MW
JFa]JfIMEDm2BUUXKV]VHoiW3fEPFUAADeAGFUePHfEWJF_nKCY[JVm_KVe/JfYY
GUaJFU]NHVADC44j>dA@Ef9YLgI`He97Cd]4?S/k?Cll?3/k>SXi>3/i=cLf>3Xk
??Xm1Cln?3/k??Ln3c`m?d10?cdl?Cdl?3/k>S[i>@hg=cPi>SXk>c`m?d10?cgh
?0Ld=CHi>cho@?TnnCcl?_ho1cPj>S/l?ChooSkn?@4l??do0D11oT86@d91@D0o
?oU15clo?Shm?3/k?Sho@452@T=0@D52@dA5AOU71T=4ADI6ADCn@`E2@D0o?cki
@?TnnCWi??8n13lm?SlooD0;>CXj>cdn?Sli>SXkoSd@?Sho@492@3hm>cdo@40o
?Ccj?Wlo@dA3@d50@3lm@491@454AS8c>daTOHjFUXemL6YUFTm;G6a`J6AXKfYY
J6IUIfU[IVIXJFYYJ6MQFDH^7BM<KeMHEeIEE5ACE5UE@2LQ<dU@F65WJ6Y^LFQX
JFY[K6e^LW9aL71_KVieLfm/Jfa^Kg9dM75^K6i`LFYNDTa;CP]@HfagOgY/Fdi5
@con>`@n?cdm??dm0ChnlSom??dm1d0o?chm?3/kjCd7?3dm?Shm?Ccj>`Pl?Sdk
>SXk?Cki?@Li>SXk?3dm?_4ln3h5?cm0@D92n4?i?OTk1chm?C`k>SXinC_i>OTj
4cDg>Sdn?chn>c`l?Sm0@D4o?SdloC_i??TinS/0??4inCH?<c<d=SLh>C/i>CPh
=cLf=_Tb46ATHV9QHEmMGE]JFUQHEUQKnEdGGUiOH65QHVAXJfUTGemQGemNGUeL
FeeQnF86Hf=TI6EUI_UY5fIWIfQYJVYYJFESIFQXHei_KFa_LVmWGoUUnF8FH61Q
HF9SI6AYJFQWIVIUIFMVIVETHf?hH_UU1FATHf=RHOMPnF;hHOaR0F=SmFGmI1MX
J6UZJfa]KG1_Kfi]K6]YJFIVIFASHf;iIAESI6EVIVETHfIUI6=SI6EVHf=TIFEV
mfObJ@5WIoYUnV@BHf=PGeiLFUQBDde;DE]WL6eQDOi70SdX5Oh=3Q<K9C0k830n
A4<i8@X:1_d0;P/F=TUOJFIPH6I8<1PO?UEDC5MIFeaMGf5RIVQYKFm_LG5bKfe/
K6e_L6e]KVi_oW3iKoUbnFkjKA5_L79cM7EgMgQjNWUhMWEdLg?jL@m^JfY/LG=a
KW9bLG1_KVe]gG3mKoU`nFdGJf]/KFi_Kg1bLW5`Kfi^KFe^KVm`LG9bng<BLW20
P8:5QXJ5QG]fKfQUIFM/L?9bnG@6MGAbLG5bM?]g<gIeM6m]JfYXJ6MYKW1bLG=a
Lg5bLG=bMGAgMgQiO7enO7]iOWenOGimOWj2Q8B2PX20OW[nN1AfM79`LG5`Kfi]
K6aaKfe[K6mcN7_jO?YiCGQcLW=dLFe[J6]XIfAQH5mOHV9SHfAUIVIRJV]VJ71a
KFi_L75cM7EeLW5_KVi_LG5`LgIaK6=OFde=CTiCGgF1Kee:=2@N7AhS9BX_=Ohh
0c/m@4?nAOe4A48o?3Ph?3`h=38a<S91@dM:C4a;Aclj>C8Y7a/H5R8]>49=GFaM
GUQCCdi@DeMPIfe]KVe^LG=dLg=bLg9hNG]lOWn2P_Un3gYjNGQfMGAfOWn0PH:4
QHGiO`1lnW[iP01joW/0O?YmoGciP0ekOX:1OWj1QH:1PH1oO_em1GioP861P_an
oWoaPQR4Q8>3PX60P7]kO7enOWmoQ8B3Ph:1P7innW`AM7=cLW5`KfmbLW=eMg]m
Og]koG`7Ng]iNWYkO7gmOQImO7akNWUeM7AeMWMgN7IfMgQiNW]nOOYn07cnN`=m
P8>5n8L6QXJ5Q8>3P_V7nHGiP_Z50X>2P?f10H20kgh8Oh20PH9oNWMgoWH3N7Qn
O_f03X:0P7imNWUfMW=bL71^KOi[;gIbJV9NGfATMg5UETLk=C0P7B@/=3a1A494
ADE2@3lm?cm0?ST`:28E7B`k@Chi=_hj3cPc;BLT9RLZ;C0c=STm@4;nA392@DI6
ADA3@T50=38c<34d=SPX7aD=3QLS;D5;FEmPEdm:FeeNGF1SJFm]Kfi_L75bMGWn
O0AnPH>2O_Yl27imNgYjNgf0P_Z33h62Q8F5Q8:1PX:1PH20OgoiOPj0P862Ph>4
Q8F6R8V9R8KhQ@MmOWn2Q8N8ROV7nHGnR@b7QhF5Pg]jNWUjNGYhoWD;M7IfMgMn
OX61Q8F6oXL5QXF5Q8>3nHDGQ8B3Ph:1P823PhB5QXN7R8V:RX^<SHj>nI06S8f>
Shn>SOj<1H^:RHR8QoV9nHOiP_V5lXL4QGmmOWkmOa9hNGUjO7emO7IgMgYlOh62
PhB8oX`9RXV8RH^<S8^9R?Z:18V5Q8F5oXTRQhB2P7YdKg1/CdY<EVIfOWmiJUU9
@C/a91TW>Chh<cU2?Son@791ATQ2@dE9BT]<BdQ1<1P:53UI?CTh=cHe=C@e>SHQ
208D9bX_>3ho@DE8?cm0@D93A4=5@d91@D0o?dI4@3dl?Cm3BTa<AT0l?Cm1?3D]
;C0h>TYEHfi^IU]GEUYOH6=YKgIkOX20PX:4Q8F7RHV;Rhb<nHkmRof<1hn>SXf<
RhZ:jH`7Rhb<SHf<S8_jRPR8Q85oOWioPH;iP@N2Ph>4QHJ6Qo65n8L5R8R9RX^;
n8ciQ_V41hN6QXF4Ph>2nHCiP_V34gj0PhJ7R8N7Q8F5QhR9RXZ8QhJ5oHCiQOV2
nX@1PWobOOUo3galOGn0PH:1NGMfMWEeM7CjL01^4L210840P@210840P@210840
P@210840P@210840P@210?TCnQ814aKi5`<H61TJoQ/66QdP7QPD5?hE1A@D4a8A
4OTCnACi5QLC51@E5QLG61lH4@lB5ADC:BDT:2d[81Gi5_TC5Q8B4a@E5QHG6QXI
61LG5QHH5aLF5A@Dn1?i50DE5A@D4a;g4OTBnA074A8B4a@D5AGi5_hG0AHEoQ@=
4Q<D5QLI6Q/M71`K6QWn60HG5aHE51@CnAHG51DF5aLF5A@G5QDD51DF5aDE5QHG
61TInASY5_XDB1<F5APM8RP`=d=:DUYUNHjP^[BZY9nDPFmEFFEdMfm]LVQiPged
KEm?<cPi=CE3FVbPTXZAW9EfFSTm@S`b9b8Q7ahM71`K6Q[j70PJ7Q`K6QXK71kj
7@4L6_XHnAWi6?XJ21TJ61TI6QXK6ohM0A`LmQ/?5Q<B5A/N7AXQ8AlN71XI6?TM
lAki7@LO7QhM71`K6oTMnAX`61PI6Q/L71dO7ahM71/K6QXK6a`M7QlO8B4P7ahM
71`Z:bd^;Rd/:bPU8AdK71dN7_8LnAlB8R4P7QhP8B8O7Q`J6Q/L7B<Q7ohM8QhO
71`N7AlO820O7R0P8R4S8R4Q92DW9RHT9RDV9BHU9RDTnR8@824R8b<R824O7ahL
6QTH5acm6`<M7b0QnQoi7RLP8B<T928Q7adL6aXH5aDE5aLH61TJ6a/H824L7BHW
8B8R8b<T92DUoR418R;n8B<J7R<U92<V;30jA4A7FWbIY9jAPWQaL75lOhB9Si:C
TXn@TiKnV4VGV9RGUI6=RHEoNWMdMGIjO92AU9>CSXZ:UiVDRWmhMGMjQYBHTY6H
VGAXGE16?SLd;Rd`;RPV9RTX:BLV92<R8B8S8b@U9RLV9?XR21dM71`K6aXJ8?hQ
02;n8oTNnAgi8`lM7QlP8R<T9BLV9RDT92<SnB4=71lS8QlO8RHR8B4P7akm7@dN
7b0Q8B8L71dN7QlP8?4S5BDU92@S8R4Q7AhN7b0Q8R8U9B@T8b;g8CPO824S9BLY
:R0M6AHH7B<W8R<U9RHU8b4P7alP8B8S8b8Q8B0O7QhM8B4R8R<T9BDQ8B8T9RLX
:2Gj8`0QoR038RDX:_PX1RLW9RDT92?i9oTVnBCh9PDX:B/[:BS`9PlU9BHW:2PY
:Bd[:BLV9RLXoRXA:BPW9bHW9BHU92<U9BLX:BPXoRMj:blc=Si<Gff7Rhb=RhR2
P75bM7V2S9JNV9bPX9bJVYbIV9VGThj8Q6]`P9FMUY2ATi>ASXV4P7eoP8:5R8^=
SI2@TYBFUYFDUYFDTY6?SXeiNWf0PXF7R6USGf1ZNhfKYJFRV8MbGDiGCdDl=S@c
<c4`;bh];2TY:bXVoRD19bSi:@L/:bTX:2T[;?T[1RTZ;2d];2[l:OdXnRH?9B<Q
8R<T92DU9RLY:RXY9oPV1adN828T9RLXnBWi9_TX7b8R8b@T9BHV;2/[:RTY:2PZ
:R/[;2d^;C0];B`[:RXYnBX<;Bd/:bXZ:BT[:b`];_h_1b`[:b`];Rl_nC8?;2d^
<30^;B`^;Rd/:bXZ:OTZnBSi9?TVkbP7:R/];c0a:2Sk9aLS92DV:2T[:bT/;c4a
;b`X:2LY:RXY9bKj:0TW9B<S9BHW:B`/oR/V;S<h?cXk>d=EL8fQ/k^m/:BJS7ef
PHnDTHj=THf>RhN4Q8Z?SY2BoY@XTY6HSWaSBTMUR8N6QXF4Ph>2OhB0JE1?Ih23
QhjAT96EV8j>Si6CU9GmU_jE3YBDUI>ASi2DUifPXZ>QX?fO5YJ:P7j3SY>/ZZNM
RgIPDTi7@CXf<C0_o3<6<C4`;Rh];Od/nB[n9@4V9ohX1b`[:bXY:2LWnBSa:@HV
9bTZ:RTWmbH59B<R8R<Un2H78b@T9BHW9bSa9_TX1BLW:2TY:_L[lBL6:2LW9RDT
9?0SnBD;92HX:b`/:b/X:2LWoBH7;R`Z:2LW:2Wi9_TRjBCi7`LN7QlO820Q8OTI
nQ`07_dWoBP09o`X62TX9bLV9bHW9RLV:2LY:B/Z;2hb=C<]:BWn:PHY:BPW9RHX
nROi:?TZ5bLX:2TZ:b//<b`U8bHY:BLm>CPl@Cld:OTZnBLF9RHW:2TZ:R/^;Rd/
:b/Z:R`[:bXY:2Sh9oTX1BTY:2PW9_LUnBKi90LU9RHW:2PY:OTZoR/1:RWn:0dV
9bPZ:bd^;c4`<2l^;Oh/1R/[:RTX:2Oi:QLX:BX[:bXY:2/Z:BPX:BX[:BTZ:R//
;Bgi;>TZnRP4:Bl^:bWm9cl/;S@iA5M]O968P7elLf9B>3U3DE56@D@jBeIECdTm
<1@F5A0=5b`oMf]SK7QcF3hS;3Dg<B//;c0a;bh^;B/[oBcn:`P/<C0_;Rh_<3;i
<@0_nS3i<OT/nBh7;bl`<34a<S;n=04c<ohbnC<?;R/Z;C<f=C8e=C<b<2h];?Ta
lC;i<@Lc<S8a<30_;oTanBh^;2`];Rl`<34c<c8a<2l_;Rh_;c0a<S<c=CDd<c8a
<30o@493@d91@3dj=S8`<C;`=?Tc;cHe=38b=3Df<c8`;Rh_<38h=S@b<c<d=C4`
<C4b<c<d<S8c=3De=SHc=3Hh>CTh=oPhnST@>3Tj>c/j>3Lc<c8`;Rd/:c3m;`8a
<cGi=_Te9c<d=SLh=SDc<S4`;bh]:b//;2d];Rl`<2de=S4b>c`f=cHg=cPh>CWn
=BPf=SDe=S4e>3Ha;2`]:S8g=CE6IWn3NVaMDde:BU=EFUePHF9SHVAWJ_i/BF]/
K6]YIF5MFeQGDe5ADeIIK6i`L6m[IV9XI61GCDI5AdUFHfIRH6I`FUQ>A3Xe<c<b
=cdo?Ce0@cln?3/h=cHe=CHf=cPi>CXhnSTG=3@c<c8b<C4g>3Lh>3Xi>S@e=3Dd
=C@enCCi>Pld=CHg>CXk?3hm?C`k>cXjnCL=<SDi>3De>3`h=cLf=CCm<`dd=CHg
=cPb<S<d=3Df=_4i5S/k>SXi>3Lg<c@d=CHg>3Pk>cXj>CPgn3Pg=SLh>S`n@44c
<2`Y:c0f>SDf>3Ti>3He=3Hf=cPi>SXi>3Pg=SDe=3@e=SHg>3Ti=CDf>3Xk?3gi
>P0hoSL3>C`o@OPn1Sdm?3/j>SWi?OTlnC[j?0Lm>3/l?Shl>o0i3cPh>CXk>c`l
@D0n?3Xj>ccn?@hl>cXi>Shn?Cdl>cXi>c_n>B4h=SHe=3Dc=Ca8DFESHV1LEe9?
@TA6C5EOJFmYKG5aKF][oVeNKVaXHeeI@4EEJW9[IFIXJ6ISGUUEDUAEEeYMH69T
IVU[KFm_KVe_KVe[JVQWIU=DEeYLH69SA44m?TQIJgIfMG=/HE10=TA2?SXg=cPj
>S/j>cTh=cLj>CLf=CLi>Scj?@M0?cdl?3do?oTn1S`m?d10?cgl??dknCT>=cLh
>CXj>c/l?Cm0@3lmn3`7<c@f>3Xl?Cki?oTlnShP?cTi>S`l?Cho@D10?chn?Cdn
?Slo@452@TE4A4=2@D50nD4G@40o?Sdm?3`n?Sm0@D92@d11@D93A4E5nDP?@T=4
ATI4@d94A4=2@D10?oU0nCki>_TllShX?c/l?Cm0@d=5>c`j>cXk>S/g>3Ti>c`n
?S`o@D=3@Chk>cdo@40o?Ccj?V0oA4E4@d91@3ln?3Xi>cm4ASXf=SY9HGZ:UibF
QGIZFda;F6I]JFIWJfQYJ6AQHVQ]J6QZK6][JFQ_I58i81`jGUYIFEQGEUIEDUMC
?2<R>UEIH6MZJFY^LFMWJ6Y/KFi_oW3nK`Y^KVm]JfUZKW5bKoi^oFdCKfEICT]A
FV9nOgefJEU9@450?cgn?00moCh0?OhnlCon>P4k??hm1d50@3ln?C`lnCga?PHk
?3ho?chlnC/7?3dl>STi>Sch?@Li>SXk?3dm?_4lnCh5?Cdn?cm0md7a?@Hn?Cdl
>cXjl3Wi>`/j?3i1@T91@Chn?Cgm?0M4@T0n?Cdn?oTlnCSj>_0knCD8=3@e=CHf
=cP`nS7j=2LcI6ARHV5QGeeLFUUIEeMEEe]KGE]MFeeKGEaNGF1OHF9SIfYXHUiN
oUl6GUiMG5]MHOYRnF?iJAMVIfMXJFYZJG1WH5iQI6ARN7AcMgajKfCiIOUR5V5Q
HV=TIFEVJFUXIfIVIFEWIVIUI6=Sn6;iH`ETI6=SHV7gH?UQnEl7H65QHV=SI6Ci
IOiV0FEToV<GIFIWJFY/KFi`Kfm^KFa[JFUVIVETHf=RnFDGHfAUIVIUI6=VIFAS
HfAUIVATIFEVIfQXnFObJ@5WIoYUnV<XHVMTHf=QH5aHF5A@C4eHJ6icHeYFDTPf
9Ph@7B/]9R@Z8S@o?3D_8QCk02TE:6EJDUaZJE0k9SI7CU1>D5IKG5eLGUmOHFMX
JVY^KW1^Lfm^KFe^Kg7iL?U^nFoiJoY]26mbLgAdMGEfM_ih1GMgMWIeLoYa3faY
J6]aM7=`M7AbLFm]K6_iL?5anG07LW5aL6m_KVkiL?U]<6][K6e^Kfm`LW9aL6m^
KVe]KVi_L75bLWAdLg9aL6m]N7EiN7YgN7EdKfeWIfIYKG3ZLQ=eM7=aLG=dMG9a
Kfe[JV][KfeYIoiU66MZJfa/KFi^Kfe]KVm`L75cMGIhNW]kNWWjNP1lo7lCOGel
N7UhNGMfM7=bLW5_KFa[JVomKP=`LWIinW[jNBQhMgIhNGMcLVi[J6MTH5mMGF5Q
HV9SI6EUHVY[IVM`LFe`LG9bLg=dM?i`8W5aL71_IfU]K6QSH5eFEeE<@dmYOWa^
G4Xh:b<O9BDZ;S8foST2?D13oTDhA4E5A48n>SHe=cLc<C4c=SU<CU1@Cd]6?chh
<BPL5A@I7S12BdaAFfYIFEE@D59FGF5ZLWEbLG=foWD<M7=bLg9gN7YkOGj1POUm
5gQhMgMfMWEeOGj0OX60PX1mNgekOG]mNoUhnGh?N7UjNgenOh22PH60OgmnO_V0
3G]nPX5nOX65PH20OgimoG`=OGioP821Ng]lOGenOgoaPQR4Q8>3PX60P7amOGio
P861Q8B3Ph:1P7innW`hNW]lOX22Q8EhMG5^L7EkOgYkOGinOG]jNGYjNgamOWim
O7akNWUiMgIdMGEfMgQhM7AeMgUjNgimnWh0O?ik0gf0PhGhQ`J6QXF4Ph>2nHKi
QOV3nXD7Ph20PH>3PH3`OPYmOGioP821OWagMoie=GQiOgn1P81oPH62P81mO7Ui
MWIeM75aKVe_LgA`J69QIFMeJfAMEU18?RHP8RD^=Sm3?D55AOi1Cd=0@44o>cH`
;1<H:3e5?SPi>c/i=S4/:2DW:2X]<3<e>3a0@TA6ATE4ATE4@T4o?Sd/;C0c=CHh
=aPC3a0J:C]<FV5SGeQ>AD=HGV1RIFY_oW4>LW9cM7AfOGimOX21QHB0nW`8Ogil
Ng]lOX62nX<6PH:4QHF4P_b1oH3iOPj0P862Ph>4Q8F6R8V9R8KhQ@MlOGn1PhF6
QoV8nXD0Qoj:78V9QhN5OGamO7akO7QhMGEdMGEdMWUiO7aoP863oXP4QhJ5QHCg
QAF4Ph:2PH63PhB5QXN7R8V:RX^<SHj>nI4?Rhb=Shn=S8^=SHb;RXV9R?V9nHOi
PoV5lXLKQGmkOgj2PXF4OG]lNWajO7YfMgQkOGj2PX64ROj;2HR7QhV;S8b;RHSj
RSB9QhF7RH^<S8^8PW]fLW=dL5iDCDeCI7AlPX1gHe94<b4H830f=C<f?3/m?S`k
?D=8A4E7BOi;:daCBcXS2PTWASdj>STh=cLf<cPd7@@36c<c=ci1@455B3hn?d53
A4E4@d51oT0>?cm0?S`j>cm2ADI6A44noS`H?cXa:c0jAE5^Kg5_Ie]CD5]QIfY^
LWIjO_j02h:4Q8F7QhV9Rh^<S?V>oXT1RX_nS0N@Shn>SHb;RoV<lHd6RX^=SXj=
RoV:1hR3P7imOGj0n847PX>3Q8F6QXOaQOV71HJ6QhR8RON:lHH6QhJ6QHB3Po22
nH@;PhF7RX^;RXZ7QhJ6oHD7SH^9QhJ6QhSiQOV1nX<1PH7bOoUn5gemOWioOh1n
LfmaKg5_LFmdLWAbM79dLQ74P@210840P@210840P@210840P@210840P@210840
P@3i4oXA0A8FnAL361PI6_hK3aPJ7A`F4Q4C5ADD51<B4A7i4odDoA?i5QLC51@E
5QLG628L5aLK824P:2<R9bh/7a;i5_TC5Q@E5AHG61TI6QXI61LG5QHH5aLF5A@D
n1?i4PDE5A@D4a;g4OT@nA<5414B4a@EmaHE61PG5QDD4a<A4A<E5aTJ6adL71/J
6OhH1QLG5QDD51?i5QLD5AHG5aHE51LF5A@D5AHG5AHF5aPI6A[i6>TFnQ=84Q<B
51PO9Bhd=T=?DE9LM8ZT[K6[X9JDUG]]JGEkLFUYKgYlLf]UETHV:S0gA5Q^O9F@
SXf6KDLY:cI2?RhO7R4M6QTH5aHE5OTI1ahM71XJ71dNo1/36QXI6_XHnAOb6PPI
7A/J6QTI61Sn6`4L7?hMn1/761DG6adJ5akn7OdLnAga7oTM1alO7QdL6aXJnAgi
6QLH61TJ6a`L7AlO7QdL6a/J6Q/K71dN7aon804Q8OhR0B4RoR@38R0O7_dM0ahN
7AkZ73LO7QdL71dN7adK5a@C4aDF7Q`I5QDF5aTF5aTH71/M71lM81hQ82<Q8R8V
9RTW:2HV92HT9R@V9?TR61hP8B<S8R4P8b8Q7adK6QTI6Q`N7alN71oj7OTN91lP
8R<T8b4P7AdK6ALE51<F5QLH6ATJ6QTP8Q`N9bPR9bHV9BGn92/O8B@V9R@Q7Q@G
71dK6QhT;C<f=S]8H7B=TYJESh=gL7QlP8F;SI2@Si2CU_jH=iNHV9NDT8b7Q7ij
NGIkOXF7Ti>GUIB=RHR@T8UlLFibNHJ<UY^HTHMlGU57?cXf=SDZ;BhY920UoRX>
:BLU8b4Q8R8S92DU9RDSnR7n7P@O7b0P8OhR0B4QoR3i7OTNnB0?6a`N828T9RH[
:bXY:2LV9OTQ7A`O8b8O7b8V8B4P7ahM7A`L7AdN7b0Q8AdN7b0Q8^lS5BDU92@S
8R4Q820Q8B8S92@U9B@T8b;g8CPS9BT^<cPl?S8Z7Q@B5QhT8B8U9bLU8R0P7alP
8B8S8b0O7ahM71/K7QhO7b0Q8R8O824S9BLX:2Gj8`0QoR038RDX:_PX1RLW9RDT
92?i9?TVnBOi9PLU9bX/;2XW9O4V72@U9BHW:2PY;R`Y9RDV:2T[:bXY:2LV9RTW
:2PWoRKn:S/Y:2LX9b8Y<3<h?diKJfebOXbASXMoNWIcMWn9TI:GWinLW:2TViZI
V9JDTi9lNH:DVY:AV9NFTi2;Qh?nP@Z3QHR:S8^>SY6EUojH=iFDTi6?SHb;OGn3
QXF2O7USIFafPi2KXZZTUhIdI5M<AT8k=S8^;Bd_;Rh[:RTY:2/Z:2LW9RPXnBT7
;B/Z:BTZ:bgi:`LY:R`];B`Z:OdXoBWj9PlU8b4R8b@T9BDV9bTZ:RTWn2H78B8S
92HW:2Wi:_TVnBP>9RHW:2TZ:R/_;Rh]:bXZoRT=:R//;2d/<S0_;Rd/;2_i:P`_
;Rh];2/Z:R/[;2d^oRl7;2/[;2d^;boi<0d[;2h_;bh/:bl^;Rd/:oLZnBSi9oTV
lBP4:b`/;Bgn;Ql[:RTW9R@S8R4R92DW:B//:2/_<S8_:bLX9bTZ:RTW9_XX1bDS
8R8S8bDVoRUE:2T[;blb<STl>d1@Ig^A[<6k[jNMShF5QhJ7RH^<Si6@RhJ5SIFA
TiFFUIBBTIB>QgQNCEahR8R7QXF5Q8AnOGM[HFAcOhb?TiBBTYFHSHf?TI>EUYOm
U_fG:YRGUI>CU9JIVY^NX::QWY^CSXN6RiBSZJRNSW]XFU17@C`h=30/:BL`<C7m
<04^;_/]02ci:PdS8b@U9RLX:B`/:bXY:OLXlBX79BLY:b/Y9bGi9PLU92<Q8B<T
9OTV1b<T92DV9bLXlBKi:0DU9BHV9bSg:OTVnBT7:2LW9RDT92?i8?TSnBD292DW
oRT19bOi:@Ld<Rl/;2d^<?TVnB7i8o4QnAl3820O7ohN01gl6ohLnAom9odX02Kl
9`8X9bSi9aLX:2TZ:b//;2lb<B/W9RPZ:RTY:2LV9RSj9odXoBOi:QLW:2PY:R/[
;3H`:b/_=3Dd?3Lf>d90<bKi:_TW5RPY:BX[;2d];Rh];2/[:RX/:b/Z:BPXn2Oi
9PDY:BPX9bKg9OTTnBL592DV9bPYmbXE;2`[:RTX9bLU9BLY:bd^;c4`<2l^;Oh/
1R/[:RTX:2Oi:QLX:BX[:bXY:2/Z:BPX:BX[:BXZ:b`];Bki;>TZnRLN:30_;B/Y
:BXY92`c<c4jDFAjP8J3NW=cMUa=BEEIC_i4:4mCCDM1=2@420dD7c54DVaYIVUT
CRdD6bdn?c<[;3<_;bh/:bXY:2`/oB/9:R/a<C0^;S0a<_`_oRh0;oX`nBoa;PLb
<S4a<30_;ohb0C<coSCh<`L`;Blc=C8_<_haoC3i<O4cnC47<c<b<C0_;Rki<OT^
5b`/;Bh_<30a<c<b<C0_;bh^;bl`<C8c<ohd0CDeoCH0=ohi0cLe=3?m<_hclCCi
<0Xc<S4`<34b<c4_:ohX;2X[=38_;2//;RlZ:RT[;2h];bl`<34a<c<d<S@e>3Pi
=cPe=SDf=CHe=SLf=_`g5c<e=SPh=cHe=cHe<c4_;Rd];S0b<c<b<OTdnCDT<S<e
=SPg=C@b<S0^;B/Z:B/[;2d^;Rl_;SDg<C<l?CLl>SXi>Ohh33<e>3Xj>3Dd;C8e
<bkn:A/_<30];c]@HG5dMWA/HEE=DU=FFEaNGf5RI6MZoV`nJfa/JfQTH5]JEeIB
DUAJGV=/Kg1aKFURGEaJDdPm>d98EUiXK6YRFUQ=Bd<l=cHi>c@j?Sdj>T15@Cln
?3TgoCD1=SOn>04i=oXhoSD4=SHg=cSn>@4h>?hgnCCi=OTg3c8c=CLi>cdm@T91
@3ln?Cci=adb=CTh=CDh?3Lg=SDd<c<b<S<c=3Df=cLc=3Df=cS_>AHk>cXj>CPg
=cHf=cLh>CXj>c/j>STh=oPh=cXl@4E:Ce=EACda9bDY<CLd=CPj>SPe=3@f=SLh
>CXj=cHf=C@c<S8a<S<c=3Df=S<d=CLi>c`mnCX0>?hg0cTl?d7h?PHm?C`k>SXi
nC[i??TmnS`8?CLj?Clo?CXhlCUN=cPh>CXk>ca2@Chk>CXl?Chn?C`k>SPh?Chm
?C`k>SXn?Sdl>cXi=c4c=cLe=cm6Cda>EEmSGUQBCTU7BUANIFI[LG5/JfmeKfm^
KF]YJ6MACUMYKfMVKFa[J6EPG5SnEPYHFUeOHF9TIfY^L?ia86i]K6YXIVETEUMK
GemLFEI0A4]EHW1lP7eeJUe@AC`i=ohh03Wn>00koSX<>3Lg=CXh=SDe=SPj??Xm
1d4o?Sdm?Sm0nCh7?3do@40o?Ccm>odlnCT>=cLh>CXj>c/l?Cm0@3lmn3`7=cPi
>S`m?Soi@?TlnSh8?cdm?T11@T93oT@3@d0o?ohn0Cm0oT48@TM7ATE4@d=2nD4G
@T51@3ln?Cdn?Sm0@D92@d11@D93A4E5nDH=@D94ADE4@T55A4A3@T7g@?TnnCgi
??8n1Cln?cm0@?i17chm?3Xi=cHe=3Dg>3Xl?Slk?T95AD4m>c/m?d10?cdlnSh=
?dA5ADA3@T50?cdk>ckn@4li>c`k>dEHJ7V?WI>4NF]PG5iPHF9TIFIZK6]UH69Z
LV][KFi]JfUXJfAMCS@S<TiKFeYIF5QGEe5@BShd=dIDHVQ/KF][KW5VIVQZK6i_
L?e]oFhZKfi/JVY[KFiWIVQ/KVe/JF=MEeEII6miP7U[Fde4?cdm?T11@40n?3ln
?_ho03kl?ohnn3l=>3Pi>S/l?Ci1@D0o?Skg?O4o1cXl?T10?S`jnS/8?3`k>SPh
>S/lnCd7>CXj>c`m?Cka??Tn1C/k?3`m?_LonCci?`Ln?Cdl>cXj>OTfnCWi>`8j
>cgn?`4m?OTo1dY8AD92@dA6nCci=oXi03[a>?Te0cHf=CGm=40b<c8c<S@c=3Hg
=SLf=cHfI6ARHV5QGeeKFEQHEUIDEUYJFeYKFU]JFe]LG5iNGf1QI6MVH5aKGEmO
GUiMG5]MHOYRoF?mH_UY5fIWIfQYJVYYLf]VIVY_L6mgLW5fOG]^HOUUnF8FHfAT
IFIWJ6QYJFQWIVIUIFMVIVETHf?hH_UQ1FATHf=RHOMPnEoiHPEOH65RHfCgIAmW
IfIUI6=RHVATIVQZK6e^L6m_KVe/JfUYIVIUI6=SH_UU5f=TIFIVIFASIVETHf=T
IFITIFEVIfQXJOUWlVT1IfOjIOUR0FQWoFHQIF5HF5U?ATQHHF9OHemCBDI8<2@R
;cH`:BXa?Slh<B/K2Od00`@D:c[nFRAMFd/^6bQ0EeiIEEUQGEaMGUeMGV1VIfUY
KFe_KG=`Kfe]Kg1ao6knKOU^jVd8KgEfMGEdM7=coWH5MgMhN7McnG47KV]]LG=`
KG7nL?e_nG3aL_U`1g9bLG1_KVe]nG3iKAM[Jfa]KVm_L79bLG1_KVi]KFi^Kg1a
LW;nLaEdM7EeLfm^LW1bKVi[K6U[JF]ZK6a`lW;iKbmbLG1_Kg1aL6iZIV=QGf5P
IVAPGEYKFUiOI6AUIfQXJFYZJf]/KFi^L7AfN7UiN7SiMP9jNg_mNQUhM7AeMgMf
MGAfMGAbL6i]K6a]Kg5bLW5bMoYhnWTPN7IeMgQgM79_JfUWHemMG5]PH65RHf=T
I6=ZK6IXLG9^oWD1M7CnLb]^L7=eMG=`KVEYKVeYI65PH5eFC4M=GFM`K6]UETD`
8bDU9RX^<3@g>Ce0@oi5?DA5ADA1?CTd=3Hf<c8e>Sm3CDmADDi9@c/d;RDI3P`D
7C0lCUQKFUMJDeEBDEAJI6]YLGUhM7=gO7MfMgEdoW87MgMjNgemP83iO?ii57Yj
Ng]lOGeoO7ikOG]jN7YhNWQjN?UinG/>MWMiNgeoPH66QXF4Ph:1n80MNgj2PGin
PHF0P7mnOGalNg]lO7enOh20O7enOh21kh8HQ8B3Ph:1P81oOh20PH:3PhB4Ph>2
PH1nO_Yl>7j0Q8V>TiNIRX9fK6Y^MWaiNWeoOgejNGUjNW]lOGinNgYjNGQgMWEc
LG9bLgAeMG9cM7IhNW]nOOYn07cnN`=mP8>5n8L6QXJ5Q8>3P_V3nHGiQ_Z528=o
Oh:4Q89oOO5nGWamOGioP81nOGQgM7AeNGZ0P860P7n0P8:1P7imNWUgNgUgM7=b
LG9dNW]dK6QXIfQOFUeTIEa@>c4X92DZ<CHe>T10?T14BD92@D0n?3/j924Z?48j
>D0o?S/h<bl[oRT::bd`<S@f>Si1ADOnB2m5A4=1?cdl>blc=cPh=C4/5QLN:3E1
CEYXJfAKDT];CeAMHfU`LgIfMgAfMGEfN7WnO`F0P8>6Q83jO0R0OWelO7enPX;j
P`N1PXB5QHB2POf0oH7iOPj0P862Ph>4Q8F6R8V9R8KhQ@N0PH:3QHJ7R?V9nXD0
Qoj:98V9QhN5Ph61P862PWmkMWIeMGAdMGEgN7UjNWanRX^:RHR7QhKiQAN7QXJ5
Q8>2PX>3Q8F6QhN8RHZ:Rhb=SXkiS`f:Rhf>SXf;RXj=SHb;R_N9nHOiQ_V5lXLX
QH:1Ph:4PhF3PWn0O7eiNWMfMgUlOX22Ph23QhZ:RHF4QhR:Rh^:R8OiR@B7QhV;
S?j>F8^6P7]iN7A_IF9NEe5CGFA_OHMiI5M8=RPS9bX]<3@g?D11?STlA4a6AdU:
BT]9BTm;A3HL3A`f?SXi>3Lg=SH`;bTM4aHU<C`o@dA2@TE8?Cdo@D=5ATE1oSom
@2M1@3hl?3do@C`j?3dn?C/h=C@c=D9@HFehLfUNE55BEV1WKgIkOh5ooH89Q8B5
QhN9Rh^<S?N>3HN7R8V:Rhb=T92?SXf=mhcaSPN9Rhf?Shf;ROZ:28R2OgilO7io
P?V11h:3PhB5QXJ7lHGiQ`F4Q8F5QXOgR?V5nHP7QhJ6QHB3Ph;iOoV2nH@2PhB6
oXP1QXKiR0NCTHj;Rhb=SoV5nH3jPP60O_9lnGh3OgmnO_im47YeLgEcMGAfM7Ug
NGMiMgUi4PB10840P@210840P@210840P@210840P@210840P@210?TCnQ414QKi
5`<H61TJoQ/?5QTL6Q@@418E5A@D4a8A4OTCoQ@14a?n4_TF5a<D51DF5aLH5Q<B
5Q`Q8AlQ6aXP:2HG2OTFnA<55QHG61TIoAX<6APG5aHF61LG5QDD5?PCnA455ADD
51<Bma7i3_TE1a0@4A8D5AHGnAHE6APG5QDD4a8@4A8D5aTJ6adL71/J6OhH1QLG
5QDD51?i5QLD5AHG5aHE51LF5A@D5AHG5QHG5aPI6Q[i6>TFnQ=H4Q<A51LL8b/a
9Sa=C4E8G7EmUjVWUi>S]Z^3HVA`LW1dMGanMg5TARTZ;3A8Hgb9SWBG/ZEc@RXS
?2`N7BD/:2<I61PF5Q<C4QTH6API61TH7adL6a/L7Aon6@DH61LG5QWj5oTEnAgj
6Q0I7a`L6QTH5aHI6AXK7AhO7oTL3b4M6ATK6aLC6ATJ71dO827i7O4OnAd781lO
7A`K6QWi7OTJ<1PH6AXK71`M7alN7A`K6aXJ6a/L7AhO7adN828U9bTZ8B8S8b8P
7Q`G6A/N7alN7Akb7?TJ:a`K6APH6A/L71TD40h>3a4E4Ph;2@X<3a8C51DF61TI
7AdN7b0Q8B8Q8bHXoRT0:?TT824P8B0Q824P71`O824O7ahW9RDS81hM71HI7B0Q
81dJ7_XLnAiC6A/M7QlN7A`M7A/I5aDC4QHF5aLH6AXJ6B4R7AlX:B<Z:BPW9R@S
8ahQ9RXZ9R4M5QXM7A/I720/:bX_>4=<EG63UJ2NTWmbM7MlP8F:SHf?T9>FoYPF
UiRHUYB@RhN3P7ekNgn5SI6?TIBEThgmQb=nLVQXLGV?SY2GVHiiH4e0>3<a<CHg
9b/Z9QhM8BX[:bTW9B?n8@LR8R<T9BHU8oXQ3b0P8B<T9BHW92@S8B0O7Qgi7?TQ
nAh?6Q/M7b8U9RL^;Bd[:RTX9oTQ3A`O8b8O7b8V8B0P7ahMoA`=7AhO820Q820Q
8R@U9RKa8`DU9B@T8b;m8@/R8b@U9BHU9B@T8b;g8CPE61dT;3<h>d4f91D?4QXP
828U9bLU8QlP7alP8B8S8ahN7A`K6QXI6Q/K71dN7alN7b0S9BLX:2Gj8`0QoR03
8RDX:_PX1BLW9RDT9?PSnBKi:?TV1bDW:R`/:RLUlBIo92@U9RLW:2P^;2PU92HX
:R`[:RTX9bHU:bTZ:2PW9bH/;2/Y:BLW9B<Y<S<a<ca6DU=KKhVDTXV<PgQ^Jg=l
Q8jEWIfKW:>ZWI^IV9RIVib?QHJBUHnCWi^IUi>>RXJ4PX>4QXN9RXZ<SI6EV9VJ
VYFDTY2>S8^:Q8N:RhImLV/VJW5nRYBIV9VHSWi[Fe5:AC/i=S@c<2l^;2`[:bXY
:2P[:RPW9bPZn2T7;B`Z:BTZ;2gi:`PY:R`];B`Z:BOn:?hY02[j9PlU8b4R8b@T
9BDV9bTZ:RTWmRH39bLX:OLZnBKi:1l[:b`/;Bh_;c4`;bh];2/Z:BTZ:R//;B`d
<C4`;bh];OTZ1S0_;bh];2cn:`8/;Bkn;`L/:b//;Bh_;oT]3R//;Bl_;B`[;bl^
;B`[:oPZlBSi9_4X9c0`;bh];2/Z;B`Z9bDR81lP8B<U9bT[;2P[<3<c<2/W:2LY
:RXY9bKj:7PU8b0R8R<S9BHZ:b/]<2h[:B@b>c/f=dIEJI>g_;Ne/JJERX1kOXB8
RY:DU8j8RI:KUIFFUiJDTI27QX^8LEYOM8V9R8N6QHF4S8=kNX26QhFBU9NFTi:E
V8b=Si6CUINGU9BFUYRGVIRPWYbIV9FFUi>FVYjRXIfGoXHESINU/[JFQFiHBT=2
@C0_;Rh]:RLV;?d^0Bd^nBd1;2cj:PdR8b@U9RLX:Bd/;2/Z:OLXlBX792HY;2`Y
9RCi9PLU928Q8B8T9OTV1b<T92DV9bLXlBKi:0HS8b@U9RLWn2Si9OT[1bPW9bHU
92@SnAki8oTV5ahO8B8R8AlN9bLX:BX[;2`]:bLT8bDW:OTVnB7i8nTN2b8Q81lN
71/K8R8S8odTnR408?dWoBP09_`W0RPW:?TW5bPX:BX[:bdZ;S4_:BDU9bXZ:BTX
9bHV:?XWoRP19bOn9_TZ5bLX:2TZ:b//:RLV:S0e=C<e;bhd?3X[7OTZnBL5:RX[
;2d]oBh<;B`[:bXZ;2/[:RTX:?PWnBD5:BTX:2LVmbGi8_TY1b@T9BHX:BX[nBXE
;B`[:RTX9bHT9BHX:bd^;c4`<2l^;Oh/1R/[:RTX:2Oi:QLX:BX[:bXY:2/Z:BPX
:BX[:RX[:b`];Rki;>TZnRMH:30`;Rd/;B`]6bXf<RHX>e1CJh1nLFf0UHYSADIB
De5BD5EGDT`o8PL6210U@5MTJDe_SH9E:1DE<RTQ9C8l?3T_;R`/:RPV9b`/:b`[
:bX[<c4`;bl`<C?n;@4/;?h[02kj;oT]nC7i;Pld<c<a<2l^;C0`<C8d=CHfnC@?
>CDa<C<c;b/];Bh`<C<d=OTalC?i<@Ld<c<a<2l^;OTanBh_;2`];Rl`<34c<c8a
<2l_;Rh_;c0a<S<c<C8d=STk?Che=cPh=cDc<B`^<3<d=3<clCCi;R/`;bd/;2d_
<30^:BDS8bDW:bPT8R0Q8b@S92DV9bTZ:Rh^;c0a<S8c<C<f>?hi03Si=1le=C@e
=3Dd=C0a<cDe=3<b>cXi=c@b<C0Z;C4d=C@a;oTcnCEC;2h`<C<b<C0b<S0^;B/Y
:2/[;2`];Rl_;SHg<S@m?SPo?C`k>SPg=c8e>Shn>SDc<cLj=c0[:RXa;BPZ<CY2
AeYVMh>1LUi@Ce5CEEUKG5iRI6MZoVa9Jfa/JVQTGe]IEeIDE5QNIVYXJVe^K6IP
FU5=B3`c=D1<HV9UKG1VD495@cdg=CPn@SHk?S/f=ci4@D0n?3Tg=CDd=CDf=cPh
>COj>0lg=cPj>c`m?S/k>SPg=SDdnC?i>?Te3c4b=3Hi?3dnADA4@T50?cki=`db
=CTh=CDh?3Lf=SDd<odb3C<d=CHf=cHf=cPj>c`llCT5>c/j>SThoCL<>3Tj>c/l
>c/j>STh=oPh=b`_=3]3BTmBE4Tg:28U;C<c=CPj>SPe<c@f=SLh>CXj=CDd<c8a
<C0];bl`<C8c<c8c=3Li>c`mnCX0>?hg0cTl?d7h?PDm?C`k>S[h>OTlnCkj?0Pm
=cXm?clm>SSa>APg=cPi>SXk>d91?CXh>S`n?chm?3/j>3LnoSd0>ohjK410?chl
?3Xi=3Tn?3Db=3Tn>Si=H6YUGF9JCTE3BE=JI6Y_Kf]/LW]aL6i]KFi`LFAJFfMZ
I6QdL6i/J6=OFeUGF5UKG5iOHF9VJViaLW=cKVe[JFMUI6=LGf9SH5M?BDUAGVeg
O7ekL6AEASWn=18a<cPk?Chn?CXj>CTh=cDe>CPfoSD2=cTlnSd7@D0n?Cdn@43i
?PPl?Cm0@3lm?3[n>ohl03gi>@hg=cPi>SXk>c`m?d10?cgf?0<m?Chomd3i?08n
?Cgl?Qm1@T=3A4I7AdI5A4=2@D0o?Sho?d11@T99B4Q7ATE4A?U11T=2@T50?con
?Pdo@452@T=0@D52@dA5AOU33T52@dE5@d91ADE4@d91@OQ0lCki??8n:3m3@d91
@3ln?D0o?CXh=C<b<c@f>3Xl?Slk?T=6AT<n>c`m?d10?cdlnSi=@4A6ADA3@d91
A491A4E4@3X`>T8o=C<kAE=hUiN=RH9iKFEKEUUOHVA]KfmYHf=/MFi]KVm^K6QW
GUeQGTL`=DYLGE]KFEUHF5mGCTiCoUX?J6e`Kfa[KW5UIVQZK6i`L?i[:fe]KVi_
MGEaL6e/Jf]PH6AZKVm[IeEFF5iXMH:;LVIC@3Dd=cdc=ce2A4E3oD02?cm0o3om
?_Po3CLh>CXk?3dn@T51@3lnmcga?`Li>ci1@Chk>OXk23`l>cTh>3Tk??Tm1cTj
>S/l?CdnlCci?PHi>CXk?3dmn3ki>oU11chm?C`k>SXinCCi>OTl5c@e=cPh=cDd
?Cdn?d11@T93@Cdj>C/m?oTlnCOj>@0jlCGi=0/h=cHe=38a<STi>S[m>oXh4CUT
I69RHF5OGE]IF5QFEUADF?UJ5e]KG5eNGUmMHfITGUYJG5mOGUiMG5]MHOYRoV<1
HV;nHOUY5fIWIfQYJVYYIf9QIF]`L6i`JVU_MgEVF?UUnF85IFEVIfQXoFT<J6MV
IVEUIfIVIFASHoQRnF05I6ASHf9Qmf3iGOUT1emOH65SI6EVnFDOJ6MVIFASHV5S
I6EWJVa]KW1_Kfi]K6]YJFIVIFASHf;iIAMSI6EVIVETHfIUI6=SI6EVIFEVIVMX
JFWiIo9Y0FMWnVGiHP1ZoVTRJV]/J5=NHUM5?diGAE9TGTa6EVYO>QdP<3He>Ce4
ASli;0cm02`993Y7CcaUQ7aC:ahTBTI4C5i]Kf]PGemNGeeNH6MWJF][KFm]LW1_
KVi_L7;nK05[JoiZnFgiJoU`nVd0Koig3GEdLg9aM7AeMWQiNWUdnW8?Mg=_Kg5a
KFU/K6e_L79cM?U`lG;iL0McLW9`Kfi]K?U`nFd`Jf]/KFi_Kg1bLW5`Kfi^KFe^
KVm`LG9bL75cMGQjO7]`L75aL6i/JVEWJFa]KFa]L?9bnFd[Kfi/Jf]/KVe[If9L
FUQGF5aGDdi<BdeAEeYMG5mOHV1VI6MVJFQZJfe_LWCnM@1dnW01LWCmMQ]dMWA_
L79dM7=bLGYiN7IcLG1_JFa`LgAcL71fnWOjNEAhL71bLg9_KV][JFMSGeeKFV1P
HF5RHfATHf]/IfUbLfmhN7MfMG=bLVe`MGUiMG1]JfmdLVmYIfEYH5MBDUEJF69X
MG]aFcl[9B@U:2`_<C@i?D13oTDmA4E5@d4m>3@c=cLe=CToAd]9Bdi?CDM1>B/U
71072QLU@DMBGfYVETaDEU=DFVA_N6mgNgYbLWQmNWMgMGCnLPMfMgUjO7f0P?Ul
3g]kO7ioP862OgmnO7]jNGSiMoUlnGT?MGIhNWf0PH:9R8R6QHB3P_V03G]nPX5n
OX65P7moOWeloG/=O7enOgn0Ogn0PH>4QHGaPPF4Q8>3PX7mP0j1PX>4Q8F4Q8>3
PX60OWkjO3Q`LgQoQhjCUYV>O6eWJW9hN7YmOgmmNWQiNWYkO7enOWUiN7MfMGEc
Kfi^Kg1aLW9aLW=fN7YkOWgjOP1loW/3OH23QOR71HJ6QHB3PoR2nHGiQoZ528=o
Oh:4Q89oOO5nOgalOGioOh1mOGQfLg=eNG^1P860P7n0Oh>2PX1oO7aiOgejMgIc
LWIjQ8IoM6]WI65GE5i^M6aLE4@e9alQ9BXb=cdm>ci7CdA3@D10@D=4=bd^>Sdg
>dM3@Clk=S8^;2X[;2h_<C8e>3e1ADQ9BTY5A490?S`k>SPk?Slk<RTS:20X=D==
DU1IIVEICDM6BeAFGfUbNgn1P7UgMWQgN7UkP7moP823QHB0nW`8P7mmO7amOh:2
nX<8PH:4QHF4PX5ooX3nP@22nGh>P821PX>3Q8B5QXR9RHR6mXD3QXJ7R?N9nXDX
QhZ<S8Z:RHV7RXR7QXN6QhEmNWUhMgIeM7EeMWIgN7UlRXb<RhZ9R8SiQ@J8QhN6
QHB4oX<=Q8F6QhN8RHZ:Rhb=SXkiS0j:Rhb>SXb;RXj>SHb;RX[hRO67nHGbQbn5
R8N6QHB3PX64Ph5nO7UgMWMhNWanP8:3P8>8Rh^8Ph:5QXZ9RhR8QHV7RHN9QhWn
QfZ9S8j>T92ASXZ7Q7iiKV9YK6AEBTa?EG6:Q7E/I58j;R@Q9B/a=D12@cli?4E>
AdU:Bd]9B4M0@DQ5;aPM<Cdj>SPh=SLe?S@]:c8g>CM2A4M6@d95B3`m?d53ADM5
?cdn?d10@D58AdA2@?hn;3<d=S/n?SXi;30gA5IWN8EdK5a=AT]EH5iXM7n7RXb:
QH:2Q8B5QhN9Rh^<S?J>3HJ7R8V:Rhb=TI2@Shj=mhcaSPN8RXf@T8f:R?Z:28R2
OgelO7eoP?V11h:3PhB5QXJ7lHGiQ`J2PX>4QHJ6n8OiQ?V:1hN6QXF4Ph>2nGgi
P_V55genP861P7imQXJ7R8V:Rh^<RXJ3PXB6R?V5nH3jPP60No9inGd;PH1oOWek
NWQmO7emoGkjN`1l4A>10840P@210840P@210840P@210840P@210840P@2100LG
5QDD4Q4@4?dD8Q<C4Q<G6AXK6aXI61dL6aXJ6a`L7Q/H5A8A4Q8H5aLF5A@Dn1<7
4A<E5aPH5aKi6?TFn1X>7B0S8AdH51HG6AXJ6ALFnA?i5_THlAKi60dD51<A40l>
3ADE51@C4_LAnA?Y60HC51@E5QLGn1Sa5_0C1Q@D5AHG5aSi6PLH6AXJ6ALE5?LH
1ATJ6a`L7OXH@1LB4A@E61`P9BX^<SQ2CUMQLXBIZJn/XYbYSFeQIg9aKfmoR7aN
@C<a;41NMhF7QXFYXi5cDCT]:CH`;2TU8b4QoQTM5aLF5QDH5aTI6a/L7A@E5QLH
6Q/K9RDR7a/G518LnQX75Q@B414D61_b6P4I7_XLnAX77QdL6QTG5QKi6PLE61hR
8b0L6N4M3b<R8B0N7A`K7adL6a/L7Aoi7A8O7A`K6a`M7adL71/J6APH5aPJoQ`1
6QWi7?TOnQX16Akj7?TNnA[i60lG5Q@B3`d;2PT81`L82P`?oQT/61LF5QDJ6a/L
7AhO7b4S9RPW924N;B/Z:BTZ:b`L7B8T9bDS8AhM7ahP824PnB416AWn6PXK6aXN
7AdN7b0Q8OTL1B8R8B0N7OdL3A/K6QTH61LH6Q`N828RoR048B<V:Bcn9`4V9_hU
<B4Q81lO7QdJ5QDF5aXM7R4V9bLX;C@j@e=/PXnMXi5gJfY_NXR>Sh^4RI2CTY:E
V9RFoYA3TXj9PH1nOX25RXf:TYRBQ7QdNG]eJFE_PIBOTYVPVXQaHE8l<c4a;R`Z
:2/Z:2HT928S9RPY:RXY:2LT92<S9BPZ:b?j8@lR8R<U9RLX:AlO824P7Q`JoQd1
71cm6`HL71hO824RnAh771`M7QlP827i8oTQ1bPX9bHU9B@TnB<3:BLT8_hQ228M
7b8T928O7OLS1B8Q81lO7_4Qmb<E8R4P7alN7QdL71dO8B<X;SDj>C8Z9?XQ0B0S
nR4;92@S8R0O7QhW9B8PoQl9828R8b<T9BHU8oXQ1ahQ92<O7B0TlBKi:?TVlB?i
9PHT9BLX:2LUn2Ao:2TZ:bXY9bDb:R8R:2`Z9bPX9bLV9B@T:BX];Bh/:RTX:2LV
9R@T8bHV9bT]<3@h?4MHI71dMGJ5PWafM7EeN8R;T9:EVIjOV9NFUIFGVIZFUIBC
TiFGV9ZKViF<QXF7QhJ4PhB7RX^:Ri2DUiJETiFCSh^8QH>3RXb7O71/L7LHNHJH
X9bET8m`KVQQF4i5?clh<bh[:BT[9oXY9bXZ:b`];Rl_:BPW9bHU92@S9BT/;B/Y
9bPX9bLV9B@T:2PY:R`];Rki9_XY0BPYoRKn9@0TnBKn90`U9bX^<38a<2h/:BPW
nBGg:0@Y:R//;>l]3R`Z:BTZ;2`Z:2TZ:b`/;OTXnBkj;@P/;bd^;c0`<C7i;oP]
52h`<C4`;Rd[;2d_;bd/:bd/;2/Z:OLXnB[a:?T[62`/:bTX9bHU8b<T9BLX:BT/
;Bh_;bh]:bgn:`<Z:RTYnRP29BHUoBH5:2TP8R8ToRIo:BLZ;C0e>Ci3C6:6Ykfn
[j6KThMnNh28SXb;Rhb?TYJHU9FEU9>@SH^GTHR1Ng9VGW^?UhZ1QXb9QXF4Q8F7
RHZ8Ri6EUI6;QWmlO8FAVIZIUIFGUiVHVYVPVYNFVIRETi>BTiZPVheoQHB;Wk:h
ZiUgJUa<@C/i=SDa:bLT8B018BOl:_P[0BX/nR[a:?TZ1bHV9bLX:BXZnBSi:_TV
1R4S9BLX:2Oh9PLS92@U9RLW:?TV3bXZ;30d<R/T8b@T9BHW9bSW9PdW9bPY:RXX
9bLV9B@T8oTQlBHE:2LW9RDT92<S92@U9RLX:2XZ:BTX9oLVlB<?9BDT92<R8B4O
828S8b8P7oTQ82@T8b4P7ahM6a`L7QlP8B8Q8B8S92@U92/Z:BPW9RDU:OhZoRTQ
:2TY:R/[:RTX;B`[:RX[;2hb<2dZ9bHW9bd/;2/Z:BTX:?XW1bDW:B//;2/ZnBci
:_P^3S4d=cDa;2PZ:bd^;Rd[:_TWnB[i;?4ZnB`=:2PW9B@S8R4Y:BPX9bKg9OTW
jB`69bPX:BX[:oP/lB[`9`HX:2TZ:b//nBh7;2d^;Rd[:BSg;0D];Rl`<37j;64]
;bl^;B`Z:2HV8b8S:34i?dYJL868QGmkR6e@@dYEEU5>FfAG>A`>3@HL>U=QIFAS
Pgi_ECPU7b4c=3De=SHg=c0`;Rh/;2/[;2d];Rl`;c0X:BX[;2h_;cXi=S<_:bPW
<OXb1bh/:RPY;30clBki<oTa1cHe=38a;bh^nC87:B`b=SLd<2gQ<@lg=SDd<S4`
;c<a<2l_<34cnC4B<c4`;bl`<C<a<30_;Rd/;2//;_h`0Bh]nC3i<oX^02oi=?Tf
nBkh;1/[:BLT8b4P7alN7QlQ8b@[:BPX9RHU9BT[:R`/oRhO<38e=cHc<2dl>STh
>3Tj?2la=3Pi>CDe<34a<S8d<cCi=@4];Oh^oRl7<c@d=CHg>3Si<`Te=C@c<S4`
<34aoS0:;bh^;2d_<C<e=cOn=@Tf>3/n@C`k>cXjoSTa=CDd<c<b<C<e=C@d<S0`
;c0]:RT[<3Li@EEYMH:6LeQ9AdQAFf5PG5MMI6MVIVU/K6[nJ2eVHUmHEeEEEeaQ
I65YKfUKCd]<AC/b<3]@IWAYLgYgIU0o>cXm?3/j>3Lg?ChmoShB?cdl?Cho?Sdl
>cLg=SHh>c`o=oXh3cTi>S`m?Sm0=SHg>3Le<c7n=04c<odb1S<c=CHg>3Wi=@Lc
<c@e=SLg>?TjnCL7?Shm?3/k>S[i>@<o?CXhoSL8>3<e>3Xj>3DcmcT5>3Lf=CDd
lCOj>Ohj5CTh=cHf=CDd<c<d=SPj>d58CDa5?COi=00gnSP;>c/j>CLf=CDj>CHd
oS<8=3Hf=cLh>CXjnCP7=CPk>SHd=c_a??TnnCcb>@4j>?Xi1SLh>S/k>SSh=`hk
?3dn?C`j>4Ho=cLl@3kn>ghj>STh=SHk?3i0?clm?C`l>c`j>STi>3Pg=cHf=C@a
=d1:D59?CUiKEU5=CTm@GV1RI6EYJfi/K6]ZJVa^Kf]ZJFQXJVa]Kg1`JV5KFUaL
FeUHFEaOHV1TJFe`Kfi/KVaXI65NG5aOHEmDBTI<EEQXNXB2NgIcCTY6@S`g=3<i
oSP3>CXl?_hio3PW=SHg>3Tj>cdk?3/k>STh>3Li?D11?cdj>c/j>STh=cLk>c`m
?d11@OTinC`0?OhloS/0>_TloSX<>ce0A4I8AdI4@Sln?OTknCh8?Cdn?d12@T=3
nd@1AD7i@Pi1?chn?d52?cm0@D93@dCi?oU1nD07@d=4ADI6AdOiAOQ354A6AdM6
A4=1@T=5AD=2@D=2@T50?oLnnD3b?P0onChZ?cln?3/j>CPf=SLh>S/l?3m0@D92
@D10@D91@T11?d0n?cho?Sln@4M8Aoi60TE4>ohl1Sdn?d0h=cOm>7@g>TaXQiRE
QGQfKf=JEeaTJFIUI6EXJfmaKFi^KF]XIF9^J5mHDDPl=DiSJeiEFV1MFUUHF5UK
GF1NI6Y^KVYTGeQEEEiZLW=_JVY[K6e]KVidKf][KFeYI61MGfI]Jee@F5MOLXJ;
Og9KDdHj<S4e>C`m?d3m@OhooSkm?O/lnCoa?OTo1c/k?3`m?SlonCgi?oXk1c`h
>S`n?clnn3d7>CXj>c`m?Cki?0m0@496BTQ1>STj>S/l?Cdnic`=?Cdn?d10?Sdm
?3/j>SWi=o4l5Chm?C`k>SXi>CXj>c`m?Si0@3lo?Sgg??8i43Xl?3/k>STh>3Hg
>CXj>CLfnCM8>SXi=cHe=3@b<c<e=SLh>CPh>CXk>c`mJ6MTHf1OG5YNG5]KF5QE
EEUJFeaLFeYIGUeLFe]LGF1UIF9OG5]LG69QHF1OGUiOHOYR1f1RI6IWIfIUnF_j
J@5WJoUY3Va_LW1/If=UIVQYJFQVIOURnFGiIo5UnFL=Hf=RH5mNGEaTI6=SHV7g
H?URjFL6IVMWJ6UZJ_U[0FUWlVG`HPISHfAUIVIWnFT7Jfa]KFaZJ6OjJ`QYJFMX
JFY[JfciI`1Yo6/OJFIQFe=>CE1ED4Q:GVQ[I5UBGd@X7bXg>cTkBeA59`Wn03H4
83U7BDQ:N7Q]Ech`<3QBFF1UJVi`L6ITHf9SIFAUIfU/KFi_LG9WJ6UZJfe^KWUh
MG9^JVMVnG07K6YXIVMZKW7bK@5_M_YgnWD8M7IcLW1_KFa/nG07J6]aMGIcKfcQ
L0mfMGAcLG1_KW9`Kfi^Kg1bnG0BLW1_KVi_L79`Kfm^KFa[JfY[KOi_0Fe/nVl0
KOU^nFT0L?YbnGCiKOY[?FUUHV1LFEECDDi;BTQ9BTaAGEeOG5eJG5UPGf5PHf9U
IFU]L79aKV]XMgEdLg=dMGMZKW9eMgIeM71`LG5boW?iM05/K?i]2Vi^L7IhN7Uj
NgalnWLHMWUgMWEaKVe[JVQWIF9QH61QHVAVJ6Y/K?iZ2F]]L7=hMGIfMGGnM35`
L6m^KVe/K6i^L71bLW1^KFMOEe=CEU9AGfmdNGII>B@M7BDa=cHb;SHm@3lo@TE5
@oi1@Slk>CPi=cLi?T=6@d]ABcda;B/Q5@/852Q2DTeNKG5WEde=D5QJGfAZKW9k
OGinNgUiMWEdMgQiN7UhNGUjNWf0Q8KiO0mmOGj0PH:3Q7UiNW]jN7IdoWL1MWKn
M@MfMgMiNW]lOOUi1gMgN7UjNg]lnGkiP0N7QhJ5Q8B3PoV20hR6Ph7nP0R1O7j1
Ph>1OWcgPPF1P7mnOWgaP?Z26820OWelNgYjNGUhMgMhNWanP8J=TY6:PWciNOUl
2gmoOWekNWUhO7QeLoib2G=eMGIfMgQiNg_jO0MiO7mnNWQkOo65nHOiQO:20H20
nWh6O7eoP81oOOQl4H21PX>2PGmjPGI`L7MkNgQmOOinOgenOX>4QXF5PgmlNgUh
MWEcLWF0Q89nNGA]IUaLHVEWHeiFFDa3=bhW8Ql/;Bhb=C]0AClo?Sdm?d52?Sdl
>c/m?d12@d<m=2h];bl^;2//;c8f=S]0A4M6AD=5@clk>3Dc<c`n>c0U8RP`=DAF
GemHDe]=EUABDe=FFFEZL7Ej<Wn1PgUgMgUiNg]mOWioPX>6QhImNgYjNGQgMgIh
O7n0OWalOh1oOgimO7b0P862Q8F6Q_UnnH40Q_j5oX@0PoV5oX<<Q8J9SHnAT8n=
RhR7Q_V4nXLARHb>Shj?SXf<S8Z:R8R7Qh=lnWT?MgIdLg=dMW^0PhB5QXN7R?V3
nHKiQ@N<S8f>Shn@T?V>n8`DSHn@T8n=S8Z;S8j>S8^:S8^;RXV8mhOiRO:708Gi
Pgn4Q8>1P7mnOG]kO7eoP861PhB5QXJ5Q8>8R8Z8RHN8QXN5QhF7QHN5RXZ<Si6C
UI>:RHJ2P7YhMVi[JVIQFUA;ATmVO8R1K5Q9?C4X9b`d?3Th>CXm@TI8A4M7ATM4
@T9@BT<l>2lS6BdnB3Tb=Cdh=c@e<cHf>SXf>d55AD4k=T@_;2`e@DU:AClm?Sm0
@451Ad8n?T10?3Pc<C0g?S/_9S4fAUmkQWigIfEKDTmCFVA`Mgb2QhZ>S8F2PX>3
QHF7RHV:S8cfS_6<nHh7RXZ;Rhb=SXkiS?V>nXX7R7inP8:3Ph;hP@N2Ph>4QHJ6
QoV53hV9RhnCTHZ3PX>3Q8F6QXOWQ@f6QXN8RHV7QXJ5Q8>3P_V0lHDEQhJ6QHB3
Ph:2Ph>4QHJ7QhV9R8R7Q_N5lX8@P8:0OgmnOGalNW]mOWimNg[iP1N3Ph:0Ogim
NWIgMgUjNgamO7amOWmoP80@l840P@210840P@210840P@210840P@210840P@21
08401aHF5A@C4Q4@oAKn5@8F6Qcm7@4L6ohM2A`M7QlO7Q/H5A?n4PHH5aLF5A@D
n1<74A<E5aPH5aKi6?TFnAX?5QPM820M6AHF5aPJ6QPG5_TCnAKi6?4FnAP=51<C
4Q0?3`hE5A@D4a;g4OTCjAP64a@D5AHG5oPHh1H65aLH6AXJ6oTJ1aPI6QXI5aDD
maP56AXK71`MnQP05ohDGADG6A`P9RT/<Ca6CeMYLH2DZK2ZXZVFOFUTJ71fMG1R
Bc@X;CETLGj0NWV5TY>2ITHa;3<g:bLS81hL71XI6APG5QHE5ALG61TJ6a/L6ATJ
6a`M7QlP81lM6aXI5a_j6@HF5ADD5ALIlAX16Akj7?TJoAWn6P0KnAX75ATM8B8P
71[Q7@4K6ohLoQd77adL6a/L7Aoi7ALO7A`K6a`M7adL71/J6APH5ALI71dM71_i
7_TOnQh17Akj7?TNnAci6clG5aDD4Q4?3a0?3@`;3@h@5aLH5AHD5A<D4QDD5QDH
5R0O8b8T8R8P:bPX9BLV:RTQ8B@U9B@Q7aXJ71dO8B8SnB416Q[l6`LJ6ALH6AXK
6oPL8B8Q8B0N7AdL7A`L6aXI6APD5AHH6Q`M7QdL71dO8RDW9BGn9_hW<2@T8b8Q
8B0M5QDF5aTL7B0T8R<U:2he?CmEIgN?YJBIN7=cOHbBS824RHj?SXjBUYOnUSjD
T8Z5O7b1Q8Z<T925Ng=XIV9SI6EZL7R0RYFJW9ZCPf]GCD8f;Rd/:BTW9BTX:2DU
92@U9RPY:RXY:2LY9bKn908V9R?j8A4S92LX:BPW9QlO824P7Q`J7Agm70TK6adM
7QhO7b0PnAl771dM7QlP8B7i8oTQ1bHV9B@S8b8RnB<?9bDS81lO824N7b8T928O
7_LS1B8Q81lO7_4QnB<G8R4P7adL6aXE5QLH61TJ6RP/<CDe<2/WnR41827j7a@R
8R4P7ahM7B8P7QdL7AhO8B8R8bCn9@0RnR077R4T8alM82Ca9OTXnBKa8oTV1R@U
9bPX9bGh91TV9bTZ:bXX9c0Y8b<X:bXW:2PW9bHU92@Z:oh^:b`[:BPW9RHU8R<S
9BHV9bT/;S<h?TM@FF5/LHn>R89jM6e[NGf6TIZLViJIoIM=VIZKV9NEU9FFV9VF
V9RBRXF5Qh:4QhV9R8F3RX^@UINGUYFGTXb5PX>5R8b7OW9/KWR0R9>RY9Z:OWQR
H5aECDDo>C/f;b`Y9bPY9RLWo2Wn;2@[:b`/:BTX9bLV9B@T8bDX:b`[:BPY:2PW
9RDU92PX:BX[;2d]nBKj:@4X9ohUmBKn90`U9bX];c4a;bd[:BPWnBKg:0@Y:R//
;>l]3R`Z:BTZ;2`Z:2TY:R//;?TXnBcj;@P/;Rd];Rl`<C7i;oP]52h_<C4_;Rd[
;2d_;bd/:bd/;2/Z:OLXnB[a:?T[62TY:2PW9bHV92@U9RLX:BTZ:b`^;R`[:Bgl
:P4Y:OXX0RLV9?`V12LR8R<SoR@Q9B<V:Rdb=Se2@DeROi^/];FbZIV=Q8>7Rhj>
ShnAU9JFU?jEG9BBShfFTH^5OgAWGGN;UHb4R8b9RHR7QhR:S8b:SI>FU8f4OG9b
Mh:?V9VHU9FFV9VKW9bOViNGV9RDTY>EUY:<QX1nSiBMXjBLSWmSEdi5?CXi=c8^
:RDS8AhP9_hXoRT1:b[j:`0/nR[a:?TZ1bHV9bLX:BXZnBSi:_TV1R4S9BLX:2Oh
9PLS92@U9RLW:?TV3bXY:blc<B/T8b@T9BHW9bSW9PdW9bPY:RXX9bLV9B@T8oTQ
lBHG:2LW9RDT92<R8b<T9BHV9bTY:2LV9BDTnBKi8oTV3bDU92@S8R4Q7b0R8b<R
81oi8@dT8b8Q81lN7Q`L7AhO8?dQ3R8R8b@U92XZ:BPX9bHU:oh/3B/[;2//;Bd^
;Bh/;2d^oRd7;bla<S0]:RSn9`P];2`[:RTY:2Sj9`LU9bT[;2`[:_T/nB[i;PlZ
;34d=34]:RX[;2h^;2/ZnBOi:_T/lB[i;0dX9bLV92<S8RTY:2PW9_LUnBOY;0HW
:2PY:R/[n2cP:PH[:b`];Rh_nBh7;2d^;Rd[:BSg;0D];Rl`<37j;3X];Rh];B`[
:RPW9B<S9bde>DI;FFj3RhInQWAMBdM=EUaFDD4X3`<73ci;FUaHFFMcLV99;alO
:SH_;ohaoS87;bl^;B`/:b_n;AD^;c0`<Bd];Rl`<C8c=3@c<Bl^;B``nS47;Rd]
;2d_<C;a;_TcmC7n<P0cnC87:Bda=CHd<2kQ<@4_;oh`oS47<c4`;bl`<C?i<ALc
<C0_;c0a<c4`<2l^;B`/:B/]<34a<2oi<_TcnS81<c?j=?TfnC3i;b8/;2XY9bLU
9BHV92<R92DU9bLU9B<T8R<Q8R8T8bDU9Rd^<?ha62l_>3Le=3@e=cPa=3Lh>3Ld
<B`/;Rla<cCh=@4^;_/_1Rh^;c0a<S;h<b4e=3@c<S4a<38a<C0`;bl^:BX[;Bla
<S<b<C4b=3Lj?3XioS[n>`Lh>3Lf=CDd=_he9C@b<C0_;b`Y:2X_=3L_?e1PMhZ9
NeMACEIQIEaCF5eRHf9RIVY[oVX/J6ANFE5CEE]NHfAWFE97?cXi=cL_<SY3CUaZ
LWMhM6IA?S@d>chl>cTh=cLloCgn?PXl?Cho?Sdl>c`j>Ohg0SPj=oXh7cXk?Sm0
?chm=SLg>CLf<c8d=C<d<c@b<S@d=CDf=SLgnCH7<c@d=CHg>3Si>_Tg1c`l>cXi
>CPhnCT??C/i=SDe=SLd=CPj>SPe=?Li1CPg=SDe=?4gnSTH>STh=cHd<c8a;2d^
;bl`<C4k?dA8B4<n>_Td03Gj=QLi>CPg=SDd=3Dd<S4`<C8c=CHf=cPi>C[i=`He
>3/j=S@gl3_i?_TllST1>SSj>@Hg>3Xk>cXhn3L>>CXl?Chm>cY4?SPh?3lnoS/C
>SXi>3Hf>c`l?clm?3`k?3/l>c_n>Odh6cLf=CHf>3a1Ada?JfQSGEE=B4EAE5]S
JV]WIFgmK4Y^Kg1]K6YYJV]]KV]]KFMOFUYLEeULGUiMFUYPI6U^L71_KW1[IEiK
G5iQHUaCBTI:EEmYMXB9P79VGTM3@3`h=C<b>CTh=cPj?3gn>O`hoSTT>3Lf=CDk
?3/k>STh>3Li?3m0?cdk?3/k>STh>3Lk>c`m?Sm0@?TinCcm>oDloSX<>ce0@dE7
AdE3@Cln?OTlnCh6?Cdn?d11@_e3oD@2AD51nT8>@Cln?T12@clo@411@T=3lCoi
@0M2@d=4ADI7AoU5n4<DA4E7AdE4@d52@dE5@d91@d92@D0omcki@?4n7cdn?Chm
?Sdn>c`j>cTj>3Pf=SLi>S/l?3dn?d51?chnnd41@43j?`Q0ADI5A4A3@d;n?@4n
?Ohn03Kn=aTh>CPi<c];HgZ:TI6@QWIXGeiRIVMWJ6Q[Joi]oViJKFYWIFeXHUaE
BSddBemYH5QLH5eMG5]KG5iPHV1VK6m]IUeFBd]@FfQaLViYJFY/KFm`L7=_Jf]/
K6QSH69SHUaGDe9TJWAkOG=VGDe8@3Tg=c/n?3ho@451@_a11410?chmnSci?o4m
nCl7>c/l?3dn?coi?OTonS/7?3Pj?3ho?ckh?@Li>SXk?3dm?_Tl3d0o@DE9Ad4j
>CXj>c`m?CkW?0dm?Cho@40n?Cdl>cXj>OTglC`G?Sdm?3/j>STh>CTj>c`l?Clo
?Sdl>c/jnCci>OXl43dl?3/k>STh>3Hg>CXj>CLfnCL=>STh=cHe=3@c<c@e=SOm
>2Xi>CXk?3aWIfASHF1MFV1NGEeJFUQHFU]NG5iLGEYNG5iKGUePHFEUHUmMoU`8
HV5QH5mNGUmQnV87H69TIVMWIVGiJoYY0FM[nVT?IFM/Kfm/J6EUIVMYJFMVIOUR
nFGiIo5UnFL=Hf9RHEmNGUeTI6=SHV7gH?URjFL6IVMWJ6UZJ_U[0FUWhFD6IVIW
J6UYJ_UY1f]/KFe/JVQWnV/8JFUWJ6UZJf]/nFL1JF_mKAe[JFMPF5ABEEYCCDQB
HG1`IUYPCSLW9c0mAD8m<1Gm03L[=T94?d1;GV]SCCL]<dEFEEeRIf]/KViXJ6MV
IFIUIFUYK6e^Kg5bK6a]KVm`LG9cLg9`KVe/JoU_1fa[JfY[KFm`lVd1KgKjMoYe
0GAaoVonL01anG07J6a`M7EcKfgQL05^K_i_oW07LW1_KVi_L7;iL1MbL6m^KVm`
LW1_Kfi]K6][J6Y/Kg1`KfkiL@m`KW1^L6i`KVm]Kfe_KFm_nG;iM?U_nVhSK6ES
HEiLFEMFEE9@CDa=CU1HFUUHEeMFEUEEEUMGF5UJI6EWoVPIIVI_KVa[Jfa^LFa^
LG9cLVm_JVa^Kg5cM7GiM05]KOa^1g1aLW=dMGIfnGLRMWUfMWEaKVi[JfQXIF9Q
HF1NGf1RI6IWJ6MVIVMYK6mcLgCnMOif<7=cLW5`L6m_K6i^L79dM79_JF=MFU]L
FDYDH6QgPGQQ>2`V;CLl=2Xa=S/l>c/o@dCn@d=1?CLd<CDh?D55AdTl=2XQ7A/J
60d?5R4[>dYHI6a_JUaABTiIH6=VJVmbMGj0P7ekNGUgMGAgN7UhNGQnO7ekO7b0
POUl7gioPX>4Ph:1NGMjNGYfMW9gMGIdMWAeMGQhNGUjNW]knGX7MgQhNGYkO7ci
O_V01hF5Q8>2PX61nH8?QXB2OginOh1mOX63Ph5nOON21H60OginOO60nX8HP7ml
NgYhMgIeL75bLg=dMGF0Q8V=SHR3OoUinGXHOGelNgYiN7MgLg5`Kg1aLWAeMGIg
N7QkN_Yk1gUlOgijN7]olHCiQoV5lX81P83jOPIlOGn0P7mmn7`AOWn1PX>2P7ao
MG5aMgYkN7emoWhLOGinPhB5QhN3PGimNgYhMgAcMGj2PWikMgA^J6GnHA=RI61_
IEY;>b`N5QhP:34l@3ll@?do>d52@d0o?C`m?T11?T10>S8];BlZ;2la<C0];SHk
@4E7AdI5Ad8l=C8c=CPl>C0V8RPe@4aHJViWFTiAD?iI35MIFeiZL7=gNgn3PW_m
NOikoWlDOWmnP7emNgYjNGQgMgIhNgioOWamoX0<OgimOGb0P862PhB5QOUnnH7m
Q?F5oX<<Q8J9S8j@T8j<RXR7Q_V5nXL6RHb>Si2AT?j>28b<RXZ8R8EnO?ak47Ui
MWAcLg9dNH23Q8B5QXN7nH?iQ?V51h^<S8f>Si2@nHkhS1B=SY2@SXf<RX^<SXj<
RhZ<Rh^:RHSgQoV9lHLEQH>5PhF3QH>3PH:0PGn0P7inOgioP?j11h:3QHF1P7n6
o8L1QXKjQ@F3QXJ8S8gnTGn<RXR5Og]iMg1_KVaXI61HC4]CHW=nOWM[G4`n=C@h
>S`l?Cdn?d51@TE5AdI6@d9=BTA0?34T5RPjA3/c=c/h>3Lf=SLi>c`h?D=6A3dd
;B8R9c8oB4U4?S`m?d12@d=6@Shn?clk=cDe=S@^:bT[@U5PKgQgKV]TIF5MGF9[
LQ=gO8:7RXj@SXJ3Q8B6QXR:RHZ<S?F>lHciSPN:RX^;S8f>S_V<nHkjRPN8OWj0
PX>3P_R11h:3PhB5QXJ7nHD?RHR:SY:@RX>2Ph>4QHJ6QnN53HJ6QhR9RHN6QXF4
Ph>2nH3aQAN7QXJ5Q8>3PX62PX>4QHF6R8R7QXF4Q8?iQOV2nXD@Ph:0OgmnOGal
NW]mOWimNg[iP1N3PX60OgimOGUgNWUlNgilOWaoOH1oPX8@j840P@210840P@21
0840P@210840P@210840P@21084021DE51@C4Q8A5_/G0APMnAhE7alQ8R<T91dJ
5a@C4Q<C61LG5QDD5?PC1a4C5ALH61LFnASi5_TI3aDG6ahN71TG5AHH6ATH5QGi
4oTFnASa5_TG3A@C4a8A4A0@5ADD51<Bma7i4^TG1Q<D51DF5aOh6?4Fl1P66ATJ
6a`M7OTJ1aPI6QXI5aDDmaP56AXK71`MnASl5cLH6A`Q92H/<c]3BeYJHWVI[JnZ
Zj6?NFIRK7MfHD<^:3E;GIR;OWZ0Qh^<IU<i9R8V;c<Q7a`J6OhH3aLG5QDD51<C
5ADF5aPI6Acn7P4O8?hQoA_n704K6oXI0QDG6OdKlAX16Agj6oTJ1aDF5aTK71hN
nAX75QTM824P7A_Q7@lE5QLI6adN7alM71/K71dOnAdD7adL6a/L7AlM71`K6QTH
618D61/MoQki8?TOnR017akj7?TNnAoi7_hHo1L361HC4Oh?<14C5ADD518B4A0?
4A4B4Q@C7A/L6ahO8R<V8b<Q8R8T9B<T9BHV928Q6a`M7b4T9BCi8@4M7O`L1a/I
5aPI6Q/Kn1`E8B4P7alN7AdN7AdL6aXI6A8C51DG6?hJoQU/6ahP8R8S92DW:2TZ
9RHU9B@S8QlF5AHG6A`M7QlP824S:Blf=49>GWVJ[[6DQWIdOH>3OXR;SHb9RXnD
U9JHUi><Q81fO8N?UIFDTHAfJFAWIUiFEVZ3TYNFTY6ERgMQC40o>blX9bLV9B@S
9ohV3bLU9BLW:2TZ:RTX9b`Z9bCn8P4Q8oXQ3b@W:bh]:B@Q7alP8B0N71[i70LP
81lO7QhM7OTO1adM7QlP8B4RnB?i8@LS8b8Q8B0O7oTR3b@R81hM7QlP7b0R8b<R
81og8`DR8B0O7aka8OTS5b8Q81hK6APG4QDH6a`K6ALK7AlQ8B0O7_XQ0B0OnQdH
7alN7QdL71/M71/J6a`N820Q8B8S92DT8_XP1ahQ92<O7B0TlBGi9oTVlB?i9PLS
92HW9bHT8oTT0b<U9b[n:`LZ;BPT9BP[:_hX1bLW9RDT9B//oRl7;2XX:2LV92?n
8OdV0bLW:Rcn<f0f@4eMIXb@THf6Ng9[KW1gQiJMVY:HUiRIVY^LW9VHUYFDUINH
T9>CShR4Q8MnPhV=SHR1NhV;T9FHVINFU8n9Q8F:TIJ:Og9[LGb8Si^QY9n>NVML
Ddm;Ad4l>3@f<RhZoRL3:2DV9_hW3bTY;2`]:bTY9bHY:2LW9RGn90DV:2X[:b[n
:@dX:2LV9BDX:2TY:R/[;?TVnRT8:2@R8bDV:2TYnBH09OhT2RHX:bd`;bh/:bTX
n2Og:0@Y:R//;>l]3R`Z:BTZ;2`Y9bPY:R/[;?TYnB[j;@P/;R`];Rh_<33i;_T]
5B`];c0`;bd/:b`];bl];2/];2`[:RWg:?TZlBSi:ohU0BHVoRL@9BHV9bPX:BTW
:2X[:bXX9R_l:@4Z:_XX0BLVnbGn9R0U8b8P7b4Q92L[;c@l@3lo@e9]SZNe`;Z[
Vhj6Q8>=SY;nU0>CTYJEoYHWU9:AU9:>RhEiJEebQ96?RX^<RHZ:RHR9Rhf>RhjD
UY65N6mVJW>1SojF<9BFV9ZLWZ2QWi^GUiVIUI6AUIB8NgMnQibSYj2>NV]NBD91
?Cdk>SP_;2PU924P8BKn9ohYoRX1:b_n;04[:oXYlBSi:PLV9RLW:2TZ:_TXnBWi
9PHQ8bDW:2PWn2H78b@T9BHW9bSi9PlY:2T]<30Z92<T92DV9bLXibH=9bLX:BXZ
:2LW9RDT92?i8O4V5bPW9bHU92@S8B4R8b<T9BDW9RHU92<R8_TVnB?i9`lU9B@T
8b8Q8AlP8R<S8R0OnB4=8b8R8B0P7alL7AdN7aom80LQ8R<S92<Y:OhX0bLW9R_l
;@4^;OP_5c0`<S<d=CHa;b`Y:2LX:2d/;2/Z:BTX:?XW1bDW:B//;2/ZnBci:_T]
3bT[;c8b<2d[:BX/;Bd/:RWi9oTZnBca:_T[3BPW9bHU9B@T:BTX:2LVmbGi9^T[
1RLX:2TZ:b_h;?4Zl2`6;Bd^;c0a<OT^1b`];Rh]:bTXmb`5;Bh_<30anB`1;Bgn
;3@[:bX[:2DU9RX^<Cdi?eEdR8Z3Q7e]F4U7DUeLAbL>1A0U=6mUFEMPJg5aBSPS
5AHR;cP[;?/]32l`;bh];2/[;Bd^;c3n<Ohb0C<doSGm;o``nS42;BlaoC<0<_4^
nC;i<@L];Rla<c@f=_Tb1bX]<C@e=34_hC4?:BX[;Bla<S<c<C0_;c0a<oTa53<a
<2l_<34c<C0`;bh];2`V:2`_<OhbnCCi<oTd03?j=?TfnC?i<P8/;Bgn;0D];Bh/
:RSm9RlT8b4R820N7a`M7AlN820Q:BPW:2T/;C0a<2h^;Bl_<S@e=SLf=38a:b`/
;S0c=3Ki=@4a<O/`1Rh^;c0a<S;h<aDd=3<b<c8a<C<b<S4a<2l_9bPY:R`]oRon
;P8`<cGn=fHh>C/l?Chj>STi>3Lf>3Df=C@b<C0_;2/X:2T]<S@V;cY9I8:CU7AT
DTaAEeE@G5mQH5eNHfQXJVa[If1HE4U@FV=XJFMUEdXl>3Xj<BLQ<diQJ6Y/L7M_
HDdk<30e>chl?3Xh=SHjoS/D?3dn?C`m?Sln?C`k?cdj=cDe=3DgnSP?>ci2ADA0
>cPg=cPi>3Hd<_Td1cLg=SHe=C@dnCH7=3@e=SLh>3Wi>_Tg1cTi>3Lg=SDenCP?
>SPf=3<d=CHe=SPi>CPf=OLi1CPg=SDe=?4gnSTH>STh=cDb<2l^:B`_<S<b<2h^
<38d=3<b<OTd03?j=1Lf=SDe=3<c<S0`;bh_<38d=3De=SLh>CWi=`He>3/j=S@g
l3_i?OTllST1>SSj>@Lf=cTj>STg=_Tg0cHh>Sgn?Q<m@Cdi>S`o?S`k>cXj>CPf
=STj>ohmoS/5?3/l>c/jo3U[>3Th>3Tf;bda?4E<K6e]Jf=HC4A5AT]IIFUTGV]/
KFi_L75aKVe[JVUZK6eUJ6QTGEUIG5=HGV9RGEIBGfAYKW5bL6m]J69MGV=ZKf1E
Ad=:F6E]Nh:9QGIRDDHm?3Xg=C<b<STi>3Pi>S/moS[n>@lh>3Xj=cDc<S0`>c`k
>cXioSP5>S`n?clnoS`=>c/j>CPh>c/l?3dn?Soi>OTl1cPh>C/l?SlonC`0>ohj
2S`n@D=6ADA2@Clnn3gi?PHm?Cho@451oD?lA010nT4?@T4o?Sho@D8n?Sm0@D92
@oU0nCgi@0M2@T=4A4E6A_U4nD<E@T=5ATI5@d91@T=5AD=2@D=2@T50?oLnnD3a
?_TmoSL1>3Sn>@Xg>3Pi>SXl?3Xk?Ohn0C`knd01@D7j?c90@T=3@T51@3lo@3ln
?C`l>cDd=SLh>SXk=C4`?5AbRYRPUhQgJV9NGFIWJ6][JFUWKFknKeM]JVU/JFER
G510=4IHIF=NGf1MGUiMG5eOHFAQIfe_JUiAB3m3C5YXKfm/IfMYJfe_LG9`K6QX
JVYVHV1TIEa>C5AOMgn5OfiIBdDk>cXj>ce1@Sdn?d10oT40@oi2oT44@3dm?3cm
>`0mnSka?OTo1c/k?3`m?SlonCgi?_Xk1c`h>S`n?clnn3d7>CXj>c`m?Cki?0lo
?Sm3ATI0>STj>S/l?Cdnic`=?Cdn?d10?Sdm?3/j>SWi=o4l5chm?C`k>SXi=cLh
>CTj>c/m?3`k>STh>?TlnCWj?A0n?3`k>cXi>3Pf=cTj>STg=_TgB3Th>3Lf=SDe
<S@c=CDf=SLf=cLi>CXj>fIVHf=QH5iKH5mNGUaLFUYMFeeKGE]MFeeLGUiQH6=V
I6AQGUeLGEeRHF5PGeiNGf7jHPMPHVAVIfMVIOU[nVT1If[jJ0mTIVY]KF]XIVAU
IfQXIfETnF;iIOUWlFGiIPeSHV9QH61OGfATHf=RHOMPnF7XIPEWIfQYJV[iJ`5Y
Io9Ul6L6J6QYJV]/K?UY1f]/KFe/JVQWnV/8JFUWJ6UZJf]/nFL2JFU[oFdKJfUU
GUUDEUMDDDA6EFafL6ASFDPg:bXiATD`4_h05Q8RGE96@d]EFV19@BlU;3eCHUaQ
IFQZoV`?JfUXIfIXIfM[Jfa]KVm_L?ia0G9coWCmK_E_0V]]Koea073bK@5_MOYf
nWD8M6e/KFmaLWAdnG07JFa`LgAcL6kQL0mXJFY/KW1aLW9`Kfi^Kg1bnG0DLW1_
KVi_L79`Kfm^KFa[JfEWJfi`oW7iL`mbL79`LW1bL7=aLg5cLG=cnG;iM?UbnW4<
KfMVIV=SHEmNGe]FD_i@455BE5=CDU5@D4i>Ce1@DE9BoEdKGf5SIFMUI6=SI6EW
JVe^Kg5_KFeYJVe_LgIgN?Ud0G1`o6l7LG5bLgAeMWKiMaIfN7IeM79_KVa/JFUV
Hf9QHEaMGUmQH_iToV<HIFQZKW1bLgAfMgQiMGEdM7=bLG5/K6i`L_idCg1[IUmM
GEmLBTmEG6f2RXAMB30X;38a;3Dh>STf=ca1@D=5A40i<BlZ<ce6Bda:B3X]7a/M
7A@90QD_@Da?EEe/JfAICT]AFF5UIf]]LWAhoWhBO7]iMgIcM7MhNGQiN85oOW]j
N_Ml7gn2QXV8Q7mkMgEhMgQdM71dLWAbM79dM7YkNWYiNGQhnGX7N7QiNW]lO7gi
O_V01h:2PH20OginnH4?Ph5oOGamOWmnOh62PX5oO_N21H60OginOO60nX8HP7ml
NgUfM7=bKG1cMWMfM79cMGMiNGQgM_UinGPHNWYiNGQgMgEbKfi]KVmaLg=dM7Ef
MgQjN_Yk1gUlOgijN7]olHCiQ_V5lX81P83jOPMkO7ioOgilNoUl0g]mOh;nP`Yo
O7AbLgMjNgUmOOinLgenOXB5QhJ6Ph5oOG]jN7MdLgEkOWimOG]gM7=[HEYJH6MW
Ng=]HU0l9aTG51XX>T50=d4o@452@dA4@D0n?C`m?d0h>c/g<2`/;bH[<CDe<2TV
=C]0ADQ9AdI4?cTd=CY1ASP_920Y>4UDI6ihN6YHATQBoU`<GEiPHfi`MGMkOX20
NOegoWT=Ng]lNWQgMGEkNgYjNGSnMaIiNgenOWenP860P7mnOGf0P861PX>3Q?Un
mh45PXB5QhR8nHD0Q?j32XF7RXb?SXf;RXR7n8KjQa69SY2AT96@T8n>S8b:RXR8
Qh;nP1=nOWalNgQfLg=dMW]oPX>4QHJ6QoV4nH;iQ@N;Rhb=SHj?SoV=nH`ERhb>
Shn>S8^:Rhb>SXb;RXb;RhZ9R?N7nHW`Qan5QhF7QHN5PGn1P8:1Ph>1PX:1PX:1
PGioOh20OG]jPob40HF5nH<5PH63QXZ;oXlYSHZ5P7]hMW1`LG5_KV]TF4]3B5M_
PXR7NFYGB40j>3ln?Slm?3Tj@D=4o4ISBDU7A40d91HS<Chl=cPi=SLg=SDf>3Xl
>Ci4AT4e:1lF6R<a?dI6@Sdk?Cm1@dE6A40l?3hn>SHe>CT_928^?5aYNGYaI5YK
GVEVIfa`N7elP8>7RXj@S8V5QhN9RH^;RXb<S_f@08ojSO6<nHh7RXZ;Rhb=SXki
S?V=nXX7R7inP8:3Ph;hP@N2Ph>4QHJ6QoV53hR7R8b?ShV3PX>3Q8F6QXOWQ@f6
QXN8RHV7QXJ5Q8>3P_V0lHDGQhJ6QHB3Ph:0P862PX>4Q8J5QHB3PX61nHGiP_Z6
48B2P7moOWelO7YkOGinOG]jnH0GPX61P7moOWikNWakOWaoOGmmP7n2P8>34821
0840P@210840P@210840P@210840P@210840P@21004D5?`C3Q8D5ADF5QLG61hO
7QdM7_hO5B4S9BLW:2LK6AHD4a<D5APG5aHE51Ch4`LA4aDG61PG5_THnAKi60lL
7AlO7Q/H5Q@E5aPH5aDDnA?i5_THjAKl4ohB1ADE51@C4^lAjAH64a@D5AHG5oPH
lAK`5`HH61TJ6a/LnAX761TJ6QTG5ACg60DI6Q/L71gi60<I6APHoQLd61hQ8bDZ
<CLmB4Y@HgjGYJ^[YiZ9MfUUIEQ9>CU:HWZ4Ug]UMYNQQV<h<2LW:bTP5Q`I61On
6?hG3aHE51@C4aDE5QLH6ATJ7Akl7`0PnQ/16Q[j60HE61`O81lLlAX16Acb6PLG
5aPI6Q/L7?TJ1aPJ71lP7adLhAd?61TJ6a`M7AhO7A`K6a`M7oTM51lM71/K71dO
7A`L6aXI61P@4aLK7_hPnB;i7oXP0AlNnQci7_TQnAhd6ATJ6a`M7QhL6QLC40h>
3a<D4a8B4A0@4A4B4a@E5AHH5QDD5a/P8alN71/K71hN7alP8R?n90PQ8R8S8b@T
9B;j8@lP7alN7QdM6ahM7AhO824QnA`1823m7odNMQdM71/J6QDE5QLH6AXJ71/J
6Q/N828P8B<U9bT[;2DU92<R8R4P5aHG5aXL7AhN7ahO8bH[<CLm@e1UPYVVZij5
KfI[NHB<SXn<RHV?U92EVIN@QWmkN82=UiZGShUiMgMhMVaKCVElVJJTUhb6MFUF
ACXg?3`ZoRD892<R8RDU9RHWoRP@9bPY:RXY:2LY9bDS8R8S8R?j8AlT:2ha<2XR
7AlO824P7Q`J6Q/K71`M7AhR8B0O7Q`L6oTP1QhN7b0Q8R;h8oLQ1B0O7QdM7?PQ
21lN71`M7QlP8?dQ0B0Pmb<58R4P7alNlB7i8aLU928P7A/I61XN8bPY9R8O6QTI
61TK71gj8@4P7_DLoQ/07?hK31`O8B<P824Q8R<T8b7j7`HN8B@S7adPl2Ca9_4S
nBH78R<U9RHU8b;i90`Q8bHY;2d/;2TW9RLYoRXJ:2PW9bHU92D[;2h_;bdY9bPW
92<R8B0Q9bTWoBHG9b`[:R`d?daIMh6:TI6:PG]bKFQbQI>HoYH2VI^LoYe7UiJD
TY6BTiB<Si2<QX>4QX:5RH^:QX9mRhbAUYVIV9N=RhZ9S96GVh9iLG>3TIZJWibF
RWYXFdm5@Slm>cLe<S<_;2PV9RLXoRDH9RHW:BTW9bPY:2TY9b/X9bLV9B@T9RHX
:O/Z1bTX:2LV9RPXoBT1:R[i9_XY22PR8B8T9bTZ:oTV3bDT92<U9bT[;Rd/:bXY
:2Si9oLX12TZ:b`/kbd>;2XY:BX/;2PV9bPY:RX[nB[i:?X]22`]:b`];Rh_;o4]
5B//;Rl_;R`[:b`];bl];2/];2`[:RWg:?TZlBSi:`TR8b<U9RLX:BLWoBPA:BTT
9RLX:2LV8bTW9bPY:BXZnBSi9`DZ:BPT8aon87hT9b/^=3TmASlh?51ZPY:_/:bV
Vi27P8N9SY:CTi6?U9>EUiNFUIBCTY6@Rgm^HFmmRi2?SH^9R8N6QXN9Rhb9S96B
Rge^I6Q^NXNAUIBCU9NHVifPXJ:NVYJEUiNCShb<RH=nPhnJZ:BJRgQVFD`i=CHh
>CTg=2h[:RLU92<SoRH89bLX:2XX:R/[oR`1:b[Z:?TZ1bHV9bLX:BXZlBSi9PHQ
8bDW:2PWn2H78b@T9BHW9bSi9PlY9bLZ;BdX8b<T92DV9bLXibH=9bLX:BXZ:2LW
9RDT92?i8O4V3RPW9bHU92@S820Q8R<T9?hU1B@S8R8Q8OTVnB?g9@dT92<R8B4O
828S8b8P7o@QoR3m7_/O2B0Q8R8S8RPX9bOn:0hW:B/[;2`];Rda<2l^;Ron<1Lb
=3Hh>3Ti;bh[:BPX:BX];2`[:RTY:2Sj9`LU9bT[;2`[:_T/nB[i;0l`<C<c<Rl/
:RPY:b`/:bTXnBOi:_T/jB[l9ohV1BTY:2PW9^lUjBX69bPX:BX[:oP/lB[`:`H/
;2d^;bl`nBh7;2d^;Rd[:BSg;0D];Rl`<37h;00[nb``;R/X9RHX:R/`;C=3Fg9n
PhB0MVIEBdU;@34O6bLmDE]]DD1BN8I/CB4K61dV:bLR:oh/oR/?;2l_;Rd/;2/[
;Bd^;c0a<Ohbo3<0=?P_nS07;C0d=cPg=3;a;_4a1bl_<34b<c@dnC87;2h`<c@c
<C3Q<@l/;Bh_<34a<S<a<2l_<34cnC4D<c4`;bl`<C<a<30_;Rd/;2@W:blboSCi
=_TcnC@0<oXdnCKi=OTb@2d];S0a<S<d<S0]:RLU9B@Q8AlO7QhL7AdN7R0P8R4R
928Q82<W;2l[:RPW9bPZ:bl`<C<d=CDd<C8a<S8c<c@dnSD?=3<c<S8a<C0c=3@e
=SLh>?Lc1c8b<c<b<S<coS8/<C0`:RX[;2d^;bla<2l_<3<e=cDe=cTk?Cm0>CTh
=cHf=CHe=C@d<S4`;b/ZoRQN;2h_:b`b?E9]PH^>Nf18>ci;EV1RHf1MGF=XI6U]
JfAJDdm;Df1ZKFYRG4a:BT]9?bhO<TQWN7MaJfYNEDHh;ble?C/n>c/i=cHe>3Pi
>C/l?Cdl?Cho?Sdl>c`j>3Kn=@4f=oXh7c/oADQ7@CTd=cLh>CPf=38b<c<d=3De
=STh=cHe<c<bnCL6=CDf=cPi>OPjmcL5=SDd<c<bn3L8=C@b<S<d=CHfoCL1=SKg
>@Dh=cHe=CCa=oXi63Xl>cTg=38`;c4e>Sm0?CTf;B`/:b`^;c3i=00bmC?n<_d_
2c0c=CLd=3De=SLh>?Tf1cDh>cXf=3LklC[a??8i0CXhnST7=CHh>CTh=SGi=``d
=STl?d0o?cdl>c`moSh:>c/j>STh=SDf=cWn>`Tj>S/l?3dl>cXjnCTL?3D_;2hf
@4EIGfU_KfMMEDa2?4=AGf9QJF]^L77nLS]/JfUWIVMXJF5TIF5KF5UKEeYNH5mK
EeAQIFY_LW9aL6ITHf9UJW1dETe7BeY/MWYoOW]`HE94?CLg=SKm=@0joCP2>SXm
oS_n>PDi>CDe<c;n<@``>S`k>cXi>3Pj>S`moSkn?@Ll>c/j>CTk>odl0CdmnCWi
?0Lf=cPj?Cm0@OTl3c/j>STk?Cm1A4=2@D0o?Ski?OTn1cdl?Cm0@D52o4?nA?]0
oT4>@3ln?Sm1@Sdm?Sm0@D52nD7i>oU01d51@T=4A4E5lD<E@D94ADE4@T51@T=5
AD=2@D=2@T50?oLnnD3a?_Tm2C@e=CLh>CXk>CWm>PTl?3Li>S`l>cXhoSh4?d10
@D7i?oi1Od0o?chn@D10?c`k>SPd=3Df>3Xj>cle:bdnEfiiShb9PGM[H5UOHVAW
JFMVIF]/KW1`Kfi/JfYXIf9FACQ3DEmTHf5OGEaKFUYKGEmRGfEZJfAFAce1Ae=P
JVi]JFMXJFa^LG9cKf]WIVQXI61OGeiIEee[MhR4OFiLBcdi<CDg7C/n?d52?Chn
?cm0@454ADE4A4=2@Cdm?3`k>cXk?>XmnCl7>c/l?3dn?coa?OXk1c`h>S`n?cln
n3d7>CXj>c`m?Cki?0lo?Ce0@d<n>CTj>S/l?Cdnic`=?Cdn?d10?Sdm?3/j>SWi
=o4l3Shm?C`k>SXi=SHg>3Tj>_hk1CXi>3Pg=oTlnCWj>ohl3C/k>STh>3Hg>CXj
>CLfm3On=_ddncDK=SLh>3TjIFERHV5QGeaNGEaMFeaJFUaLFeYJFoiL5eiPHVAT
IFMRHf1NGEeNGf9QHF1OGUiOHOYR1f1RI6IWIfIUnF_jJ@5WJOYW3f]/KVi]JVMU
HfAVIfMVI6?iH_UUnFOYIOaRoV45I6ASHf9Qkf3YI@IVIfMXJFYZnF/1JFObIO1V
1VMWJ6UZJV_iJ@M[K6e]K6YXIoY[26UYIfQYJV][K?QW0VUYJoi]=6]/J69LF5EF
De99Ae1OJVeZIEmDASTa<C@V5`H34BXoBEe3<49VME]29b`[=DIADeARIfU[oVdB
Jfe]K6]ZJ6UYJf]/KFi_Kg1aLOab07?aKPM[KW9eMWEbL?9]0FmdlgD8M6m]KVm`
LG9bnG07Jfe_LW=bL6oQL0m[K6e^Kg1`LG9`Kfi^Kg1bnG0DLW1_KVi_L79`Kfm^
KFa[Jf=VJViaoW?iMOUbnG?iL_5dnW4=KfQXJFUZJFQVI65LEU?nDBm@CTm<CT]<
BTe;CTe@Ce5BEUAEDUMIH65OG5aIFeYNGf=TIFUZKFe_KG1bLgEfMWOiM0mcLW9a
LG1`LGIhN7UjNgalnWMoMWMeM7AbL6m]K6YYIfASHV9OGf1QHV=TI6IUI6AUJ6Y^
KW1bM7IhNW]dM7=bLG5`L6][K6ibM7EeLFaVHf1PHEiIEUIIIGJ1PWiUABTK7BXd
>c/l>CHf?44m@TI4?C</:R`f@de@CDDo;bd];R`R4@<G<4iNH5aJGUQGDDa=E648
JfIWJVe`LWEioWd?NgQgMWAcM7MhNGQiN7ilO?ij0GemnG`OOh>9S8^5OGMgMGIg
MWAbL71aLG9bLg=fO7akNWUgMgKiN`IiNGYkO7emn7kgP0EoOWelO7_hP0QnOG]k
O7enOgomP05oOoN21H60OginOO60nX8HP89oOG]hMWAcMGUnPhB1OGYbLG5`LG=d
MOUim7L3MWIeLOi^36mbM7IcLgAdMGIgNGWjNPMiO7mnNWQkOo63lHGbPP60P?Yn
1gYkOGinOG]jnG`ANG]nPHB5Q85hLgAeN7UkNgemoWhEOGj0QHJ8QhN4PWmoOGaj
NGIeLgMgNOek7GUhL6IPGV5XJ7=`LViUDCd^7aD=5bTj@3lo?T53A?i5BSln?3Xi
>S/l=3Lh=2h[;2hZ;C4c<RhZ:3Ll@DI9BDQ7?C/j>Ca1Ad/_9R4X?55NIG1dM6mT
EDY;F65QHV=VIfY`LGAdMWUlOWMeMoae0g9bLg?nLPaaNg]jNWUhMgMiNG]loWd:
Oh62PH20OginP83mP@62P_UnnH47Oh21PhJ8RH[iQ@n4Ph>2Q8J8RXf<RhZ9R8N7
nHKjQa6:T9:CTY>BTY6?SXj<S8Z:R8GmQ1:2P7inNgQeMGIhNgj1PX>4QHF6nHGi
P?V51hZ:Rhb=SHj>lH`ERX^=SXj=RhZ:Rhb>SXb;RXb;RhZ9R?N7nHWYQ`InOgn1
PX>4oXDEQXB4PX61NgelNg]hMgN1PX:3Q8B5QOZ3Oh9nO7j2QHV:S8n<RXAoNWEd
LG9dM7EdLVe[FTM0BU]]M89lMViODD<j?3/j>STf<c<o@D=5AdI7B4Q7B4U4>RTH
7RXh?C`j>3He=3<c=3Hh>SLl@D8k;AhD61hZ=d55A3lm?3e0@TE6Ad<o>cXl?3Pd
=SHd;bhfBEUaMGMbJ5iD8EUPJFebMW]nPH22QHN9RXb:RXJ8R8Z:S8f<S8j>T92B
T8kZS?V>1hZ:Rh^<SHj>lHcjRPN8OWj0PX>3P_R11h:3PhB5QXJ7nHD?R8J6RHb<
Qh:2Ph>4QHJ6QnN53HJ6QhR9RHN6QXF4Ph>2nH3aQ@j7QXJ5Q8>3PWmoP862Ph?n
Q0F3PX61P83iQOV2nX@@PX:0OgmnOGalNW]mOWimNg[dP?iooGgkOPEoP861PX8@
]H40P@210840P@210840P@210840P@210840P@21084001;l4bPD518B4a@E5QLI
81lM6a/M7b4Q8bHY:RTX9QXH5Q@C51DF61LG5QDD5?PC1a4C5ALH61LFnASi5_TG
3RDU8b4M6QHD4a@F5aLF5?PCnAKi6?4FnAGm4odD1ADE51@C4_LAnA3Y5@HC51@E
5QLGn1Sa5^lD1ADF5aPH6OTJ1aPI6QXI5aDDmaP56AXK71`MnQPi6A`N71TH5aDE
6Q/O82DX;34f@DeFHWF=X:NSWYJ<NfIE<c<lDVf0QXAhLgJ8UXUO=R/W9b`_:1L7
7?hK51`M7adG5QDD4a<B4Q@D5AHG61PJ6_dKoQX87QdL6aTG5Q@InQL75QTM824P
7A_b6P4I6oXInAX771`K6QTH5aOi6P<I6Q`MoAkQ7@lQ8B0O7QdL6alM71/K71dO
nAdD7adL6a/L7AlM71`K6QTH610C5a/NoR3i8_TOnQh17Akj7?TNnB;i70`J6a`N
7b4R8QhK5a<?oPdM51HE51@C4Q8A4A8C51DE5QDC4Q4D61dP6QTG5QHGoQT?61XM
82<V:2/Z:BPV9B@R8_XQ3b<R8R4O7QhL7QdM7QlP8B7i704N7_dO1b0P7alN7QdL
oA/771`M7AhN8B3n7fLQ8b@P8B<U9bT[;28R8B0O7ahM6ALI6QXL7AhN7b0P92DY
;3Lj@4]JJgf<YjbVT7M[M86<Si6?Rh^?U8fCUiB:PGalPXRBV9N@QGiXKG1/HEMD
E8^FYJNMSWmhEd/o=S8b=C@W8R@S8_hQ62<T9BHW:2/Z:2PY:RXY:2LS8R4Q8R@V
9b?j8AlS9bd`;bTQ71lO824P7Q`J6AXJ6adN7QlR8B0O7Q`L6oTQ1AlO824R8_LS
nB47820O7QdL71_i80HO7QdL71hOoR7m804Q8OLS1B8Q81lO7_4QnB<G:2LV928P
7ahQ9BX_<2dY9RXX9RDU9bT[nR4181kj7?hKo1`@7alN7QlR92HO7b0P8B8S8R3i
7PHQ92<O7B0TlB?i9OTVlB?i9PLQ8R@U9B@R8OTT2R4S9RT/;B`/92HXoRTN:R`X
:2LW9RDT9BX];bh^;2PV:2LT8b8O7R4Y:RTW9OhS6bDU:2`a>Cm8HW1nRi6?RhJ3
MVAOKH6CVi:DUi_nWA>LUIBAShj>Si2;SXn;QH:3QHV8Qoj62HN7SXnDV9VIUiGm
RC^8QXF4NWUlRI^SXifAR7U/HE]GDCdh>3Lf=S@c<2d[:2LV9bPU8b<U9RLY:AlP
8bLZ;Rl]:bPW9bHU92Cm9`4X:Od[1bXY:BPW9bTYoBP19bOi9_XY22PR8B8T9bTZ
:oTV0BDToR<29BLYoR/2:RTYkBP4:BX[;2c_;@h/:RTY:R`/9bDV9bPY:B[i:oTX
nRd8;2`Z:b`];Bh^nBci;ADZ:bd^;Rd[:R//;Bl_;B`[;B`/:bXYmbSi:_4XnB/6
8b@T9RLX:OhZoBTA:2PS9BHW9bHU8RLU9RLX:BXZnBSk:WlX:2/Z:BHT8B4R8RDW
:bhc=cY1?CTlB5AMIhVFXZb/XiR>QHJ:S8j@T8f@T9>EUiNFUY6ATY>@QWI[L7R5
T9:=RXZ4Ph:2PhF7R8J8SHf7NVaSMWj9TIFDTY:HVY^MWj6RXifIUIBFUY:=RXB0
QY>QYjVUTWUZI5iEAc<`<S@e<aX`;R`/:bXX9bLU9B<S9BDV9bTX:R/[;2`^;2Wj
9o4XnBX79RHW9bPY:R[i:?TWnBH68B<U9bPX9oPV1b<T92DV9bLXnBH?:2HT9RX[
9b<S92@U9RLW:>LV3BLW:2TZ:RPW9bHU92@SnB7a9QLX9bLV9B@T8b4Q8R<T9BDV
9BDT8b8R8B7i9_TSnB4?9BDT92<R8B4O828S8b8P7oTQoR3l8OdOnah27b0QoR80
9_hW;2PX:BTW:2TZ:b`^;S<`;R`/;S0b<S@g>S/j>CP^;B/Y:2TZ:bd/;2/Z:BTX
:?XW1bDW:B//;2/ZnBci:_T[3STi=cDa;RXX9bPZ:b/Z:?PWnB[i;?4ZnBWm9odX
1BTY:2PW9_LUnBCY:@HW:2PY:R/[n2ca:^lX1BTZ:b`/;OT^1b`];Rh]:bTXmb`5
;Bh_<30anB`;:bXZ:b`/;Bd`;R/ZoRTX:2DZ<cY2DFMgOGYeLFUIASTN7bDgCEaM
FDa9D6IhKTLS6aTN:C4`91Sm<08_;bkn;`X^;B`]:b`^;Rl`<Ohbo2on;PPb<C0_
;B/Z:Bkj;`L^<CDh>CPe<o4^nC3i<@Ld=3<b<C0_;oTb0bd^<37m<^4a3cDe=3<b
<C0_<c4`;bl`<C?i<A@c<C0_;c0a<c4`<2l^;B`/92L[;c;n=?TfnC;j<@4b<oXd
lCKi<40^;c0b<cHg=c<`;BTU8b<R8R4P7alN7AdL71dN7b0P8AlM71/N8RLZ92<Q
820Q8bDW:2X]<38e=cTh=cHc<S4a=?Xe3cLf=SDc<S8a<c@d=CHg>3Si<`Da<C8b
<c?m=?hc338a<C0`<C4b<S<c=SGn=20f>3Te=CLi>cdo@3Hf=C@c<c8c=3Dd<c8a
<2l[:BTX:B[m;5h`>dMFIW::Rh5XBce5DV1SIF=OGf=XHFM[J5iED51CFF=YJ65F
CcTn@Cdb:2DUF6IfO7IZHf54?SHa<3<f>c`m>cXh=c@d=SDg>3Xk?3hk?Cho?Sdl
>cHe=3@e=cPk=oXh7cXnA4M6@3Pc=cLh>CPf=38a<S8c=CHf=cTh=cHe<c<bnCP5
=SHg>3Timc[i=`Lf=SDd<c8b<OTf1SDd<c8b=3Gn=odf0CLgmcT5>3Lf=CDdlCOj
>APj?chm>cTg=SDh?456AdA0?Cdk>CPh>S`nnC@0<_XcoS;l<`lb<c8b<cHh>S<c
=3@e=SLgn3D6>3/j=S@g>o4inC_i??8i0CXhnST7=3Dg>3Pg=CCi=aXd=STl?d0o
?cPk?Chm?Ci0>c/j>STh=SDe=SSn>Pli>C/l?3dl?3/j>STi>SXkoSX0>Ohg5STl
?DQ?GFY`KVMRG4/g;cU<FfIUJFa`oW8CLFYYIVASHfAUH6=TH5YGF5YNGEcnF`UL
GVAXKG5bLW1^oF8FHEmNGDm>DV5bOWilLfYNDTU4@T4h>CSm>@8j>CSn=aXi>S`k
?3`k>cXi>Bh_;c4c=3Dg>c`k>cXi>3Sm>`8l?Con?PLm?3`k>SXl??dk0CXjnCWi
?0Lf=cPj?Cm0@OTl0C/joST2>cdooT42@3lokch7?C`m?d11@D;l@oi4o3ol@0dn
?Cdo@D8l?3dn?d10@OU2nC_g@0E1@T=3A4Ci@_U35D11@dA4@d50@D93ADE3@T53
@T91@3og?_U0lCki?@Xe=SHh>CXk?3/k>_`k3cHh>C/k>STh?3`m?Sm0@D7j?oe0
0ClooSik@D0o?c/k>CPd=CDf=cPh>Chg<C<lB59DJg=oQhIlKfILGV1QHV9SHVMZ
KFm`L6m_JFUZJVMMCD94CEYUIf9OGeUHEeMHFUaNG65VIV1CACa?Ef9ZKVe[J6UY
JVa^L75bK6QTHfEUHEiNFUUPKgn8RhYgHE=?BT0h<cHj??hnoSgn?P8o?d3nA0e3
@d91@3dl>c/j>STj>oXllCgi?`Lk>c`l?Cho?oTmnCcj>`Ll>3Xl?Slo?_Pm1cTj
>S/l?CdnnC`??S`j?411?CTi>SXk?3dm?^Ll3Cdm?Sm0@3hm?C`k>SXinCOa?1Ln
?Cdl>cXj>CLg>3Tj>c/l>c/j>CPh=cOi??TinSL@>3`l>c/j>CPh=SLi>SXi=cKi
=ohfo3Om=O/d=SDf=cPh>V=THV9QHF1NG5YJFeYKFU]NFeUGEeUKGEeOHVEVIFAV
HF9PGUeNGf1RHF5PGeiNGf7jHPMPHVAVIfMVIOU[nVT1IfSjIPidM79`K6UUHf9S
IFIVIF?hH_UUnFOaIOUToF;mH`ETI6=SHV7gH?UOjF@6IVMWJ6UZJ_U[0FUWlVG_
H`ETIFIWIfSiJ@M[K6e]K6YXIoY[26UYIfQYJV][K?UW?FIVIfU[KFe[K6UUGeUG
E5=BE5ICDE=NIFALEeA=@2lQ00066SA6BdTo?DEJKF<k7bPb>DQHGUQ@KG5cLg5a
oFl<KVe/JV]YJf]/KFi_KO]^oVd7LG1_KVaZJFSiK@M/Kg=fMgIcLO9]0FmcnWCj
M@QdM79aL6m^KFgiL0=/KFm`oG7QL0mdM7=bLG1_KW9`Kfi^Kg1bnG0DLW1_KVi_
L79`Kfm^KFa[Jf=VJViaoW?iMOUdnG?iL_UdnGGiKci[K6e]KVm`KVYUGeYFDU9A
Cdi>C4e;BdY:BD];CDe>Ce1>CdaADeYKEeADDE=BEUMHFeeQI6U^LWIgN7MgMWOh
M0mfMGEdLW5aLWIhN7UjNgalnWLJMWEcM7AbL75_KF]ZJ6ETHf=UIFIVIfMXJ6]Z
oVUoJfe`KW1bM7IhNW]aLG1_KVi]K6UWJfa`LWAeLFiZIV=QHF1THEmRHfU^LH9l
KTlb8bTd>c`n?3Ph?44j@4A1=bhY:cDmAde<ACXc7B8U8AH<2@]3DV9YIEaHFdI8
BdmGHFaaJfY]KW5cMWQkNWUhMGEbLg=dMgQiN7UhN7MhN7X2O822nG`OOX:8RhZ4
O7IeLgAeM79`KVe^KVmaLW9eO7akNWUgMgKiO0EjNW]lOGggO_V01gmoOWelNg]j
nGl6OWelNg]mO_j0oGl1P83gPPF1P7mnOWgaP?Z26825PX5oOG]jNGb0QHZ;R8B1
PX1nOGeoPH?iNOUgoWKmMa5fM79aLG9eMgUbLW=cM7EfN7SiN@IlOgijN7]olH;i
Q?V5lX81P83jOPMiNWamOGajNOUl3WUkOX64QHB1Lg9fMgQhNoimoWhNOGj0Q8F7
QXJ3PGioOGajNGIeLg9bM7EiNgemNgIbKoi[56M[JW1cJee=?S<P3@LD;417?3`o
@oi54d@m?3Tg=SHg>3<f=c<]:R/]<C0_oRh9;c8j?dA8BDU7AOdi6CPf=C@U92`n
E6A[KF]XHeeGEUELHFUZJVa^oG08LG1bLgEgMGAeo7@?IfQYK6i`LGAiNgYjNGQg
Moej3G]lOX22Ph:1PH1oOh61oH01OgoiO_V11gn0PH>6R8V:nHD1Q8?nPP:4QXSn
RP:9R8S`Q`f:T9:CTY>BTY6?SXj<S?j:oXT7QhN5Q8:2Og_nN0UjO7f0PH:3Q8B5
nHKiP?V51hV9RX^<S8f=nH_iS1F9RXb=SHb:RHZ;S8j>S8^:S8^;RXV8mhOiRO67
nHTOPH:2Q8F6QhR9RHR7QH>0P7YlNgYhMGAdOGn0PH:3Q8CjPQB0NWUjOX:5RHZ=
RhR2OWQeLW9cM7KnN7AcLfEHD59FFUI[KgUoNf]KC3hj=S@a;R`_>Ce0@TE7B4Q5
ATM:Acl_8QlS<3/m>3De;bh];Bh`<S@d>3dm=bXL4bH^>D55A48n?cho@D=5ATM1
?CTh>SXf=3Ld<S];G6]cNFiQGF9UGf5YM7UkOgioP8:3PhGkQ`>9RH^;oX`7SY2@
TY:CTXgjRo6<nHh7RXZ;Rhb=SXkiS?V;nXX7R7inP8:3Ph;hP@N2Ph>4QHJ6QoV5
3hN5PhF9RXJ2PX>3Q8F6QXOWQ@f6QXN8RHV7QXJ5Q8>3P_V0lHDGQhJ6QHB3Ph:0
P862PhB4QHB4Ph:1PH20nHGiP_Z047j2P7moOWelO7YkOGinOG]jnH3nOoR0ngl5
P862Ph>24?B10840P@210840P@210840P@210840P@210840P@2102hA4Q8C51@E
5A<C51HH6AXL92<O7AdO8bDS9RT[:bPU8ATG5A@C51HG61LG5QDD5?PC1a4C5ALH
61LFnASi5_TG3bDT8AhK61HD4Q<E5QHE4a;i4oTFnASa5_TDoQ<151Gn5PDE5A@D
4a;g4OT?jA@64a@D5AHG5oPHlAK_4`DD5AHF5aOi6PLH6AXJ6ALE5?LH1ATJ6a`L
7OXHHA/O81lL61LD51LH71hR9BP[;3a9CDiJLXNJWJ2RWHifHDA8EfaoQh9jJXJN
UW18<BPh;RTT8QhG4a/J6adN8B8Q6AHE51<C4Q8D51DF5aPH6QPI61PG5QHE7QdL
6QPF5A<HnQH761TL7AhN7Agb6P4I6_XHnAX77QhL6aTG5QGh6PHK6a`M7QlOhAd?
92<R81hM6a/O7A`K6a`M7oTM51lM71/K71dO7A`L6aXI61PB51PK7OhNnB3i7oXN
0AdNnQci7_TQnA/P71dN7b0Q8R<N71PD4@l?41TJ6APH5aHF3Ph?414A4Q8CoQ89
51HH6QHE4a8B4ohE3a@D5QTN8R@[:RTX9RDS8R;j8@hV9B@S8AlN7ATG61TJ6a_h
70lM7AhO7b0Q8B0P7ahN7A`LnB5/9RDS8R<T9RLR8b@U9bPY:R4Q81lN7AdK6QTJ
71`M7R0Q8R<V9bLY:c0b>DQAFFQkSZO0_jF9NgN4RHn@SHb=T8^AU8j3O7b0Rhf@
T8b4NgEYIee>ADeTNJBQVi:8NViTB3lf<30]:B@U8B4P8OhP428T9BPZ:b`]:2PY
:RXY:2LPoQl48B@W:2?i8A@T:2/[9b8N7alP8B0N71XH61XK7Akm80DO7ahN7Agi
8PLP824R8b<T9?TSn246820O7QdL7?TO3R0O7QdN828T8b8P7alP8_HS1B8Q81lO
7_4QnB<59bHV9BDToR<:9BT/;B`Y9bh/:RSn9`0XnR4181oj7@TK71`M7QhO7b8Q
oR0;8R@U7QhO820Q8R4OnQd77R4T8alM82Ca8_TTnBKa8oTV1b0R8b@T8b8PnB@3
8bDW:_h[C2XP9BX[:RT[;BPX9bLV9B@U:bd_;bd[:BDX9B@S81hM82X]:RLU8R0O
82@Y;C8c=CeHIG9lPhJ7Qi24Kf5RL8FBSI2EVYbLViVGUI:@oXhcShj@T8b5PH:4
S8Z7QXN:Si2DU9NIVINDTHR6PGafLFe]OXFAWZRVWI=oLV9EDU=CCcLa<Ohb2S4b
;R`Z9bLX:RPUoR<[9BHW:A`P8bL]<3<a:bPW9bHU92@X9bHV9bT[;B`/:bXY:BPX
:BTX:2LV9RGi9_XY22PT8R<U9RPY:OPV1RDS8R8T9BKa:OLX12TZ:b`/kbd>;2XY
:BX/;2HU9BHW:2PYnBci:_X]22`[:BX[;2d];_T[nBdE:BX/;Bd/:RT[;2d_;bd/
:bd/;2/Z:OLXnB[a:?T[12LX:2TYoRXG;2/[:RTY:2PT9BLX:2LU8b@S92HW:BX[
nRP1:Rcm;Bl/;2//:bXV9B<R92DY:B`]<C<e<S<e?4E;Be1/OiBW/[:[Yhn?S8Z;
RX^:Rhb?TYGnUTj@T96CThb1MgIgP8jARhR;PX60P863QHJ6QhZ;R81gLXN>UYZH
UIBFW9fNWinPX:6KUi>CUIB@Rhb6RIBV[ZVQTGQODUIIDT@d<30a;bh]oBcn:a8Z
9b<P824Q8b@U9bPZ:b`/;R`YnROa:?TZ1bHV9bLX:BXZnBSi9oTV1R4S9BLX:2Oh
9PLS92@U9RLW:?TV3bPU8R<W:2HR8b@T9BHW9bSW9PdW9bPY:RXX9bLV9B@T8oTQ
lBHG:2LW9RDT92<T92DU9RLX:2LV9RDT8b8RnBKi8oTO3bDU92@S8R4Q7b0R8b<R
81oi8A@O7b0P8B8R8b0P7alN7AdL7AdN7b3n8C0U9RHW:BTZ:RPY:R`^;c4a=c@`
;Rh`=3Hd=cXl?3Tf=2d/:RTX:B//;B`/:bXY:BPXnRL79BLY:b`/:b[i;?TZnB/?
>CPe<Rl/:RPV9bTZ:RTW9_TWnB[i;?4ZnBSn9`4X:OhZ1BTY:2PW9_LUnB?Y:0HW
:2PY:R/[n2ca:^lW1BPY:RX[:oT^1b`];Rh]:bTXmb`5;Bh_<30anR`0:ohY>BX/
;2d^<C4_;R`/:bPO:C<c<CI:GG1aM7UhJU=3<3I0DF1SFDlnFgQdDRdJ5B/W9BHY
;2XY<S<b<C7n<0`^;bh];2`[:bd^;c0aoS8@;Bd/;2/Z:RTb<C0^;2XY:2gj;PL`
<C@e=SHe=O4^nBoi<@Lf=S@c<Bl^;OTb1bh_;c0a<S<chC4?>3Lf=38a;blc<C0_
;c0a<oTa53<a<2l_<34c<C0`;bh];2`V:2`_<OhbnCCi<_Xa0C8cnSCi=_TenBl<
<34b<c@e=SPc<BdZ9ohU42HU92<S8R4Q6ATJ6a`L7AdNoQ`L7R0R920O7A`L7AlQ
8b@T9RT^<C<j>3Lf<c8`<CCj=@hj>CPg=C<b<Rh^;c0a<S;h<`D`<34b<cCm=@Dd
<c@c<S;i=Q@k>SPg>3Tk?3Lg>3Tk?3dn=CDd<c;n<EDd=C<b<S4_;R/[:R/[;2`Z
9R@/>415DF9`Qi^FNea;B5QMHfAQH65TGfEXHUM@D5ALGV5QGEE<ASXh;QlF7SE:
MG=`JfALEE8k>3<c=3@b<3/l>cTg=Odc3S@f>CXl?C`m?Sln?C`k<ohb13@g>C`g
nCPN>cm2@Shi=CLg>3Th=S@b<30b<cDf>3Pg=cHf=CDd=?Ti1cLg>3Tj>S/knC[h
=`Hf=SDd<c8bnCD>=SDd<c@f>3Xi>3He=CHhmST5>3Lf=CDdlCOj>@Hj?Sdm?3`k
oSX:?413A4=0?T4o?C_n>P0knC@0<oXd2C8c<c@e=CHf=CGn=0Xf>3Tb<S<d=3Df
=_Td1cDh>cXf=3LklCSi>_TllST1>SSj>@Lc=CHg=cHe<oTg0cHh>Sgn?Q/m=3Xo
@3hm?d4k>cXj>CPf=C@d=SPh>CLg>c`koS`6>c/j>CXj>ohl8c/m?T0o?C/g@DIA
G6=VI6=YFD8a;CY=G61UJVmaLG1^K6YWIOiS<fASIFEQFUIGFF5OG5]LGfAWJVe`
LW9`KFYQGeYECdY6@e=JIgIoP7QaH5E6?3Xl?T0i>S[n>`Pl?CTi=cHf=cWk?2Xk
>cX[;Bh`=3Lj?3/l>c/j>CPh?3/j>S/m?d0o?chm?3`k>c`l>c/j>CThnCWi?0Lh
>3Tk?3ho?oPl1S/i>3Pj>cca?oTn23dl?Cho@D52@_Y3oSkm?a10@3ln?Cdn@48k
?3`m?Slo@?U3nCgi@0Lo?d11@T=3A?U1nD<E?d12@d=2@3m1@T=5AD=2@D=2@T50
?oLnnD3a?_Tm13Tj>S/koS`2?C`loS/7>S/g>3/l?3_n>@Hj>cdn@452nCl?@D50
@3lo?Sln?chm?C/k>_dgoCHL<C0b>456Ad=>FVn3S8b4OVITH5iMGEiOHfIYK6kn
KdmXJ6U[JV=HCdY<EF=VH5ePEeIEEEIHFUaLH6=THEU@Bf1WKg=aKVe/KFa]KVi_
Kg1ZIV9RI6=OG69PHg:5THj8NF=:@4A8@S/h>Sdn?Sdl>_hmoChA@493@d92@D0o
?Sdl>cXj>CXknSca?OTo1c/k?3`m?SlonCgi??Xk1c`h>S`n?clnn3d7>CXj>c`m
?Cki?0ln>cPi?Chl>3Tj>S/l?Cdnic`=?Cdn?d10?Sdm?3/j>SWi=o4l5chm?C`k
>SXi>SXk>c`m?Shm?3`k>STh>?TlnCWj=A0f?3`k>cXi>3Pf=cTj>STg=_Tg6SDe
=SHg>3Pi=SHe=C@c<c8c<c@e=SLg>F9SHOiR:V5OGE]KGEeNGEaRGe]IFE]OHEmR
IFMWI65OH65OGUeNH65RHF5PGeiNGf7jHPMPHVAVIfMVIOU[nVT1IfSjIPmdLg1]
JVMUHf5RI6EUI69QnF;iIOUWlFGiHoiR0F=ToVD5I6ASHf9Qmf3iG^US1VIWIfQY
JV[iJ`5YIo9Ukf85HfAUIFIVnFT7Jfa]KFaZJ6OjJ`QYJFMXJFY[JfcjIcUVI6AV
IfU[KF]/JVMRGEYFEeEPHUQ7@4Q?FUIIGEeB?B/?41hcA4]5?c5BKf]:9Q@G?dI6
C5MMHVEeoWH1MG?mLAe`Kfi/Jf]]Jfa]KVm]KVa/Jf]ZJFUXLG1_KF]YJ6OiK0M^
Kg9cM7AcLo9]0FmbnW?jM@QdMWAbLFm]K6_iL0M]KVi_L75bL^5`3gMfMG=aL6i^
LW1_KVi_L7;iL1AbL6m^KVm`LW1_Kfi]K6][IFM[KW3nLOUcnGCiLoUblGCiKR1_
L75`LG1aLFaXHUaIEUMDDe9AD51?CTi6ATM8BDU:BTcnCAa?DE=EDE1>CDe>D55D
EEEIG69XK7EeMWMgMWIdM_Yd3WUhMgIdLW5cLG9cM7EfM_Ug47IdLW=dLW5bL6i/
JfQVIFATnF/UL6m]K6e^L7=`LW=dMWMhNG1`Kfi]K6aZIfEYJfi`M7EbL6i[J6Kn
HeiQHVMTH65XKWb;Q6E5=2`e=S`m>STj?CPn@C/`:BT_?T95AD4i<2XN7183008I
<65SH5aFDU1BA4Q>EV=ZKFY]Jfi_LGAeMgUhMgEdLg1aLGAgN7UhNGQeM7IfNGb1
PoQl7Wn3QXJ2OGQeLgAeM79`KVa/KVmaLWAfNW]jNWUiN7SiO@MkNgamOWioOoUn
n806OgmnOGakNoUn3WmnOGamOh63PX5oOWioPOJ21H60OginOO60nX86P8B1PH20
Ooin2X24QhR7Q8:6Q8:0oWl0P?UinGP9MWMgN7UiNWUgM?ic2gEgN75aLW=cM7Eg
MoYh1gUlOgijN7]olH7iPoV5lX81P83jOPMhNW]lO7]jN?Ul0g]mOh;nP`YoKg5h
NGUhO7imOOin?WenP8>5QXN7Q81oP7mnO7]hMg9]JfibMGUmOWioOG]fLVeWJfQ/
JfAKCT=2;a/;3Ahf@3Lh?D94A4=1?cdj>?hf<cLf>3Pd;BTZ;3@b;bh_<SLk@4A7
BDU7A44h=S4/9R4M6BP`?e=SJFQXGUYDDEAIGfMZLG7mLPeeLG1^KFe^L75bLWAb
L_i`9f9RI6M[KW1dMg]jNWUhMgMkNWUiNWanPX>4Ph:1PH20PH60P7mnOWgiO_N1
1H:4QHN8R?R51XB2PH63Q8GaR?Z73HZ@Ti>DUIBBTi6?Shj>nh`DRh^9QhF4PGej
NWUkOWj0P862Ph>4nHOiP_V51hR8RHZ;S8b=nH[iS1F8RH^<S8^9R8Z;S8j>S8^:
S8^;RXV8mhOiRO67nHT4QHJ6QhOnR1N;RXZ9QhF2P7]jNWUgMWAeNWenP863Q8Gj
PPMnN7IjNgn3Q_j8OHF1OGMdM7EfN7UiNWUgKFEOFeaJEDeHHWJ5RH=eJTY2>C4[
9RDX<STl?d=4ATQ4A4I8BT<j;2<R:cTl=S<f;B`[:b`^<38d=cXk>30W8SLnATY8
ADA2@d52@d=4A4Do>cLg>CPd<S`l?deTLg=bKF1AD5iZIfYgPH>4Ph:1POV348F5
QhN9RHZ<SXj@T9:BTi:=nX_aS?V>1hZ:Rh^<SHj>nHciRoZ:1hQnOX22Ph>2n847
PX>3Q8F6QXOiQ@n7Q862QXN5PH:3PhB5QXJ7ihD=QXJ7R8V9QhJ6QHB3Ph;iP?65
5hN6QXF4Ph>2Ph>4Q8F6QhN6QHF4Ph:1POV5nH;jOQ1lPX1oOgimO7ajNgenOWek
N_V05ginOgn0PH62PH60P7mnOWenOWn0PH:2PA3:P@210840P@210840P@210840
P@210840P@210840P@0^414B4a@E5QHG61XL7QlQ8b/Y9B8R9BT/9BP[;2XV81`H
5Q@C51DG61PG5aHE51Ch4`LA4aDG61PG5_THlAH?6aXH5aHF5aLA4a@E5A@C4OTC
nAKi6?4FnA<=4Q<D5AHG61PE5A@D4a;g4OT?j1<551@E5QLGn1Sa5^lE11HG61TI
n1X761TJ6QTG5ACg60DI6Q/L71gj65TK8R<P7QTG514C5ATM8B<U:BLc?dA8CeeZ
RiNTZZFJTHUoM6i/LGV1Q7n=SFhn8RLe=S0Y7QPG720H61XM7b8T8QTD4a8A4A0@
4Q8C51DF5QTH6APG5QDD51Wk604G5oXE1aXI6API6adOlQX16A[j6?TJ01_n6_dI
nA[m6`<L7AlPhAgn7_hM2A`L7adL6a/L7Aoi7ALO7A`K6a`M7adL71/J6APH5ALI
71dM71_i7_TOnR4181kj7?TNnB3g7P<O7b0PoR4g7a/H5QDE5QhO7QdM71/K4Q8C
4a@E5QHA4a@E5QDD4a@C4A0@4A<C61LE51@G6Q`R8R<T9BHW9B;j8@hX9bHT8R0O
7ATG61TJ6a_g70hM7AhP8B4R8B4P7ahM7Acn8o`R2BPV9B<S92DV9BGn9_hWLB<S
8R4P81lN6QXL71dN824S9BLY:RTZ:bl]=457BEU^NiBfal6XS7QgOhV>SHV8RHV>
T8QlN7j7SXf9QGmjMG=`He57CVN8WZBDPGE_JEa?ACTa;Bl]9QlS820O81lP7b0S
9BT[;Bh]:2PY:RXY:2LS8_hP0b4S92?j8AlO82<T9B@S8QlO824P7Q`J5aPI6adO
824M7AhN7alP8?TS1b4Q8R8S92DUnB?i8@LR8R4P7alN7_TO3b4P7alP8bDW928O
7QhO8RCg8`DR8B0O7aka8OTS324R8R<T92DU9bLX:B[n:`LX:2HT8QlM6oXQ0B0Q
nQlD7AdN7b0Q8R8S8R0N7AhO81dM7QlPoR407_XL1ahQ92<O7B0TlB7i8oTVlB?i
9PLP8B8T928Q8?TTDbHW:BX[:RPW7B@[;BXX:bhX:2LW9RDT9BX];Rh/:RTT:2DT
8b0N7B0/;R`W9B0O7R4S9BX[;BlfCUUPJG=lQ8R=SXIgJVI`NXV<TYRJVYRFW9ZG
U?bB<IBCSXJ1PH>7R8^>T9:CTiVIVi^IUI2=PgecK6U]LgZ>VJJ[YiV;PVmSF55?
CT]0=2d]oR`i;Rh/:bTX:2T[:BDR8b<U9RLY8B@V:Rh`<c4[:2LW9RDT92TX9RDV
:B`^;B`/:bXY:BPY:BPW9RDT9?TVnRT1:2On9O@V1RDS8R4R92Gl:?hYnB[g:0@Y
:R//;>l]3R`Z:BTZ;2`V92DU9RLX:?4/nRd8;2XY:BX[;2`]nB_i;ADY:R/];B/Z
:B//;Bl_;B`[;B`/:bXYmbSi:_4XnB/O;Bd/;2/[:RX];B`[:RTX:2HW:2TY:2LU
8b4S9BLY:R_j:04Z;oda1Rl_;RXY:BSn9`8X:bkm;Dh^;b/Z:c<l@dA:FVaoTjF_
];NTWiJ<QhF6QXN7RhnBU9FET8j>TIBARhAmMgb;ShR5S8B3PX62Q8N7RXV<SXj<
RXR?UYbLV9JHWZ6SXj:QoZ0IW9NDTiFETHZ@U:2YZZ2AQ7AVETe<C4Pm=2kl;OT^
4BXP6a/M7R0Q8RLX:R//;2h/:?XVlBSi:PLV9RLW:2TZ:_TXlBH68B<U9bPX9oPV
1b<T92DV9bLXnBH?:2@P8BDW9B8S92@U9RLW:>LV3BLW:2TZ:RPW9bHU92@SnB7a
9QLX9bLV9B@T8bHW9bPY:R/[:BTX9bHU9BCi9_TSnB4?9BDT92<R8B4O828S8b8P
7oTQ3AhN7b0Q8R<T8B4P7ahMoQ`g7AdN7b0Q82@U9RLY:R/[;2h`<S@e>3Pn>SHc
<cHj?CHi?3dk=c4_;2/Y:2TZ;2d];2`[:RTY:2Sj9`LU9bT[;2`[:_T/lBX?;bh/
:bXZ:b/U9bPY:BPW9OTWnB[i;?4ZnBL=9RLX:BX[;2`Y:BPX9bKg9OTSj2L5:2PY
:R/[n2ca:^lY12X[;2d]n2h7;2d^;Rd[:BSg;0D];Rl`<37j;0P[:2PY:R/];Ron
<T4c<C0^:ahT;2d[;CHoGFUfOWedKF][IEYDDUEHFE=RIT/Q2A8T;2`Y9B@X<STc
<c8a<30_<2h_;Rh];B`/;Rh`<C;n<`P];B`[:RTX:2gi;?X]1c8a<C0a<cDglBki
;oTa03?n<_danC;m;`<`<C<dhC7n<_ha2C0`<c4`;bl`<C?i<ALc<C0_;c0a<c4`
<2l^;B`/:B/]<34a<2oa<_Xd0CDcnSCi=_TdnC85<C4b<S<doSDg=30]:b/Z:R/[
:RTY:2LW7QhO7b0Q8R4L7QlP8B0O7QlN71/K71hP9RDS8R4T9bP^;Bh_;c0a<SCj
=@hl>cXh=S@c<Rh^;c0a<S;h<`H_<30a=3DeoSH5=C@d<c<boSSl=`Tm>cXh>3Tj
>cXioS[n>a0g=cHe=3@c=3@e<c<a<2l^;O`^Fb`Z9R0V<cHf@eMNMY:PUW]LB4]C
GF9QGEaMGF9TG51<DU]OGUYFD4]6A44d8QPO>5U`MfQGCdm>Ad0k=S8b=SLd<CXl
>SPf=3<b<C8c=3Lj>cdl?Cho?Sdl>cHeoS<3=3Dh=oXh7cHg>S/l>cXi=cLh>CPf
=38_<34c=CLh>C@d=CDf=SLgnCX7>3Pi>CXk?3ci>_Tg1cPh=cHe=C@dnCD?=cHe
=CHi>cdj>3Dd=3Dh>_Li1CPg=SDe=?4gnST=>SPi>CXk>c`l?Sho@47n@PLk>cTg
=C8`;_Td03Gj=QLd=3Df=cPi>CHf=38a<S<d<C4b<c@e=CKi<`Le>3/j=S@g>o4g
nCWi??8i0CXhnST7<c@e=cLe=3?i=b8i>S`m?Sdk>S4i@48n?3m2>c/j>STh=SDc
=3Dg=cPg=S/l>ohl1S/k>STj>c_n?B=2@T4o?S`j=SPh@DUBFf5UIfAHAcD`=dAL
HFM]Kfm]Jg5_K6WlIc5YJ6=KEUIHG5ePHfEWJ6Y_LWAdLViYIUaFC4E2ATa@Hfil
PgicIf5@Ac`g=cPd=3Tl??hk>CXk>CPf=CDf>C/l?S`m?3`k>S4a<S@e=cTj>c`k
>cXi>3Pm?3Xi>Se0@D0o?chm?3`k?3`k>STh=cOi>OTloC_d?0Hk>CPg>3Xko3kn
?oU0nCh8?C`m?Sm1@D92nT?k?P<o?d0ooSd:?T11>c/l?3dn?coi@oTonD07?Slo
@452@T?i@OU35Cm0@D=3@D0o@D93ADE3@T53@T91@3og?_U0lCki?Alo?chn?Cdl
?3hn?C`l>cXk>CXl?Cdl?3/h>C/m?d52@oU00T=3@_i11T10>c/l?Ccn?E@k>CPh
=S@b<R`[:c8m@dE1?DMIKGj7S8ejM6YPFEQHFEmQIFU[KFi^J6IVJF]XHUaAC55P
I5eJHEUHEeIGFEaMH69UIfMUHf5XKgEeLFmaM79`L6m^oVdIJFAQH69RGUYXLWj8
RhEgKF1DAShm?S/h?Ckn?@@n?Sll??`m4Clo@40o?Shl?3hm?3/j>STj>_XklCgi
?`Lk>c`l?Cho?oTmlS/7?3Pj?3ho?ckh?@Li>SXk?3dm?_Tl3chj=SLk?C/h>CXj
>c`m?CkW?0dm?Cho@40n?Cdl>cXj>OTglC`G?Sdm?3/j>STl?Cdn?d11@Clo?Sdl
>c/jnCci>OXg43Pl?3/k>STh>3Hg>CXj>CLfnCL==3@e=SLh>CXg=cHe=3?n<SLc
<c@e=SLhHF9QHV9SHV1QH65SHfATHfUUHEiNHFEXHFAWJ6IRG5YOH5iMGUmQHV9Q
HF1OGUiOHOYR1f1RI6IWIfIUnF_jJ@5WIoYU3fYYIfIUIFIVH69SI6ASHV3iH_UU
nFOaIOUR3F5RHfAUIVMWI6ASHf9Qmf3iG^UR1VIWIfQYJV[iJ`5YIo9Ukf@4IFIW
J6ShJ@M[K6e]K6YXIoY[26UYIfQYJV][K?YW1VIRH6AVJFWnJbMZJ6ERGEUKGFES
FDTm>CI=DUaSHeeGDDPl=C0e>dA9B5]OAad53ba5oTlTEUi^NgIhN7IeLFmaLG9a
Kfi^KF]]KFa]K6e]KVa/JfYYJ6MWK?9[1g1_Kfi_LG=elVd1Kg;jLoYe0GAcoW3m
KoU`oFh3Kg1bLn5`oW7nL0U_Kg9`Kfi^Kg1bnG0GLW1_KVi_L79`Kfm^KFa[JfQZ
K6m`L6m^nG7iM?UfnG;iM?UcnG50Lg=dM7EcLW1`KFMRH5eOG5QEE5=CDU5AB4Q9
BDY;C4i:C4e>Cdi=C4e<BTU9BTa=EEABDeEIGV9ZJfiaM7EhMWKjM0ikNWUgMG=b
Lg5bLgAeMWKiMa1fLg9bLg=bLW5_KFaYIVEUI?i]o6`9LW1_KFe^Kg9cM?ieoWH=
LW9aL6m_KVeUI6MYK73nM5mcLW1]J6EVJFESJ61FF65PKXJ?QFQ8<BP/=S/j=SDf
=S/m=BTU:cI1@Shj=2lZ:2DH1P0373eHI5];A4A7A4=6Be5LK7AeKfi/KG1bLgEf
MWEdLW5aKg1aM7MhNGQiN7SnM`=hNGeonG`ONW]nOh1oOWaeLgAeM79`KV]/KFma
LgAgMgQiNGYjNg_iOPMlO7emOWn0P?UnnH07PH60OginOGgiOPn0OginOh:4QX>1
OWemOX63mh85PH1oOWimlH3jPPf0OWemOWmoP822PX>4QOj61h20OWajMgEcnGWi
NQQhN7UjNgamO7QeLg5`LG9cL71aLW=dM7MfnWL7NGaoOWYhNgoaP?V2nHGbPP60
P?Yn1gQiNWalNWUhnG`AOWn1PX>2P7a/L7UkNGMlOgemoWh4OGj0PXGnQSJ3P7j0
OgilNgQgLVUVJFidNGenQH>2OWUeL6QYHf5NFEA=Ad8l=2<F5R<Z=C@j@492@3i4
@Sllo3Xa?3/f;RTY:bl`<cHh>S/nADU;BdU5@3dc;B<L6AdS9SQ3E61RGUULEEEB
E5UOH6AaMgOmM0ebL6e[JFUZJVe`L79`L?i^5fEUIVUYJfeaMg]jNWUhMgMlNgUh
NGaoPoj438>2PH60PH60OgimO7ciO_V1oHCdQ@J4PX60PH>4o8OnR?V9nXLXRY2C
U9BEU9:CTHn?SXj<S8j>T92>SXb;RHF3OgalNgf0OWn0P862Ph?iQoV4nHD7QhR8
RHZ;RhciR_V<5HR9RXb<RXV8RX^<SXj<RhZ<Rh^:RHSgQoV9lHOiRAn;RhZ:RHV8
R8b>RhZ8QH:0OGakNWQgMGEgNG]mOh62PoZ0IGahMGQlOh>6R8>3PH1kNGMfMgUj
NW]jNGM]I5eJG5eIDTmHJ7R3QHAmHUA3<bLO7B0/<SPl@495AdA2@dI;B48i:R4V
=CTb;cH^;B`[;2ha<cPi?3hn?3Xh?dI<C4Q6B4Y8ADE4@oi26Chi=SDg=c<bA4mK
IfiXH5]GE51AFV9WKX:9oXP5QXJ5Ph>2oH0<PX:4QXJ7QhV9SXj@T_jC0I:<nX[a
S?V>1hZ:Rh^<SHj>nHcbRPN8OWj0PX>3P_R11h:3PhB5QXJ7nHD?Qh=oP8B6Q862
Ph>4QHJ6QnN53HJ6QhR9RHN6QXF4Ph>2nH3aQAN7QXJ5Q8>3PXF6QXN8RHZ:R8R7
QXF4Q8?iQOV2nX0@OX:0OgmnOGalNW]mOWimNg[iP0emOGioP862Ph:2PH1oO_im
1WinOh21PX0BBX40P@210840P@210840P@210840P@210840P@210840;Q<A51<G
5QTH7ahQ8RHV:BXb;b/W9b/_<RHY:b`Y91dH5aDD4a@E5aTH5aLF5A@Dn1<74A<E
5aPH5aKi6?TFnAGn3``@4QDH6Q4B51DE518AnA?i5_THlAKi4`dB4a@E5QLH6ADE
51@C4_LAn@kX4`DD51DF5aOh6?4FkaP56AXK6a`LnAX761TJ6QTG5ACg60DI6Q/L
71gj64lK828O71TG518D5AXM828T9R@Z<3Y3BdmBNi:X[ZNU[KBXT79HDUmiRi=h
Cb/K8CDo7b<V8AXG7B8I6AXL7R0S8ATF5A@C4a8B51@E5QLH6?hJ7ATH5aHE51<C
5ALI6a`M5aDG5ALE5aDM6APE61TO8_4J5aTG6ALI5aTG71XL6Q`J71XF5QLI6Q`M
7_TJ3A/J6aXK71lP7A`M71dLiadZ5QLH6A/M7QhO71`J6a/M7QdL7A`M71dM7adL
6a/L7AlM71`K6QTH61LH6_hL0AXInAci7oTTH1hL7Q`N71hL81hP7R0N820N7QlN
7ahO7R4P8B0Q824P7ahO7QlN7ahS81hK6QPJ6alP8AlO7AdL6APJ6A/K7Ad@4QHG
61@A3Q@A4@l@418C7QXF4A0?4Q8G61`N8bHY:RCn8_dQ:BPX9R@P7Q`K71dO7R4P
8b4N71hL7Q`N7Q`L7AhP8B8R8B4P81lN7AdS8ohRoR479bHT8R8S92Gn9`4V9_hU
1bHV9B@S8R8QoQa/7AdN824S9RPX:BLX9c0/;STj>D]VN8BK//6fVh9/M8>8RXJ2
PHN<S8=gMGn:S8R1NgMdMWMYFTa>IH>LYI=lI5QJFDe0?38Y:2`_;BLQ7b0O81lN
7alP8bLY:b`/9bLY:BXX:2HW9B<O7adO7_TQ7adN7b0Q8R<T7alP8B0N71XF5aTK
7AlQ8Q/L71hO824RnB<78B4R8b@T9BGi8oTQ1b<S8R4P81lOnAh08_hQ2b8T9bTT
8QlM7AlR9?LS1B8Q81lO7_4QnB<971dN828S9BD];?h[0Rh`<Oh]32XX8QhK8B0Q
824P8B3i8APN7QlP8R<T928P7Q/J6Q/K7AdN7QlP8B0NnQ`77R4T8alM82Ca8OTS
nBKa8`lU9BHU9RDV9AlP8R8S8B4No2?n97lX:BX/:bXX9Q/S;2hZ:2/_:2PW9bHU
92DX:bd/;2XV92PW92<R7ahQ:RdZ9b<P7ahW9B@S92LZ<Sa5BUISLh:<PXnGRgAQ
H6B6RI2FVIVFU:6OW9VGUYNGUYRGTHR2PH>1QhnFVYVFTYfLWIbIU8j;O7=XHVMg
RYVNZ[>^WXUjLPQVFeA@CDPl;2kn:0`Y:BPX:BLW9RHW:RTVoRDQ9RHW:BHY:R//
;Bl/:bPW9bHU92@Z:2HT9BP/;Rd];2/Z:_dY5RPW9B@S8bHU9RDV9BHU:BPY:2TX
:BPWoRKn9@0Tn2H69B<Q8B8S9?hWoRP1:BWi:_LX12TZ:b`/n2dG;2`];2d/;B`]
:bXX:BT/;2<T92DV9bLXnRl0<?T^nRd8;2XX:BX[:b`/nB[i;ADX:B//;2/Y:2//
;Bl_;B`[;B`/:bXYmbSi:_8W5bPZ:R/Z:bX[:S4_;bd]:b/Y;Rd]:bXX:?hW5RTZ
:bPX9R8Q92@Y:B`[:RPZ:2XX:RXaoS<7<C4`<2LX:2On:7PZ;Rd]:b/Z:BT[9B8S
;3DkADeJJGZ?X;2h]ZjOSh=nOWn5QXZ?TYFFUY6?SXnDU92<PGMiR8f4Ph^5Q8>3
Q8J8RXf=TI6FUYZITiNNW9VGWZBQXj6PWYbKViVETI6CU929UJBf^:J:M6QLFUQ>
@SXg<c8/:bX[;C0boBcn;P4Z7ohL1QhO7b0W:2[n:`8/:bOj9O4XnBX79RHW9bPY
:R[i:?TUnBH68B<U9bPX9oPV1b<T92DV9bLXnBH?9b<O7b<V928S92@U9RLW:?4V
mbD=9RHW:2TY:2LW9RDT92?i8O4V5BPW9bHU92@S:2TY:R//;2dZ:RTY:2Og9_4S
3bDU92@S8R4Q7b0R8b<R81oi8A@M7QlP8B<T928Q81lN71`K71`M7Qon830R8b@V
9bTZ;34c<cLi?3`m@d0l>3Pl@4<g>S`m>SD^:R/Z:BPY:R`^;B`/:bXY:BPXnRL7
9BLY:b`/:b[i;?TZnBWn8``T9RT/;RDV:2TY:2HUnBOi:_T/lB[i9`dV9bPY:R//
;BXZ:BTX9oLVnB;X9`DX:2TZ:b_h;?4ZlB`3;Bd^;od`nBh7;2d^;Rd[:BSg;0D]
;Rl`<37j;4d[:BPY:b`];Rla<S<d=38`;B8Q9BX^;bhZD6AiOgQfP8n@OEa0=D1F
Ig5G<A4742Hg7RH];RXZ<c/b<S4a;bl^;bh_;Rd/;2/[;Rh_<37n<QT`;Rd/:bXY
:2LW:B/];c0a;2d/;B`];2db<Oh]0S4d=o8^02gi;_Ta1bh^;c4b=3DfnC80<?d_
0S4c=N4a3bX[;2d_<C8b<c4`;bl`<C?i<A8c<C0_;c0a<c4`<2l^;B`/:b`^oS01
;Rgi<?TbnCLT<c@c=3<d<c@e=SDf=CHe=C<c<S<b<c8c=3Dd=C@e=3Db<c8c<_hc
1CLf<S4_;_h_;Rh^;B`[:RXV9RLW:2TZ:QdO8B@S8A`K7ahL71/M7B0[:2<O71dN
7b8U9RX]<C<eoCCm=BTm?C/i>3Hd<S<d<cDe=cLh<S<b<c8c<S<_;c0a=3Df=SDf
=CDd<c8b>3Sn=ohf1c`k>CLg>3TjoS`1>c_n>Q4k>cXi>3Lg=S<d<c8b<2l^<33n
<D4_;R/_9bP`;RXhCeaTMHZBQVYB@DaIHF1LF5MMHV9ICD]EGf5LEDi8ATE6>2TJ
7cEEKWY]FD8j@4Dn=CLb;C0g?Ccn>Qdi>3Dd<c8`<C8e=cXk?C`m?Cln?S`k>SXf
=38a<C;i>1ld=CHg>3Tj>cLg>3Th=S@b;Rla<cDg>CXb<c<e=SLh>OTj1cPh>CXk
>c`lnC[i=`Li>CPg=SHe=OTd03Sn=`/h>Sdo>SPe<c<e>3[g>@8h=cKn=O4h03[j
>@Tc=3Dg>CXl?4A3oT8BADM8@D4o?SXf<2lc=3<d<c@c=?Th5cDe=SLi>S/k=C@b
;bh^;bla<C8b<c@e=OTc5cDh>cXf=3Lk>3Pg>3Lh=cPg>3Lh=cPg=oTinC`?>CXi
>STj>CXi>STj>CXi>_Ti1c8d=CHf=C@bnCLJ>c`m?C`l>SP_=d12?S`o@c/k>SXi
>3Hf=3@foSP7=cLk?3/l>c_n>P<i>S/loSdUAT@o?3Tj>ST];C@mBeQUK5iXJea2
;BL^F5iUJfi^JfYfM75^K6_nJRm/JfELEUEGEE]SJVi]JVMcMGIeLVeWI5E<@C]0
D6=_LGb6QGESEe=:@c`k?3L]9cSn>PDi>CPh>SSn=P8g=c_k?1lk>cHg=SLf=cLh
>c`k>cXi>3Pn?3Xg>3/o@D10?chm?Odl1C/j>3Lf=_TinC`0?OhloS/0>_Pl1S/i
=cLh>C[n?Ohn0ClonD3i?PHm?3dn@451oT;k@`Ho?Sho?SlooT3n?@8n@47n>`@l
?Chn?oY404?i@OU01cho@452@D92nD3i@aDn?d52@T4o?T52@dE5@d91@d92@D0o
mcki@?8o<3hm?C`m?3dl?D92@40n?S`l?d0n?S`l>S/j?3`o?cdl>cLi>C`n@D53
?d0o@3m0?conA?a31CTk>c`m?OhnMSdk>CHe<S8c;RT[=3i4ACTlBEU[NhR@Rh9c
I5YEEUMKGF5VJ6]/K6ITHfI[JfMTEde?GV=JFF5KFUUIFUaNH6=VIfY/Kg1bJG1d
MFm`M7]dM79aKfe/JVQTH61RH5aIK7nBUHM^G5=;C4a5?3@c=Clo?3dm?d94nSd1
?ccn?@Ll>c/j?Sdl??hk0C`jnS/0?_8mnCl7>c/l?3dn?coi?OTknC`6>3Xl?Slo
?_Pm1cTj>S/l?CdnnC`O?CTe=CTl>SPi>SXk?3dm?S`m?3dl?C`m?3dl?C`m?3cg
?@dn?Cho@44n?Cdl>cXj>OTglC`O?Sdm?3/j>STn?cm0@D92@d11?d0n?S`m?3dl
?C`m?3ca>@ll?3/k>STh>3Hg>CXj>CLfnCM8<c@e=SLi>SXh=cHe=38b<C8b<c@e
=SHhHf5RHF9SHV5SHV=TI6EVIfi[J6=TIfa^HfEXJ6IPFUQNGeiMGUmQHf9QHF1O
GUiOHOYR5f1RI6IWIfIUJFU[JF]YJfUYIfUWJFMYIoUToUh<Gf5TIfUPHF=TI6=Q
H?URnFGiIo5UnF8=HF9SI6EVIfQSHf9RHF3gGoUMjF8?I6EWIVUXJVU[JF]YJfU[
JO5UlFL7IVIWJ6UYJf_nJO][1Va]KFaZJ6GlJ@5WJOiW1FQYJV][K?YW1FIRHVAV
IoiY;f]ZJfQWHf1QHF1MEdm5>B]9EFM[I69]MFYB<aXE949GIe0_4PTF;DHmCeUK
GF9_Noie2WAdL6i^Kg5`Kfa/oF/EK6]/KFe^K6]/JFYWJ6EVI6QXK6a_L?U[1g5_
K6]/Kg=flVd0KoUanG@7KVi_LG9dMGKiLP1_oFh2L79dn70<KW1^L6i`KW1^L6i`
K_M`3fUZJfa^L75aLW1_KVi_L7;iL19bL6m^KVm`LW1_Kfi]K6][JV]]oVl1KFci
KoUdnGWiL_5dm7HjM79bM79]JfQWJ6APFe]JFEQGEe=CE5AEEUMGBD]>D51=BDM<
BTU8B4U:C5QED4i<CU9DF5aQIV]_LG?jLP1doW`VNWQfM7EfMgQhNWYlNgMfMgIg
MWMfLG5bLg=dLg5`Kfi/JfQYIfe]oVcnJ`MaL6i/K6e^Koie0GAdoW=HM7AcLW5`
L6eUI6EYJfi`LWAeM79`KFYXLFUVIeiAEV=XIgB2R7QK?24X<cXj=30]<cPh;bDS
;Ca1?cP_:RDU9QP;00DN?EMYI5E0>457AD==CU=OKgYoO7?nLA]dMGIfMGIeM7Ac
LW=eMgQkNgYkNWamNWMgMWUinG`ON7UjNgamOWigMGIgMWAbL6a]Kg5cMGMjMGMg
NGYkO7giOPMlO7enOgn0P?UnnH07PX:1P7moOWkiO@21oX0;PH>6R8>1OWalOX63
mh85PH1oOWiko7h4O7ilOWckOP20nX89NGQiNgenP828Qoj64XV;S8J6Qh>2NgQd
NgUkNG]iNgWiO1QiNGYkOGioOWMcLFi]KFi^L71aLG9cM7IfnWLGNGaoOWYhNgmn
OX1nP7j0OX1nP7j0OX20nH;iQ@n2P8:0PX22P8:0PX22P8:0nGh7MgUjNg]jNGOj
O19kOh21PX5nO7Q/LW]oNgUnPWeooWh0OOinNGn1PX:1OGb0OginOGYiLfi[KG1e
NGenRHN2O7QeMG1TGE]JFeeOGDI;CT0Y5A<D=3<j@451?SY9AdA1@D11@3do?SP_
:BPZ:2hf?D50?Ca;CTm>Bd@n>b`S610E9CQ5BUQUJF5FDeQHFeaTJF]THGIjNWQg
MGAcLVi]oVX1JfgmK_i]7V]YJ6QYIfQXK7IiN7QgN7MgOG]iNGYmPH>4Q8>2PH7m
P0EoOWakNW[iO_V108KnQOj408?hQ@J4PX20PH:3oXKnQ`68R?V9nXL:RI2BTiBC
U9:CTI7nS`B>SXn>T?j>4Xb;RHF3OgalOGf0NginOh21PH;iQoV6mhD5QXN8RX^;
oXWlRoV<5HN8RX^;RXR7S8f>T92>SHb>SHf<Rh[gROV;khTGRXV:RHZ9T8j>S8b:
RXV=SHb:R8F4PWmooWhSO7UjN7UlO861Q8>2P8:0PX22OWajO7n3QHN8PH20Ogil
NWUioGQ]MgEcLVMMFE]OHEmEF65^NH:8R7YWD3TV7ATL:Blc>Si3A4I3@T56Bd]7
@BlS9C@i<2lg<C0_;c0b=3Hk?Cm1A4A6Acm5BTY5ADY?BTY8AdE3@T4o?3Ph>STe
=DiTN7mcH59@DEURI69PIFj5Rh[nR@F<S8F3PX;nP062P?j21hB4QHF:S8j>oY03
SXN6Q_b708[bS?V>1hZ:Rh^<SHj>nHciQoZ81hMnOX22Ph>2n847PX>3Q8F6QXOi
QAf6PWinPXF3PH:3PhB5QXJ7QH>5PhF3QH>5PhF3QH?jQOb73HR9RX^<RhN6QXF4
Ph>2nH3`Qaj6QXF4Ph>2QhR8RHZ;Rhb9QhR6QhB5PhF3QH>5PhF5l88>P85oP7en
O7akOgj0OGelnH0GO7enOh22Ph>1P7mnOG]kNW]kO7enOgmn4Cf10840P@210840
P@210840P@210840P@210840P@2100dK6AXI6a`P8BDU9bLY:OdZ5BTY:2LV9QXJ
6a/L7AhM5QDD51<B4A7i4oTAnA?i5_TCnAKi4oTAlAH74a@D5AHG5aSY5_TClA7Y
4oTAlAKi4`hA4aDG61PG5Q4B51DE51;n4@dB4a@D5ADC51LI6a/J6OTJ5aPI6QXI
5aDD61LG5QDD51<F5QLG61TJ6_XH01Wn62lF5ADD51/J6APH6ahP9RLV9blkBeIK
MiJ[_KbLLUEPK6YPIWnEGc4;324^;2@K61Wn6P4L6ohD0ADEoQH06_XInA/77A`L
6aXI61Sn6@4H6?hG5aPG61LH5aPG7A`M71dL7AdN71PF5QPL7_TH3b0N7Q/J5aHE
6AXN824M6aSi5oLJ2a`J71XL6QdJ6aPI5OhF1QLI6ahQ8R?i7OTJ5aLI71hN71TG
6ALI5aTG6ALI5aTG6ALI6NTJ3AdM7QlO824Q7AdN7alPmb557ahO7QlN7ahO7QlN
7ahO7Q/I6aTK6A/I7Q`M6Q/H6QLL6QdL7QdP7R0N81hP7R0P71/M6AXG61DA41@E
6Q/O81hM6aPG5_hH0aHG5AGn4blH5aHD5QTN7adK6aXM7R8R8b4Q8R4P8B0R8B0N
71`K71hP81hO7AdL6APJ6adN827i7C4G6b0U9R<O71PI6Q`M7b0P7b<X:b`Y9B4V
9bPX9bDS8QlQ8R<S8R4O7A`K6Q/L7b4P8?`R@B<[:BPX:cA1B5eWO9bj`kFROWEk
RH^2Phn7OgEbMgb0P6e_M7MeKfQREUAHJh>DVI9_FdHn@44n=30]:RPX9bHT8?/N
<20P8B4S92DV9BPV:2HX9RPV9R8Q7AhL7QdT92<Q81lN7B<S8R4P7alN6aXI61LE
51Cg70dM7QlP824S8b8Q81lO7_4LjB7a8o4Q1b8Q81lN71`KnB478b@T9BHW9bSi
8aHZ:BLV9RLY:Rl];2DS71/G8b4S8B<Q8oPQnAh39B@Q7_dL5QdM7QlO824P7Q`M
7QlP824L71dN7b0Pn27i7_4S1b0P8B8T9BHWmb4?8b4S8B<Q81hP7R0N81hP8?hQ
8B<S91hN7bP`<BXQ8R@Y;Rh/:2DX:2LV9BDT92<[<2/O6Agn9_/UH20Q8R8Q8R<S
820Q8b@V9b`e>ci3DEm^NGJ7SHJ0OW9MHgF<UYBCW:FPW9NFV9ZMWIBGV9B<QXB5
SYFLW9NEVIbKVY^IThZ3OWedKW>3U9bOY:>NTh=`GU9>BD@n>3<a:bcn:OdZ22`[
:RPV9B<S9O/W2BP[:2DR8RDZ:bGj9?PY1BX/;Bd/:_PY3bDS9B<U8bDS8b4T8bHT
9bGa9_TX1bXY9bHV9bTZkbP4:BX[;2ch;AlZ:R`Z;2X/:S0];R//:2TW8bDW:B/Z
:b/X;34_;2PX:_h^3Bl`<C8b9BHW:2TZ:b//lR[i:0LV9RLW:2TZ:_T]nBP79RHW
9bPY:R[j:00WlBD_:RX/:R`Z;2X/:R`Z;2X/:R`Z;2X/:R`Z:BLX9RLT9BDW9bPW
:2LX9b/Z:bX[:R/ZnB`9;bh^:bXY:2XW9o/XJb<X:b@J6RDh@dE<FfQhWLC4]jRL
UXj2NWZ3Ri6BTiFGTY:?RXV>V9mkLVeeQXj9OgelNWUkOh>7Si2BTiJFVIRIVI^L
Wj6SXi^JVIJCS8R6VI^FRhfMYjJl/jFDP6eNDTU5@C`j>3Dc:bPZ:?dZ72`/:bXY
:BPV8QlN7R4S9BH/:B@R820R8a`L7AlOoR0792DV9bTZ:b_i:_TX1bXZ:BPW9bHV
lBP792DW:BXZ:BSh9PDW:BXZ:BO`9_TS628S92DV9bPY92DV9bLV9B@V9bTZ:RTW
9BGj9?XR02?n9`@V9B@T8oTQnBKi:?4VnBSi9PlX:2LV9B@T8b4R92DU928QnB?h
8@hP81lN7A`L7b0R8b<R81oa7RLT92<T9BP[;S4c=3Hg>CPj>c/j>STh=cL[:b`/
;Bh_;bXZ:BTX9bHVnBP09_XUnBOi:_TWnB[i9oTUlBX79bPX:BX[:bcY:_XW02Sa
9P0XjROi9O4ZnBL>9BLY:b`/:bXU9RPY:BPVoRD<9RLX:2TZ:2T/;S0`;oP^0B//
oRd2:bTXoR`<:bXY:BPZ:R/[;2d^;_T/oRSn:C@Z:S4`;bd];Rl_;BPT8RD[<SHc
BfEfQH5N?395E558CfV2CR<01Ad];BXW:BT/;Rla<BXY:O`X02kj;oPa1S0`;bh]
;2cn;@4/;?h[nBci<@Lb<2`Z:R``<_T/3c<c<C0];2TZ;2la=C@b;Rgi;_Ta1S8b
<C8a<S7n<Pd`<2h]:b/Z:bd_<SDf=oTanBhE:bd`<S8`;B/^;bh_;Rl^;bh_;Rl^
;nL^3C4a<S<c=3De<C4b<c<dmcGa<oT`3C<c<S4`;bl^<34a<c8do3DV=SDf=CH_
;bh]:b/Y:B8T9BT[;c0b;B`Y9bDU9RLV9BDT8b8Q8BDToR4[9RT/:2PU9RLZ;2h`
<38c=3De=SXj>CXi>CXi=CDc<c8b<34/;Bd`<3<c=33j<C4[;c@i>SLc<Bd_<38c
=CHf=CTn@D8o>cHk?3dm?3Xh=c@f=cPh=cHd<c8a;c0a<S@b<_da@S8a=c<_:b/^
<SA3AU=_R8ioKeABEfMXGf5]He]@CE1EFEY:CU1?BCld;20M9CUDJFm_ETLd;C<h
=C4`<38d=3Df>3Gn=_he2S@d=CHf=cPj>SdnncdO>cTe=38c<S@k>cXh=cHe=3Xj
>CPg=SHe<S4`;bh/:b_g<`dd=CHg=cPj>STh=cHf=O4cjCOa>O<g2CPh>CPg=cHd
=3?l>Ohh1cXk>S/l?CdnnCXF@D0n?Cdn@456A40l=c<_;SLh=cPg>3Oh>?Te0cPh
=C;m<1Ha<C8c<c@e=C<c=3Df=cLh<c<d=CHg=oPhnCGa>@Lg=cPi>c`m?_Lh3CLh
=cPg>3@e=3Dd=C@enSPO=c8`<CQ0@CPa=3Ll@D4o>cPk>cXi>3Pg=cDm@Sda:c7n
>OhjHcTi>S@e=SLi>c`l>CTj>S/k?3Xf=3Hk@dmIGeQUIe]ACSh/=d]RK6]ZLW]d
L6]YJfa/KFEXJFEMEeEFGfI]KFQVJVmaLW=aJf=IE5=:A4YJJg=eMG=_IeY<?cLj
>CPg=38a<S_j?0Lo?Sdk>CTg=oTi2C/i<c0`<cPk>3Wk>00mnC`5?Cm0@3lmn3`>
>SXi>STj>CXg>3Pj>S/kl3ci?PM0?cdl?3do@?4n1Sdm?Sm0@D7k@_i3;d10?d0o
@411A4A3@d50?clm?T12@d90@3/o@d4k=cLi?d51@T=4ADDh>CXk?3dn?oY1nT01
?d3i?PLl?3dm?Sm0@?U3nCh7?3`m?Cho@43i?_4o4T10?d0o@3m0?d0o@3m0?d0o
@3ol@1Lm?S`m>c/i>C/l>c`k?3/l?Sln?cho?Sok@@90@4?n@PE1@3lo?Ckk?F8g
?3li;bljA3hf>TI;EgNLVHalMG9^HUMAE5aRIFIWJFEUHUmNHfegEDa7Cf1XHeUG
EUACEEUMH6EVIfU[KFi_KW1`LgEiNGYeMGAaK6ENFV]]IEYLJWAdShUmKei?@clj
>c_n?@@n?chn?O`n2D10?chm?C`m>S[n>AXk?Ci3?cXf=3@f=c<c=3Hf=cHf>S/l
?Cho@43i?oTm1clo?Sdl?3/knSgh?PLj>cdo@40o?_Pm1Si0@D50?Sga??Ti6CPi
>S/l?Cho>c`m?Shm?3/m?T11@D0n?D11nd3j?@Pl?cdm?3/j>SWi=oTlnCka??To
nCdM?Shm?3/j>STg>3Xk>cXh=cTj>CXi>STj=cPg>3LhoSL==SHe=3<b<SDf>3Ti
>3K`=@9YIVCnHR5SHV5PGUeLFe]NIVMXIVMTIF=IEeYHFeYMGeeOGUiMG5]KnUd1
GeojH?UR3fEUIfEWIFMUI69THVARI6;iIOURnF3aI@MRHf=TIFIVInUUnV80HO5M
067ZH_UP3fEUIfEWIFMUIfEWIFMUIfGiHPiPHVAVIfMVIF1QHfATHf7nH11QHV=S
I6=OGV5SIfMXIfUYJo]]5Vi_KfaZIV=WIFERHEiPGfEWJ6QYJV][nVT0IoiSo6@2
JfYYoVH[IfITGUE;B4I8AC]<HFihLdlT2QHV:2@`DW=680@=:ce1A4mGFUiQIVY]
IVSmJP9XJ6gjJoi]o6/?K6]]JV]XJFMZJ6YWJFIXJ?U[nG07LFm[JFU[Kg7iJ`me
M7=aKfe[Jfi`LgIfLg1^nG7iM01bnW0GLG1_KVe[JVYWIVYZKg1cLVi/KVa^K6i^
nFd7JVa_LG5_K6[IK@e`L75bLW=dM71`LG9bLoMdlW80M?Uc2WIfMGAcLW9aMGEf
oWOmN?af>W9WHV9PGeiMG5IGFEaOHVARF5=@CTa<CDi=C4a;BTU8B4m@CTe>DUMI
EUEFEUQJGF1WJFY[KVi`LWQjoG/BOG]hMWMdMW=dLW1^LG5dM7MfL_]`<ViXK75f
Mg9`JV9QHVAUIfQXIf]`LgAaKF]`LgAdLg5_KV]]KVm_KVeYIFASI6MZKFm`L?eb
@G1^LfiVHUmNGEUPFf5dQhQeGS/b=D92=C@o<b/S82D/<SHZ;Bh/91T=1P002292
FF=YG5=2?DE=D51DFF5XKW9dMoef0GQhoWT6NWUjNGYiNOino803OWejN?ig67Qo
OgilNgYiN7inOGakNWYiMGAcLW5_KVkiMPmgMgQiNW]kO7inOGakNWYilGOYP?62
nH3mPPf0P7ilOG]jMgIbM75iMoii2g]kO7j1PhB7R8R7P?Yn5hF4PX61PXB5S8Z9
PX1iN7B0OX1nP7j0O_UlnWT4N7YgM77mKaI`L75bLW=dMWIgN7UjNg]lMgMhNGYk
Noil3GilOWanO7]iNgUkNG]klH8>OG]nOH60Ph9nO7ilOWann7ciN@=nOWaloW/Q
NG5`KgInOGE_M7UnQHF3OgaoP7mnOGelNgEkP7eaJg1kNoemHWinOG=bMGIiOGmo
O7amOGilOGM_J6MTIVUZJ5QLFTXm=bH>52Dj@Sll@TU5@ChoA4Q;BC/j>cL_:BLX
<CPo?cXh?4E;CTm=Ac`a;2TP6Qh^?dE;EeeMFUA<AdYFGVQ]LGAgN?j03GinO7aj
NWQgLg5^K6Y[nfT:IfaWHUmOHVM/L7;nL`EeMGMlOWknP0R1P7ioPH:2PGohOP1m
nWh7O7amOWmoP83aQOV71hV8QXF5QXR9lXL7RHb>Si2ATY3kTOj?oX`[Rh^9QhF9
QhB1P7akNgYnP8:3PX61OH65PgijNWb4QXJ7R8V:RWenOh21PX?nQ?j51HN7RHV;
Roj<0Xj<ROZ71hF5QXJ7R8V;nHoiRPN8R8V9RX^<S>V:3hb<SXb>S8j<SXb>S8j<
SXcnRob9:XB4Ph60OginP7n0Oh1oP7n3PX>2Ph:3PX:0PX:4Q8F5R8N7QXB3PWif
LW;lM3e/Kg5XG5YUKVMOH6MWJX:MTWUOC40e9AdM9S0h?3m5B4I6@cln@deD<2DP
:3U1?38`;bd/;S8f>Cdl?Cm1@Oi3:DA3ADE8BDa8BDQ5@C`f=DM;A3TlBeEINWUa
JEmIE5EIH6M]L7AeNh>7ROb79hV7QXF4Q8>3P7mnOWn1PhB9R8=oOGeoP7MgN7al
OGmoQHN8RHf>TI7iS_V<1hj>SHb;RhZ:nX`0R_V928F6R8Z;RhZ7PoV11X:4QHF4
PX7aQOV26H62PhB5QXN8PH23PXB1PWn3PXJ5QhB4PhN7oXWlRP2<oHh8S8V6QXF4
Ph>2nX00P_V8nHX0Qo65;8>5PhF3QH>3PH>1Ph63PhN7QXF4Ph>2P863Q8B3PH22
P8:0PX22P81nP7j0O_j03WmoOWelNg]nOh62PX5oO_9k07T?W840P@210840P@21
0840P@210840P@210840P@210840oQPT6A/N8B<X:B/];c4b<R/Y:2HU8b8R6QXK
6a`M7QdF5A@D4a8A4OTHnA7i4oTEnA?i5OTCnA7a5PLC51@E5QLG6>TFnA?a4NTC
nA;a5_TC3Q8C5ALH61LF51HG61PG5_hD3ADF5aLH61DF61XJ6APGnAX>61TJ6aXH
5A@K6QXI61LGoQH55aLH6AXJnASi5blL6aTH61TK7b4R8bD]=dA<DF^8WkFnZhUX
EeUaT8maCAdA4bDa:adD5Q@E5aTJ71ci6O4J1a`L6aXI6APHoAOm6?TInAX77adJ
61PJ7Aoi6?TE21XL7b4R81hL7>PJ3ATH5aHE51PI6Q/M7b0QnAci6PPG6A`M7A`I
5QWj5mlJ2a/L7AdN7QdM7QlO8?LQlQl17Qgj6`HO7QhM71/KoQX36a`L7OLN1alO
7QdL6aXJoAKn5`hH6QXH5QDE5QHG5QHE51?m4Q0@3a0C5QTK6QTH6A/M7R4Q8_dQ
4B0O7Q`J6ATG6QhQ81lO7QdM7_hMoAci7@LK7B4T9B<Q7ohL0A/KoQXO7b8W:bd[
:2DX:BTZ:BLU8b0Q8R@T8R4P7ahL6aXK7Aki7d0T8b8S:30kAEYPL8VU];J^Uh5e
Nh:0Ph]oNG5aM7MiMFU[L79_IemJGEmZPIJFPVMHAcPd>C`h<2l/:RXY:BLW8?TN
1QlO824R8b?i9@LT8QlM71`M7_hR027n810O8b<R8B0O7ahJ6QTH5aHE5OPL3QdM
7QlP8B4S8b8Q81lO7_4LjB7a8oTQnB<78B4P7ahM71ci8@LS8b@U9RHW9oTS3bLU
92<S92DW9bHT8AlM6a[Y8@@U8b4O7OhL5QdM7QlO824P7Q`M7QlP824L71dN7b0P
n27i7o4S1b0Q8R<T9BHVlB7j7RLM81hP824Q8b<R82<Y<2lZ8B<U:Rd^;2TV:RTY
:2LV9BDS:RhX7APNnBIQ9B0N7b0Q8R<T8B4R8R<T9BPa=CDh@T]IHGB6Sh^9QgYX
EVAhRYFGV9JMVYNHVIZLW9BGV9><QXF7T9NMWIVGVYfCUIVITXEhKfAWLH6BX:NX
X9fDR7YYFDm8@Sdg<bh[:B[j:@P[:RTW9R@S8bOj:0PZ9b<P82<W:BGj9?PY1BX[
;Bd[:_TY0BPUnR<78B4R8b@T9BGa9_TX0BTXoBL1:2W_:0<Y:BX[mbci:RP];2`[
:BPX9R@S9RLW9BDT8RDZ:BLV;2h^;Bh_<34a<RLX:2TY:RXY;?8ZnBP79RHW9bPY
:R[i;?TX1bHV9bLX:BXZnRP19bGc904U:NXZ1bTY:2PW9RDUnBWj:`4Z;?XZ1bd/
;2/Z:BPXnBHM8BHX8QTI8c8n?dICG6R6Z;o2_kFUUHR4P8N;SY6CoYM7V9FAS8fC
UhIjLWJ1R8AlNgUgMWQlPHJ@TI>DUYRIVYVJVifOXJ:RUYJGUiB@S8Z4RHV6TZRh
^:jUV8MfI5I:AT4l>3@a<2dZnRPH:RXY:2LW9RHT8b8Q8B<U9RDS81hN7b8T8?hO
220Q8b@V9bLX:?hYnB[i:0LZ:RTX9bLV9_4X1b@U9bTZ:RTXn2H59bPZ:RPWl2Kg
8aHT9BHW:2PT9BHW9bHU92HW:BXZ:BLU9?XSnR408_hW12HU92@SnB7i9_TXlBKi
:?LV3BDU92<R8R4R92DU928QnB?h8@hP81lN7A`L7b0R8b<R81oa7RLO7b0Q8bLZ
;C<e=cTl?Sm1>SXi=cHd<c<[:b`/;Bh_;bXZ:BTX9bHVnBd09_XUnBOi:OTWnBWi
9oTUlBX79bPX:BX[:bcY:_XW02Sa9P0XjROi9_4ZnBL>9RLY:b`/:bXX:R//;2/Z
oRP=:BX[:b`]:R`^<2l^;Bcm;_d]5b//;Bh^;2TX<2l_;Rh];B/Z:R/[;2d^;_T/
nB/_<2l];2`];c0]:RLW:2da<c53EfUjOfQ?@3/nFWUnH44F3A8W=S<W8BPZ:bd^
;c4aoBgn;00]lBh7<30_;Rd];2cm:od/nBgi;PLc<Bh/;2ha<oT/nBT6;S0c=CHd
<_0amc8=<C0_;Rd/;2d^;c4c=3Gi<?T^22/]<34a<2d[;_X_nC;W;P/_<34a<S8a
<C8c<cCg=O4cnC86=SDe=3<b<_ha0c8c<cCh=@Pf<c@c<S4`;bom:od/:B/Y9bDT
92DU9RDU92<R8B4O7Q`K71lR9BLV9B@U9bTY;Bh_<38d=SHg=o`h2CLe=3<b<S4`
<37n<?d_nC4<;c4e>3Tg=C<a<S8a<Oh`7SDh?D53@Chk?Chn?chl>SPe=SLi>CLf
=CDd<S4_<3;l<ohb@3<i=c4^;C0a=451BUedPGmmLEmDFV9QHf]NF4m=Ce9BDD]=
CTa3=b/R9BPfDVY`G4Y7>bh[<cTf<S<d=SLh>CTjn3D6=SHg>3Tj>_Tl1c/i=S@c
<c@eoST0>?hg43Hj>STh=cHf=C4a<2l^;B`/n3<>=3@e=SLh>3Xj>CPg=SHelC?Y
=o4inCOl>Ohj1cPi>3Lf=C@dncT1>3Sn>P@k?3`m?OTj3chl>cXj>c`n?C`j=cDc
<C3j=nlh0cLe<c7n<1Ha<C8c<c@e=C<c=3Df=cLh<c<d=CHg=oPhnCKb>@Pj=cPi
>S/l?Cga>?Xe0CHhoSWm>1ld<S<i?chf;cDh?D11?c`i?C`l>cXi>3Pg?d<m<B`b
>_/i;CPi=3Df=cPi>S/h>3Ti>S/l>cTg=STl@dY>G6U]IEiJC3/[>DePK6i^K75^
JfSnJC9ZHfMXHeaFEEMPIfe]JFMZKVMZKViXFdi5>Se7EfUgOWiaKFQODdPn>3Pi
>3Lf=3@e>c_l?0Pm?chm>c/i>3Oi>@Lk>3@a<C@h>odioCSk?0Pk?3`n?d51?ckh
?OTj1CPh>CXk>nllnCh1?ckm?@4n?o0n13dn?Sm0n440@_a0oT7nA053@Oi08Ci0
@44o?CXi=3Li>3Dd=c/o@452@dA4ACXk>c`l?Cdn@D;k@Oe0oCoi?PPl?3dm?Sm0
@4;j@OTm1c/k?3`m?SlonSd0?_4o043c?oQ023lo?Shm?3/l>oXlnCh0@?Y124A3
@d91@3m0?oY0B3]0@S`c<ce6@C`mA4A:Hh2FUYF>PgE[HeIGFUmQHfIYJ6UXI65R
J6mPEdmCGVEQFEQFE5=EFEiPIVIXJF]]KVm^Kg5cMGMhNW7nM1]aJfAOEeaJEf1f
Q8R0NW1SE4Hm>3Tj>cdn@411nChT@40o?Sdm?3dk>STh>3Xl?C`j=cDe=STk=cLf
=SLh>S/l?Cdn?OhnnCoi?@Lo?chm?3`k>oXmn3h7>S/m?d10?coh?@Hn?d51?chm
lCcg>ADj>c`m?Slk?3dn?Sdl>cdn@451@3hnnd41@43n?_`m1chm?C`k>SXinCL0
??XknSd0?_8l03gi?oTm3c`l>c/j>CPh=cPj>c/j>3Oi>OPg3SHf=C@c<S8e=SPi
>CPf=_4e26ESHF1RHV5PHOiO6eiNGf9UJ6MUI69QHEUIFUYKG5eOGEmNGUeLFe_j
HP5TGoYPnF;iI?URnFCiH_UPlFD7HV=SI6EVIVOYIOYR0F5Mle/1GF7ZH_UQlFGi
HPiQHVAVIfMVIF=UIVMWIVGnHa5TIFIVIfIOGV1RI6=VIFUYKFgmKaM]KVm`KFUV
HfUVIV=PGemPIFMXJ6UZJf_iJOUV<f]ZJ6MWJ6YXHE]FD51?CDU0C5]YM7IO>a`<
4c5GHT`e40hJ=4Y:@T=FG5eOHfAZJVQXK6cnKP5/Jo9Y1f][JVUXJ6MWoFKmIoU/
nFd7LW1]Jf]]L7;iJoUX26e_LWAeLg5bM?=e0GAbn70=Kfi]K6]XJFQYJVa^Kg3i
JoU]1fY/Kg1`KfaZnFgiL>M]2fi_L71aLG1`LG9bLoMdlW81M7GjMPIjNGUhMgIf
oWD3MWMgN?Qi27I^JfYYJ6MVI_eRoV<iGeI@CTa;Bda<CDa<BdY9B4Q9B4I5ATU<
Ce5@Cdi?DE=GGf=TIfQ/Kg1eMgUhNGUkNGQfMGAdLg9bLoiboG7iL0a^L7AgN7Id
KVQTI6=SoV8SIfY_LgEcL6ebLg=dLg5_KFY[K6i^K6]ZIfITHfAUJfa^KW9boW@3
LW9/J?iT>V=QJ65QK7Z0NVmLA3Dg>cDd>R/U7adS:2/]:B/Y9a`?0`022AhnGFMI
CUMAAdI?F5]IH6=ZKW=eMgahnGT6NWYkO7enO_V01gmmNWQgMgQioWd0O?ik47Yn
OWelNgYjNGEeM7=bLG1`n7L>N7QiNW]lO7inOGakNWYilGOYP?62nH3mQ0^2P81n
NgUhMG9aL73mM@agMg]kOWj3Q8N7R8J0nWh?PX1oOWioP8:6QH>0OWajNOZ00Gin
lg`5NgYfM79`oVlFL71aLW9cM7IfMgQiNW]kO7MgN7UjNg_hO?UjlX88P7elOGio
P861lGciNGmnOWalNg]iMgA`KgEjNG1/Mgf2QHJ4PGj2PH60OgimNW9fO7I/Ifmg
Ng]mOGinP81iNGYkO7enOgalOGenOh1mMg1/JFQXIf9YKF]JCTDd7P/G:SQ0@3hj
@3dn@4E8C4Tj>CXe;RPW:C8i?clk>Ca2@4M;Bd8e9QdB4ad]?D]BF21MHEmKEU=A
E5eVL7EkOX61Ph>1PH20OWanNgQfM79_K6WjIaiYIV9OGf9VJfi`LW9cLgEeOWj0
P861Ph5nOGj0P7imnG`1OWgjOPMlO7enOgn0P?65nHL1R8OmQP67R?:71XV:S8f=
SXohT06>S?j;?8V7QhF7Q8B1OGalNg]lOGimNgUhM7MjNGIeNGn4QHJ7R8V9RWn0
P861PX:1Q8:4Q8F5QhN;Rhb<SXj@SXWjQ`R5QHJ6QhR9RhkjT?V<1hZ:Rh^<SHj>
jHcbSP6<RoZ928R8QhN6QHB2PoZ1nH?iQ@R8QhN6QHB3P7OjLfQ^LgE_IVI`NGA[
JVeVIWN9U8]mKEI2<bdT:Ble>Ce5B4Y;BDE1@4Q<>c4Y;CPo>c<b<2h];c<h>Chl
?Sm0@T52@D91@d=5ATU4AdY:Ad50?3Hm?3]5GFabLg=^IfANGF1WKWAgNG]kOX?j
QbN9RHR7QXJ5Ph5nOGalOX21P7ikNGUjOGijMgUiNgb0PHN8RHZ<SHn?nHkiS0N>
SXf<Rh^:R_Z<0HZ9nXL8PhB6R8V9R8F3nH46PX>5QH>2PO65mh8KPhB5QXN5PH21
PX:1P7n1PXB5QHB2PHF7RHV:R_f<0Hj@oY48SXZ6QXF4Ph>2nX01PXSjR_Z<0HZ7
lhD1PhGjPoV13hF5Q8B3PX61P863Q8B3PH3iP_R03gmoOWelNg]nOh62PX5oO7_b
N@oIP@210840P@210840P@210840P@210840P@210840P@3n5R@H6b0T9R`];S0b
=3Hf:BHT8R0N7A`J6Q/K71dN7AHE51@C4Q4AnAOi4OTCnAGi4oTEnACi4_4F1a<D
51DF5aLHjAKi4o4AnA?Y5?4FnA@O4Q@F61TI61LG61XK6aXH5aHF5aPI6QXK5aPI
6QXH5QGi6QLI6Q/K6QPF5AdM71/J6ATH5QHG5aPI6Q[i6?TI;A/J61LG61XL71dR
9bhe?49:FW25Wk:`WgMSIXFTTU0>1P/W?S`Y6A@F51DG6A[g7?TJnAT>71/K6QTH
5aLC51DF61TJn1_i5`LP7adL71dO8?TI41HG6A/M7R0Q6A/M824Q81lNnQca6PLI
6APH5aHF5OhKm1ci6PPH6A/L71/I5aWj5oTLjAX?61PI6AXK71`M7AhO7b0Q8OTP
lQl17Qoj7@dQ8B0O7QhM7AXJ6a`L7OLNoR<18R7n80XO7Q`J5aDC4aPG5OhC01Cn
5CDD4a8B4A<@4@l?418D5ATH5Q@C51DF71dO820Q8b8O7Q`K6APH6B0Q81lO7QdM
8B4O7Q`J6ASi7B/N7b0Q8B8R8b0O7Q`J61LF7b8W:bh^;2XZ:b`/:bTW9B0R8b@T
8b8P8R4N6ohJ01_i7c/R81lQ9Rli@DmFHG65W;2i^9IjM7YnPHAiMG5bMGEdKVm]
JfMSG5IAFV9hU:2>ICa2=Rh_=SPc;2l]:b[m:?PN1QlO824R8b?i9@DS8R0N7Agn
7ohP027n8PlS8b8Q81lO7QXJ6ATH5aLFnA`?7AdN7b0Q8B8S8b8Q81lO7_4MjB7i
8_TSnB7i9@LP81lO7QdM7?TQ1b8S8b@U9RHWnB8?92<Q820Q8b@P7alN7QdM7?4Q
n2@M8b8P7Q`K6adM7QlO824P7Q`M7QlP824L71dN7b0Pn27i7o4S1b4R8R<T92DU
lB7j7RLM81hP824Q8b<U92HY;B/W7b@V:Rd^;2XX;2`[:RTX:2LS:2/U71TOnBHZ
9B4O820Q8R8S820Q8R<S92La<c4b=CY3BF]kQhV;Rh5dGEaPK7f;TI:IVOfJ<YbK
U9JFTHZ6QXRCUibLVYRIVhb?U9>;OFeSG6b2UZ6UYjNFT8AgJUeCBT8m>3@`;R`[
:_XY22`[:RPV9B<T9oXX22TW924Q92LX9_XUnBT7:2T[;2`[:BSj:@4X9OXS1b4Q
8R<T92DUlBKQ:0HW9bPY:R/[n2ci:AL[:bXZ:BPX9RDS9B<Q7Q`J5QTM71`P:Ron
;@d^;c0a<B/[:RXY:BPW;?8ZnBP79RHW9bPY:R[i;?TX1bHV9bLX:BXZnRP19bGc
904U:NXZ1b`/:bXZ:BPXnB[j:`4Z;?XZ1bd/;2/Z:BPXnBMW92PZ9AhM9S<l?TE<
CUE[PZ^mc<ZgXIBAR8Z8R8^=TIBIVY^GTXj?Si:8OG^0QH>0O7YhMgUmPXJ@TY>E
UiRJVYVJVibNX:6PTiJIViVESXb1RY2CX[S5`i>=PgIYFDi4@Sdi=38_;B_i:0DZ
:RTX9bOn9QHU8b4Q8R<T8B0O7QlQ92DT8QlN7b8V:?hY12PX9bLVnBWi:0LZ:RTX
9bLV9_4X1b@U9bTZ:RTXnBH79BHX:BTX9RGa9_TSoR@19BKn9a0T9BHW9bHU92HW
:BXZ:BLU9?XSnR408_hW12HU92@SnB;i9_TXlBKi9oTV3b@T8b8R8B0P8B8T9BDT
8R7i8_PQ3R0P7ahM71`O828S8b8P7o4N9adM7R0S:Bd`=SPj?3m1@d@g=S@b<2h]
;2XZ:b//;Bh_:RXY:BPW9RKi;00VnRGi9oTYnBOi:OTXnBKa:PLW:2PY:R/[;>TZ
nRL0:?4V02Sj9nTXlB[i:1lV:2X/;Bd/:b//;Rl_;R`[:RX[;2d^;S0/;Rl`;bd[
:_d^oBd1;2gn;Q8/:RTb<S4`<2l_;B/Z:b//;Bh^nBci;Bl_;R`[:b`^;bTY:R/]
;Bl^;cQ5E6UhLfYCBTa^Sh900`089d52<28R:2X[;Bh_<C7m<?h_033i;_T]3S0_
;bh];2/[9bPY:R`];_P_nB/7=3<a<30a<cCi;@lZ:bd_<C8d=Bd_<C@e=C@dnC?i
<OTb1c4a<30_;Rh]oRod<?T^22`];c0`;bd/;_X_nCCY;Pl/;2d];Rl`<34a<S<c
=3DenCCa<oTd3CPh=cHe=C@d<C4b<c<dn3D5=SLh>3LfoSD:=3<a;b`Z:2L[:BOn
9@0VoRLN9RDT92<R7A`J6Q/M7b0T8b4O7QlP8BPY:bd`<S@e<ohd0CDfoSD>=3<b
<S4`<3@d<S4_;B`[nC4[<S<d=CDf=SLe=C@b<2h];3Dh?D54A490?d11@D0n?3Xe
=cPi>CPg=CPg=37n;`0`oC?n<T0c>3Lb<2l`<S<j>cm:FVinRY9dEe5HGEmREE5=
C4i>BTQ=BdLo=R`R72D`BFUjKDDU=BhX:S8h=C4e=cPi>c`k?OPe1SHf=cPi>S[i
?0Dj>CLe=3Cn=_hg03Sn>@lj>STh=cHf=C4a<30_;Rh]nC<?=3@e=SLh>3Tj>STh
=cHf=O4djCOi>?TinCOl>ohl1cLh=cLf=CDdncT9>3Pi>STj>c`l?OTi3c/j>3Lg
>3Xk=SDe=3@c<c;j=oPhnC/N=cLf=38`;bla<C8c<c@e=C<c=3Df=cLh<c<d=CHg
=oPhnCKb>@Pj>3Ti>S/k?3ca>?Xe0CHhoSWm>1lg=SHi?3Xc;CHi?D11?cdk?cln
?C`k>cXg?D0j<2dc>_/i:CPi=CHg=cPi>CXg=cPi>SXk>S`i=S@c=CPjEV9YJ6EQ
ETXa<CA0DV1UI_i[=VUXJ6MYHfIVHEYFEUQSIfa/JVQYK5mTJ6MODD4g<41HK7Mk
OG]ZI5aCBD4k>CHg>3Pg>3Pi>c_l?0Tm@3ln?3/j>3PinSP6>CLd<C4d=o`joCWk
?0Tk?3/m?d10?cdlnCgi>PDh>3Tj>c__?>4n1Sdl?Cho@43i@@12o3on@0A2@d92
@Oi08Cm0?cdi=S4_:2//:bX^=C`n@411@T=4A3hn?Cdl?3/l@D;k@Oe0oCoi?PPl
?3dm?Sm0@4;j@OTm1c/k?3`m?SlonSd0?_4o043c?oQ02492@D10?cho??XmnCh0
@?Y124A3@d91@3m0?oY0J3e1@chg=Sm6@cho@C`lBEb2TZ:RTh1dKeeKFEUKH6=V
Jfe^JVERI6M/HUMEFUmMFUIDDU5CEeaOIVMXJVa]Kfm^Kg5bM7IgN6iaM7IdKVIQ
E5eQI726TiA[IemEBSlh=3Pj>c`m?d10?oXn7T10?chm?C`m?C`j>3Pi>S/h=cHe
=SPk?3/j=SDf>Cgm?`@n?C`l>oTnnCd7?cln?C`l>c_j?OPn1cXk?Cm0@3lonCd6
?3do@40o?O0lnCWn>QHk?3dm?S/l?Chn?C`k?Ci0@D50?Si1@_a1043m?_dm1chm
?C`k>SXinCP0??XknSd0?_8l03gi?_Tm3cXj>CPh=cHf=cPj>c/j>3Oi>?Pg3SHf
=C@c<S8e=SPi>CPf=_4e9f5QGemRI6IUIfETHV9SHfMTIfESHEmNGE]KG5aMGUmQ
GEmNGUeLFe_jH@5SGoYPnF;iI?URnFCiHoUQlFD7HV=SI6EVIVOYIOYR0F5Mle/1
GF7jH^USlFGiHaAQHfEWJ6QWIVIWJFYZJFMVIFEVIfSnJ@]QH65RI69THfUYKFgm
KaM^Kg1`KFUWI6]YJ6ERHF5RI6EVIVMXJFWiIoUX<fYYIfIVIfUYGU]KF5MBCDM2
ATiHJGA^FS<R:DidJc4000lcDUY<?dEFG5eOHfAZJV][KfonL@5_JoYYnFP?JfYZ
JFQWIVIRHfAUIfQYJ_U^nFX7Lg9`Kfm`LW?iK11YJVa^L75cM6a^L7=dM7=eM_Yg
nWD1M7;jL0Y_Kfi^KFa/JFaZJ_A[nFd7Jfa^Kfm^K6_iKOUbjFd?Jf]/K6e^Kfm`
L75bLW=dM?UclW81M7OjN0elO7]jNGUhN7EeMWMgN?Qi1GIbLG5`Koi^2Ve/JVQU
Hf5LEU5?oTd0C_i?94i=C4a;BdU9AdM8BTa=DE1>C4]<CDmJGEmRI6Q/Kfi`LWAf
MWOnMPeeM7AcLW9fMWAcLFm^KOU`<g5bLgAdMGEbK6MVI69PGeiWJVmcMWIdLWAe
MWIeLg5_JVa]KVi]K6YZJFISI6AXJFi^LW;nM41bLVeZJFQXIVAUGUYMI75mPWmK
>c4c=34b8adK7B<U92<Z:2<K3`H000HE=EUaJ4H]AdI4B5=LG5]UJVebMW]mP?Qi
1WYjNgamOWkiP0EnOG]iN7SnN_ik07cnO@mnOWelNgYjNGEeM7AcLW9anGL?N7Qi
NW]lO7enOWelNgYjNO5hjH3iPOV2nH3mQP^4PX:0NWQgMG9aLG3mM@agMg]kOGj2
PhJ7QhIonWd?OgilNg]lOWmoOWimOGalNoZ00GinnWcjOamnNGIeLg5_KVi`L75b
LW=dMWIgN7UjNg]lMgMhNGYkNoQlnG[bPPR0OWemOWmoP83aO?UiOginO7akNgUg
MgAbMGMeKFYhOX:5QXB2P8B4Ph:1P81lLWAiLf]XL7MkNgemOWj0P7YjNg]lOGen
Ng]lOGinOgalMFiWHUeHDFEXJF5JDD<b5Q4A6bPc=SDi>Sm0@dE8B3Xh>3</:2PZ
=CTn?S`j>d0e>T50>2XJ40TI<4AAEEMN85eQG5MBD5=IGVM^MG]oPXB3Ph61P81n
O7mlNGMdLfm]JoYY7fYXIF9RIFQ/Kg5cLgAdMWInOX20PH63PGelOWmoOWaknW`1
OWgjOPMlO7enOgn0P?65hXL7RHV;S8f>ShoiT06>Roj:2hR6QXB5Ph:0OGalNoil
;GYgM71^J6]]K6]_Mh23QHF6QhR9RH>3PX:1PH1oQ8:4Q8F5QhN;Rhb<SXj@SXWj
Q`R5QHJ6QhR9RhkjT?V<1hZ:Rh^<SHj>jHcbSP6<RoZ928^;RXV9R8N5Q?Z2nH?i
Q@R8QhN6QHB3P7_jN3aeNG]fKfigOWUbKfaRFV5[QXbBR6mEACl`;bd_<cToA4U<
CDU4?d93Acdb<3Dj>3Da;bd/;S8g>3`l?Cm1oT8S@D91@TA6AdM1A4Q:BTE2?S<n
ADYGKgb2HfISH5aJGV5/LGIjoW/1Oh?jQbN9RHR7QXJ5Ph>0OWalOGioO7]jNGYl
OgmnNWUhNWf3QHZ:RhZ<Rhf<nHgiS0N>SXf<Rh^:R_Z<0HZ9nXL8PhB6R8V9R8F3
nX47P863Q8B3PH3aQOV2oX<KQ8F6QXB1P862PX60Oh62Q8F5Q8:1QHF7QhV9R_j<
3Hj>T92ASXZ6QXF4Ph>2nX41PhSjR_Z<0HZ7lhD1PhCjP_V13h>3PX61P7moP863
Q8B3PH3iPOR03gmoOWelNg]nOh62PX5oO7_bN@mDP@210840P@210840P@210840
P@210840P@210840P@075QLH6alS:2_j<1H_9B8Q7Q`J61LJ6Q/K71dN7AHE51@C
4^lAnA?i5?TCnACi5OTClAH74a@D5AHG5aSY5_TClA7i4o4EjAKi5ADC5ALI6QTI
61LH6Q/K6QPG5ADF5aPHoQT66Q/K6ALD4oPJ5Q/L71/I5aHL6a/J6APH5aHF5aLH
6AXJnASi6blJ6APF5QPI6aDI82L]<CHiA4]GJ86HYJ:6RY6?NU@W21lS<3Ta7a/P
5Q@E5aTJ71ci6o4J3a/J6QTH5aHF414C5ALI6aci7OTI0B0PoAl1823i6Q0I6AXL
7QlP8ALH6Q`M7QlN7OXKlA[n6?`G1adM71/J6APHnA_g6_dK0QXI6OXGnA_Y6PDI
6AXK71cm7@DN7alP8B7Z7`4N8OXO3B0O7ahM71`K6QXK71`Mmakl8ohR6B4P7a`J
61HF6QXH5aLH6AXG5aHE5A@C4aDFoQD05_hG4QDC40l?410I6Q`M7alQ8AlO7Qkn
710N824P7alN7AdO7ahM71/J6_TM;1hM71/L7R4R820O7QdL6a/O8BHZ;Bl_;R//
;Bh]:bPW8B8T9BDT8R4T8QlL6_hInQlH7QlN7QlU;C<k?TQBGFb3Wk;4ZhmmMgMi
OOia7gMlO7I`MfmSFE9BE5EHJ82ASGA>;SD^;Bhb<bhV:bTXoBH09OPN1QlO824R
8b?i91LS8R0N7QlQ8QdN7b0Q8b@T8b<R8B0O7akn6_`InA`67QhO824R8_hS128Q
81lOl1kQ8OTSnB7i8odOoAkh8@HR8R<T9BHVnB4?92<Q820Q8b@R8B4P7ahM7O4Q
mR8K8AlM6aTM7AhO7b0Q81hL7AhO820Q71`M7QlP8?PQnB3a8`0Ro2<192Ca8OXN
2QdP7R0P8B4S8bPXoRXI9bDO9RLZ;Bh]:bX];B`/:bXY:B@V9b8L6b3i9P<U8R0P
o24T7alP8B8R8bD];B`[;S4f>e1OKWV2Q85lMfYGCEAYPI>BUibOWojN2IJEUI29
QXR;UIOnV_jHoXlLRhAgKVMfR9bVY9ZFU8QoLFIIDTa8?3Te<Rl/;2_i:@P];2/Y
9bDT9BOi:0LV92<S92HW9oXVnBT79bPZ:b/Z:2Oj:@4X9OXS1b4Q8R<T92DUlBKi
:0LW9bPY:BPW9o4X1RHV9bPY:R[h:oTXoRWm:0lW9R@T8AhH5Q<<3Q4@4QPUoB`=
;Bh_<30^;B`[:RPX9Rcb:_TX1bHV9bLX:BXZnB_i:0LV9RLW:2TZ:_XX0BLUlb@1
9BWZ:PD_;Rh];2_g:_X[0BX/nRX7;B`/:bXY:2Sh9fDZ:bLR8RPa=S]0A4E:EfF7
WKK3`;6RW9B>QH62QXZ;TYNLViJBT96HShEoOX:4QWajN7QjOH:6TI>DUYRIVY^I
VY^LWIjOWYFEVY^HThb9R9FOXZR`/JElMFmUFe17?cdi<c4^:b[h:18Z:RTX9bLV
9RLU8b8Q8B8S9bHUnb@>8AhL7B0U:2/[:RTW9RDTlBP7:RXY:2LW9RKa:0LT9BLY
:RXY:?TV1b@U9bPX9bDTlBKi8odUoBH@92DV9bLV9B@V9bTZ:RTW9BCj8oXQ02;n
9`<V9B@Tn2?i9_TXhBH>8b8R8B0O7ahQ8R@U9B@Rkb4>820O7QdL71lP8R<S8R0O
lAh97AhP8bL/<CDj>ohloSdE<c8a;R`Z:2LZ:R/[;2d^;bXZ:BTX9oHVnRGi9oTX
nBOi:?TYnBOa:PLW:2PY:R/[;>TZnRL0:?4V02Sj9o4YjB[i:AlW:B/];Rd];2//
;Rl_;R`[:BTZ:b`/;Bh^<34a;R`Y:?d^o2d0;_h_4Rd[:S4`<2l_;Rh/:bX[:b`]
;Rki;?T_;bh];2XZ;2d^9RT/;c0_;2X^;S<nDVI_LfIaNGUXA1X06R4a?SPX9BhX
:R/];Rla<Od_oRh0;o4^3bl^;Rd/:bXZ92DW:B/];c3i<OT]0C@doC<1=3Ci;Pl]
;Bh`<S<d=B//;S0a<S<cnC;i<OTboS3l;`La<C0_;Rd/;?T_mbkm;oh^nRoi<nT^
1Bd];Rl`<?da1C8c<c@e=NTcnCH==cHf=C@c<c8a<C8c<cCg=@0goCSn=aTf=C@a
;bd[:B`[:BPX:BX[:2PW9RHU92@R8OhP027n8PdP7Q/J6Q/K8b@V:B`_<?db0C@d
oSH?=C@c<S8a<30b<S4`;bh];OTa;38a<2l`<SDf=CHe=3<b<C4e=ca0@dE5A411
@T=2@3dl=SLi>SXi=cHj>3Db;oh^oC?n<PDc=cLd<S7n<SL^<SLmAe]eRIj8JeYE
E5MICDa;CU5ABTIABC/_928R92TkEVa^Ec@L;B/Z;C@g<Rhe=SLi>S/j??Pe1SHf
=cPi>S[i>aLj>CLe=CHh>C@e=SLh>S/k>SXi>3Lf=SGn<O``nC<6=CDf=cPi>Ohj
13Th=cHfl3GQ=oTinCOl>Ohj03Kn=odfncWn>0Hi>3Tj>c`lnCP?>cXh=cLh>S/h
=cLf=C@c<oXgn3Si>Ahe=SHe<c4_;C4a<S<c=3De<c<d=CHg=cPc<c@e=SLgn3Si
=o8i0CXio3X1>c_a>?Xe0CHhoSWm>?dj6cTf<Bdh>Se0@D0n?D10?cln?C`l>3/l
=c0_=3[k>@@h>CHg=o`h2cHf=cPi>CXj?3Pe<_h`8S51BeEMHF9MEDdn:R4X?5EU
I6M/K6UXIfURIFEPFEIHFfEWoV[nJ?iP7UaEBT4kBUaaNgUaKF]PFU16?SXi>SDg
>3Pj>cXl>c_l?0Hm@D0o?C`joSWi>0Hf=3<c=3HioC_m>_/l2C/l>S`n?cln?3_i
?OTj1CPh>CXk>nllnCh7?Cdn?cln?Cga?PHl>c`m?SlonD00@O`noSl2@451oD0M
@D11?S/f<2/X7R0P7b0V<3Tm?cm0@D93@d50?chmoS/1@D;k@Oe0oCoi?PPl?3dm
?Sm0@47j@?Tm1c/k?3`m?SlonSd0?_4o043c?oQ024E4A4=2@D11??XmnCh0@?Y1
1DA3@d91@?Ho1T93?cXj@4Gn@5dn>3Hj@V5eSYbKSH1fJF5HE5EKGEmVJg1_JVIV
Ig1YGeUHG5iPEUABDUAGG5mWJ6U[KFi_L6i_LG9cM7EeK6m`LFiYHEaKJ71bN81n
MeUFDDY3?CPe>3Tk?3do?d0onShB@40o?Sdm?3dn?3Xi>3Pi>Shm??/k3STe<c@g
?3m1@D0o?3/j>O4m1clo?Sdl?3/knSgh?PLj>cdo@40o?oTm1c/l?Slo?S`klCci
>OdkoS`B?C/l?Chn?C`k?Ci0@D50?Si1@_]1oCkm?@Hn?Cdl>cXjn3T0??XknSd0
?_8ll3d>>CPh=cHe=C@g>3Xk>cXhkcL>=SHe=3<b<SDf>3Ti>3HflCDUHF9QHVIW
JVY[JFITHV1OHV1SHUmMFeUHFe]LG5eNGf5MGeiNGEchF`5MGoYPnF;iHoURnF?i
I?URlFD7HV=SI6EVIVOYIOYR0F5Mle/1GF7jH_5TjFGiI1URI6IXJFQXIfIWJFYZ
JFMVI6AUIVMWJ6MSH_iS1V5RHFUYKFglKaI`LG5^JVQUJVMWI65PH65TIFIVIfQY
JOUWnFX]JFQWIFEWJ6QNGF1PGEM?AdE0@DQHJFm[Ce=MHE@g4P0P;T=DE4M8EEQL
GEmSI?eZ0Fi^oW01KV_bJ@mZJFUXIfIUIEmPHVAVJ6Y[nG3iK05cLoeb0G=cnFd@
K6a]Kg5bLgAZJfe_L75bM7GjM_Ye0GAbnW3nK_e]26]^K6]ZJFQWIoUZmfgmK_M]
nG7YK@E/K6e^KfomL0EaLW9cM7CZLP5dNOYj3G]jNWUhMgMfMGEfMgMhn7T1N7Cm
LOi`=Vm^KFYXIVAQG5MGE5IEF5MFE5EBE55BD4m>CTe>CU1?D4e<B4Q7BDUDEeUK
H6=WJ6a/KG1bLg?nMPeeM7AcLW9dM7=bLG1_KoU`<g5`Kfi_LGAcK6QWIVETHf=W
JFibMGMgMWEfMgQgMG9aJfa^Kfm^K6]/JVMTI6=WIfi^LW;nM41bLg1^KFe/JfMM
FEIEF6AiQI5bDchb;2XY6aPJ82HW8b0]9AL900011PlVB6A/FcdZADQ9CeYMGeeX
Jg1dNGaoP?Qi1WYjNgamOWkiOaMnOG]iNGYlOGQiNW]lOWmoOWimO7]jNWWnMOad
nGL6NGUjNgamOOin17elNgYjl7WQP?V2nH3mQ0N2P81nNGMgMOeboGD<MgMkNgam
PH:5QXN5O_Yl3gmnO7]kO7ioPH20OgimO7cjP05nO_YlnWdOO7MeMGAbL6i/L71a
LW9cM7IfMgQiNW]kO7MgN7UjNg_hO?UklX81P7olOP5oOo5lnGT_OWilO7]kNGMj
N7IfM75[JWYoPXF6QH>2QHF4Q8>2PGicLWE`JfYaMg]kOGenOX20oW_lO35jNW]l
OGenOGefL6UQFUA<EUMKG5aIDD@e8@/00A8V=38g?T53A4Q7>SLg<R/X:Rdg>Ohl
oSX`<S@d<R/Q6QHW>DmIFE=?EeiRFE=?DUMNGfQ_MWb0PhB3Ph61P81nO81mNWQe
Lg1^JoUY7VMUI6AUIf]`LWAdMGEgMginP821PH>1O7]mOWimNg[jO05nOOYn1gal
OGioOh20lHGiQ`N6QXN8R8N6Q_:71hV8RX^<SHj>nHl1SH[nR@N7QHF3Ph61O_el
<7emNgQdKVYWGV1QH65WLWf2Q8B5QXN8R8J5Q8>2P81nQ8:4Q8F5QhN;Rhb<SXj@
SXWjQ`R5QHJ6QhR9RhgjSoV<1hZ:Rh^<SHj>jHcbSP6<RoZ928j=SHb;RXV7Q?Z2
nH?iQ@R8QhN6QHB3PWgiNeMnOg]fMWb0NgMdKV=KF5Q/MXJ;PFeKCclg;RX/<CHh
@DI;BTE1@45<A3Xd<cLi>c4_;Bd_<SLh?Cdn@493@T=1@T52@dA5Aci2ATM6@chk
?4]FFf9ZJfYEoE/6GF5WL7EiO?in0H25nXLBRHV8QhJ6QH>4P7imO7amOX:1P?eo
27inNGQfN7^2QOj<18^;RX^:lH`7SXj=S8^;RX[jS06:ROZ728>4QXR9RHR5PoZ1
1gn0PX>3PX1olHGiP_f4oXDFPh60PH:2PH1oPH:4QHF4PX65QHN7RHWnRPf<SXj@
T96>RXJ6QHB3PoV20HB8nX[jS06:Qo>50H>3lX4>PX61P7mnOWf0PH>4Q8>1kh0?
OgmnOGakNgioPH:2PGmlNo9i3fZ10840P@210840P@210840P@210840P@210840
P@2102LI6AXM8BHZ;Bl];2TV928Q8AhM6aTG5QDJ6Q/K71dN7AHE51@C4Q4AnA3i
4N4CnAKi5?4F1a<D51DF5aLHjAKi4o4AnA?A5QlD5QPJ6aXI6ADF61TI61HE4Q8C
4a@E5QHI6Q/K6ALD4oTJ5a/L7AdL6QPG6APH5aHE51@F5QLG61TJ6_THnA/_6APG
5ADG61TA5QhT:B/]<Cm0@e1RMXNAUY^DL40O6R4h;BLY9AdM8AHD5ALI6Q`LnAWi
6_TK3aXI6APG5QDE3a0B51HH6Q_i7OTL0AlOoB017aoi6o`BoQ<85QHG5aPJ6a/J
nQSa6_`GoQP77QdL6aTG5QKa6P4K6odJ0Q/J6OXGnASY6PlL71dN7alP81dM7QlO
824QjQl17R7j7`dM71`K6QTI61XJ6a`L7OLNoB3m8@4O7odN@AdN7ahM71`M7b4J
6QTH5aLF5aHF5aLF5QDD5A<A3Pd=3PlI6A/K7AdO7b0Q8B0Q8B8R8B4P7alN7AdJ
6Q/L7AhO7oTM;1/J6API6ahO7QhO824R8b@O8B@X:bd^;b//;Bh]:bPW8R<U9RHU
8b8T8QlL6_hInQm07QXJ71lT:Blf;3]8DUa^QYZe]JZDOgEeN75cMWb2PWigO6eK
C4Q@GFA^NXN1JTlm=3<^;Bh`;2HP92<R8B0O823h7P@O7b0Q8_HS5b4P7alQ8b@M
7QlP8B<T92<S8R4P7alN6O`J0A/KnA`57alP8B8RoB<58R4P7alNlAoY8OTPnB?i
8OTOoAkm7oTQ1b0Q8B8S92DUnB0?9RDS8R8S9BHY:2HT8AlM7?4QnAlN8B8S8b4N
6QPM7AhO7b0Q81hL7AhO820Q71`M7QlP8?0QlB<192Cl8`0RlB7j7Q@M81hP824Q
8b<Y:R`Z9b@T8BTY:bcn;@l/;Bd/;2/Z:BTU9B8N6a`QnBH19B?m8OhP;ahN7b0Q
8R8U9RPW:2`_<SPi@e=ULgYnQHN0K595C6MoQi:MXZ6OXZ>HUiJ@RXR;SojE8INH
UiBBUI27P7]jNG^GXJVUVHb7Q7I/HEA;AdA1>3Db;Rcf:@P];B`Z:2HU9BOj:0PW
9RDT92DV9RSj9oTY1bHW:BXZ:BLVnRT1:2Gj8`LQ8B8S92@U9O4VnBP79BLY:b/Y
9bGa:0HU9BHW:2TYn2[e9ohX5RLV92@Q7QPF4``=3`d>520V;2//;2d^oRl7;Rd/
:bTX9bcb:_TX1BHV9bLX:OLZnBP79RHW9bPY:R[j:04W9O<T0BDYjRX5<2l_;Rd/
l2/1:Rcj:PD];2`[:RWf:3hZ:RTV9RT^;SHl?D18DEEWMY2[_/2dZZ6FR820PH:0
R8nGVYRFUYNFThb4Oh27SGmmNg]lP8F8TYBEUiRJVicnVRBKW9bMWINGUYBAS8N4
Ri^WYjBNSWIYHUiGD4U2?CPd<2/Z9bHTnBP5:RXY:2LWoRHN92<Q8B8T9C8a<2dZ
9b@R8AlM71dP8bH[:bXY9bHU9?TWnBP7:RXY:2LW9RKa:0LT9BLY:RXY:?TV1b<T
9RLW9R@SlBKi8odVoBD@92DV9bLV9B@V9bTZ:RTW9BGj9?XR02?n9`@V9B@T8oTT
nBKi:?4VnBGi9PlS8R8Q81lO7R4R92DU928QnB3h8@hP81lN7A`L7b0R8b<R81oa
7RLR8R<W:c0e>C/i>CHd<S0_;bh]:bTW9RDZ:R/[;2d^;bXZ:BTX9bHVnBD09_XU
hBOi:_TXlBX79bPX:BX[:bcY:_XW02Sa9P0XnROA:QlX:R`^;bh];BTZ;2d];2XY
9RHW9bPY:R/^<34a;R`Y:?d^oBd1;Ron<18^;2/^;Bd/;2/Z:B/[;2`];Rl_nBgi
;bl];2/Y:B//;BDY;C4a;b/W<2TW<3i>G6UjQ7mN;a4@6S@[:Bh^9bH^:2X[;Bh_
<C7m;Oh/02gi;_T_3bh];B`[:RTY8b@V:2X/;Roi<OT`0C<coC@1<c?i;o`VoRL7
:RX[:b`^;c3i;oTanC;l;oh`1c8a<2l]:bXZlBh1;bom;P8_;bkj;oT`jBh?<30a
<S<c=3@a<C8c<c@e=NTcnCH==3<c<S4`<2la<C8c<cCg=OddoCD1<c?m<QLa<C0`
;Rh];c0c:b`Z:RPY9bLR8b<T8R?n8@<P7A/IoQXO8B4S9BLY:b`_<38c=3Hg=SDe
=3<c<S4a;Rh_<34b<c?i<@H_;Rd/;BlboS<R=3Df=cPi=3Hi?D12@dA0@D93@T0m
?3Lh>S/k>SPg>SPe<Ron;_dcoS85<cLg=S@doS<d92/d>Ci=IGN@T8E`FU5@DT];
C59FEDi:D48_81XR;SQ3E6ASDC//:30a<C<e=C0]<c<d=SOn>?Pe13Hf=cPimSXG
>3Lf=SPj>c@e=SLh>S/k>SXi>3Lf=SD`o341<S;i<`Df=SLh>CWm>PDi>3Lf=SGa
=^TgnCKi>OTgo3Gn=P0eoSKm=o/i2CPh=cPg>3Tj>c_i=`lm?3Xi>CXl?Cln?3Xg
=C<bnSOh>?Tf7S@f=cLe<Rh/<C4b<c<d=CDc<c@e=SLg>3<c=3Df=cO`>?8i0SXk
>o`j03Wa>?Xe0CHhoSWm>0/k?3`j=S<`;c/l?Son@10o@40o?chm?3`i>SLc;c0e
>_/i0SPi=odhoSL_=CDf=cPi>CXi=cDd<c<d=30f@E1JGV5SGU8o9ALO>4mGH6U]
JVMWJfAVIEmIEeYNoV@VIVMVHf9SGUM@BT]<CFYdOG]_HeiNEDm5?3Lf>3Xf>3Pi
>c`l?C/ko3`8?D51@3hm>cXinCP7=cHe=3@e=SOm??dknc`9>c`i>cdn?Sdk>_Tm
nCX5>3Pi>S/kkcci?PLk?Cm1@Clm>o4n1S/j>c`m?Ski?`10o3gm?_hooT0F@D11
?S/f<2/X7QlN71`R:c<m?Slo@47n@PQ1@3ln?3/l@D;k@Oe0oCoi?PDl?3dm?Son
@?XonCd7>c/l?3dn?coj?@0nlCl0@?<on408ATE5A4=2@D8mlSh0@?Y11DA3@d91
@?honD0n@T91?Si1@ci0@Cdh>CThAU9YQ9JISX=fJeeEEEMGEEeTK6m]Jf]]Kf]T
G5MHGfEGEE=CE5QMHFUYJVa]Kg1aoVlRL75aLW9/K6]YIF1JEee]NGQeKee;C4a9
AD4m>SPh>C/l?Ckn?oXn9d10?chm?C`m?C/j>3Pi>ca9B4M4@Chk>CPg=3<d=cXm
@D50?c`k>SWi??Tm1clo?Sdl?3/knSgh?PLj>cdo@40o?oTm1cXk?Chn?C/jlCci
>OdloS/A?3/l?Chn?C`k?Ci0@D50?Si0o441@43k?@Tl?3hm?C`k>SXinCX0??Xk
nSd0?_8l03gi??Tm3cTh>3Lf=CDd=cPj>c/j>3Oi=_Pg3SHf=C@c<S8e=SPi>CPf
=_4e1FEUI6EYJoi]7VUUH5]GEEINHF1NG5YIF5eMGUiOH65QGEmNGUeLFe_jFP5L
GoYPhF;iIOUSlFD7HV=SI6EVIVOYIOYR0F5Mle/1GF7jH]5U6F=UIfUZJFQXI6EW
J6QWIFAQHF9RHfAUI6=RoV<6HF9QJFU]KOe_5g1aLW9_JfUVIfATHEiMG5iRI6EU
IVMXJ?UVnFXcJ6MVI6AVIfQPHfIUHUaCBTm3?Cm:EfEZKW9^D2L>4B92@49<Cd]?
FUQLGEmSI6YZJ6Q/K?i^0Fa[nVWiJPmYJ6QWIVETI5iOHF=UIfUZnG3iK`5bL_ec
0G9bnFklIOiV26UYJVY[KFiaL_YcnWD1M7;jL?a]2Vi^K6m/JfYXIVEUnFWiK@5^
K_e]0Fi^nFgiK^U]3fm_L75bLW=cL71aLW9cM7CZLP5dNOYj3GQgMgIeM7AcMGEf
MgMhn7T1N77nKoe`0Fi^oFe1K6]VHV9PHF5TIEmNGUaLFe]JDU1CDE9@DDiACDe8
BDM:B59BE5IJFemPIVMZJfi_L75dM7=bLW5`L6e]KVm`LG9bnG0cKVe/Jfa^LG1Z
J6UZJfa]KVU[KW9eMgQiMGIgN7MeLW5/KFm`L6m]K6aZIfATHfMWKVibL_edoG<l
LW5`K5MHFEMFGW1kR81bF3d]9RDJ6Q`R:B/V8b/O2P000A8O<4MNHeM6?3i?E5II
Gf1QHFY^LWMjNh1nNoUi17YjNgammWhGO7]jNWanOgQiNW]lOWmoOWimO7]jNWUd
o7D1MWKiM`EjNW]lOGgmOPEmO7]jNWWaN^V0nGoiP_F01gilO7YhMWIdoG?mM@5g
Moik1gb0PHB5QXAmnW/?PH1nOGenP868QhF3P7ilNoZ00GinnWcjNQmiMWEfMWAa
KF]`L75bLW=dMWIgN7UjNg]lMgMhNGYkNo1llX82P85oo7h0OO5lnGTCOWilO7]k
NGMkNWQfLFiZK7f1PhCnQAR4QHF4Q8>2PGidLG1/JV]bMg]kOGenOX20o7cnN`Ai
NGYkO?em2WQdKVURFeE;BTmGoUdHFDXh8P@000`O9Rlj@D=2ADPl>cXd;R`_<ohi
=C/l>cPd<RdW8QlQ9B]9Ef9SFDm<EF1UG5ACEUiTIF]bMgb0PHB3Ph61P81nO81n
NgUfM75^K?Y[7fYYJ6MWJ6U[LG=eMGIfN7QnOX20PH63PG]jO7emO7YinW`1OWgj
OPMlO7enOgn0P?65nHL7Q8J8RXZ8QXCbQ`N9QhV:Rhb=SOV>0Hb9oXP7QXB4PX5o
OggmO1EmOG]hM6iZIeiOGeeMHfegPX>4Q8F6oXLGQXF4Ph60OhB2Q8B5QHN7Rh^<
S8j>T8j9nXL8QHF6QXN8RH^<nXkiS0N:RX^;S8f>S^V<lXh1S8_jR@R?SXj=S8^:
R8GbPoV528R7QhJ5Q8>2P_V0?X:2PGinPH9jOG]cJfAME5]NK7n<R7UVDd4c:b/]
;B/c>T95@d51ADQ7@3Pc=3]1<c4_;c0d>CXm?3do@493A?i28D=4A4E5?cm0?chk
>CQ3EF9THem?A51IFUePIF]`M7UmPH7nPP25nXLORHV8QhJ6QH>3OgilO7eoP8f<
RhR5PWmlNgMgMWQkP8?nS0B;RhZ;R_V;nH`7SXj=S8^;RX[jS06:ROZ728>4QXR9
RHR5PoZ11gioPH:2PGmnlHGiP_f5oX@GPX60PH:2PH1oPH:4QHF4PX63PhF5QhN9
oXX=S8b>SY2>RXJ6QHB3Ph;jP`65R?Z:nX`1RXOcQ@63P_Z0nH4?PX61P7mnOWf0
PH>4Q8>1P?Uon80?OgmnOGakNgioPH:2PGmlNo9i3lB10840P@210840P@210840
P@210840P@210840P@2102LJ6A/L82<X:BPV920N6QTG6a/J6ATH61LJ6Q/K71dN
7AHE51@C4Q4AnACi4OTCnA;i4oTBnAOi5O4F1a<D51DF5aLHjAKi4o4AnA?a5oTD
lAKi5alE5aTK71/J6QDF5aPH5aHE414A4Q<D5ADG61TJ6QPF5OTJ1Q`M7QhM6aWn
5`dF5QDD4a<F5QLG61TJ6_THnAT_61LF5ADF5aLB51TO8b@X:SXf=d=>F6IdTX1S
@BHO9Rh[71LR9b0J5a@D5ALI6Q`LnAWi6_PI3QPH5aHE5A@@4A8C5AHG6?TKnAd6
71dO820O7OPLo1On5PDK6QPG5aSn6OXGlAX?5AHF5aPH6ATL71/J61LF5_TInAX8
71/I61PI6a/IlQOY6PlM7AhO824Q8QdM7QlO824QnAkb7`4N7oXM3A/K6QXI61LG
6QXK71`Mmahd7AdN7QlP824M7QlP8B<T920Q81lP8R@V7alN7A`L6a/B4aDD5A8A
3QDC4Pl@3a4B61XI6Q[n6ALO7b0R8B<S928Q81lO7QdM61TJ71hO8B7i7@@I6AXK
7?hM8a`L7R0Q8bDU824R9BLY:b`Z:b`/:bTW9B<T9RLW9R@S8R4N6ohJ01_j7chL
61LJ7B8V:RlW<d19Cea[NYF[]:J?PWmlNg]lPHF5OgUaIUI;C5][MHR7P6Y<>3@g
<Bh]:bTV8QhP7alN7Acn7OTN1QlO824R8b?h8PLQ820Q8RDV7ohP027n8PlS8b8Q
81lO7QTI6Q/K71dMnA`?820Q8R<S92@S8b8Q81lO7_4PjB7i7oTSnB7i7@LL7AdN
7alP8?TQ1alP824R8b@TnAl?9RDT8b<T9BH[:RPU8QlM7?4QnAhN824S928N6QHM
7AhO7b0Q81hL7AhO820Q71`M7QlP8?PQnB;a8`HU9B@T8b8Rl27j7RLM81hP824Q
8b<X:RdY9B8T9B/Z:b`];Bh_;2`[:RTX:2LV8ahJ6QdRnBIQ9BDR8R4P81lO7AdN
7b0Q8B8Q8R<X;2lb=cDe@UEUKGR8Q8f7LeQ:D5]gQYNQX9nQYI^JV9:<S92ETi6@
TYBDShfARX5jNh6;T:>SWiN;PWiiHe]BB4<o?C`f<Bl/:2LU9BSj:@P^;R`[:BLV
9ROj:?XU0B@YnRSi:@LU9RPY:BPV9OXY0BPUnR<78B4R8b@T9BGa9_TX1b@V:R`/
:RHTlBP692DU9RLX:?PYnBOn9AXV9bPX9bDS9B<Q7Q`J61XK61DF7R8[:R/[;2gn
;_h]12`[:bX/lR[i:0LV9RLW:2TZ:_TYnBP79RHW9bPY:R[j:04W9O<T0BDYjRX7
;bl^;B`[:b[i;?X[0BX/nRX7;B`/:bXY:2Si:OXX>2XW<CDc>DI>CUQOLHb/_;fg
/jBAQX>3OWR0Qi2EUYNJWIJEThUoO8>;PX5oOX24R8fDUIJHVI^LWOfJoI/PUiNC
SHZ9RHRIZ;:_Yi^5JEYCD4a7@cdj=30[:BLT8b<WnRPO:RXY:2LW9RHR8R4Q8R@V
:3Pg=S<_:B@R7b0Q8R<S92Cn:@@X:2LW9_TWnBP7:RXY:2LW9RKa:0LT9BLY:RXY
:?TV1b8S9BHV9B<RlBKi8ohW0BHUoB@N9BHW9bHU92HW:BXZ:BLU9B@U92DT9B@S
8R<R8b8S8ohW12HU92@SnBGi9_TXlBKi9?TV3b@T8b8R8B0P8B8T9BDT8R7i7oPQ
3R0P7ahM71`O828S8b8P7o4N9b<T92LZ;c<f=3@a;b/Y9bH[:bXY:BPX9bXZ:b//
;Bh^:RXY:BPW9RKi:@0VnRGi9oTVnBOi9_T[nBWa:PLW:2PY:R/[;>TZnRL0:?4V
02Sj9o4[nBSa:_T[7bT[;Bl`;bh^:BX[;2`[:RTT9BDV9bPY:R`^;c0_;B/ZoBkm
;@4_<?ha12l]:b`/oR/::RTX:b//;2d^;boa;Bl/:bXY:BX[;BPZ;C0`;R/X<RPU
:c<iAEAjKE4b6Q@N:RTM72P`;2DU:2X[;Bh_<C7m;Oh/02gi;_P]3R`/:bXY:BPT
9BHW:BX[;?T_nC46<34c=3@c<OP`o2_n:PH_;R`[:b`]n2ki<OTb3bd^;Rl`<34a
<30_;R`[:R[i;OT^230_;B`/;Bl`;_8_jBh?<C4b<c@e=CHa<C8c<c@e=OTblC?i
=0db<S4a<2l^;S4a<S<c=?Le4C4a<S8c=3@e<C8c=3Dg>3Pc<_h`:C<d=bl`;Rh/
;B//7b4Q8R4P7A`Q8AhM71dM7R0P8B8R8b<U:b`];c0b=?he3C@c<c8a<B`];S0b
<cDenC44;Bd^;c3l<B4c=CHh>SXe=SLj?3i0@Cm0@D50?S`j>3Tk?3`k>CPh=c@a
oRl0<?dcoS80=?df>3De=3<T:c<h>dABGg>6T85[GUUEDU1@DUIDCTQ4>2PM7be1
CfAXIUDk:bXb=CDf=c@b;blc<c@e=Ohgn3D6=SHg>3Tj>_Pi1cPg=cPi?3dfoSL0
>?hi3cXj>CPg=SHe<30a<S8c=3Ci<`lg=cPi>SXk>cXj>CPg=SHefCOi=OTinCOl
<ohd1c<e=CHg=cPhncT9>3Pf=cHg>3Tj>_Tf3cdl>cXj>c`m@D0n>cPe<c;j=oPh
nCDN<cDg>3Hb;RXa<C8c<c@e=C<c=3Df=cLh<c<d=CHg=oPhjST7>S`l>c/j>CW`
>?Xe0CHhoSWm>1lj?3di=34`<cdm?Sm0@452?cln?C`k>cXj>3<_;S4f>_/i03Sm
>A4h=cLf=S@d=CHg>3Pi=CLf>3Sn>D8a;cI7E5YQK5aPFdH[7B4[A59QJ6ISIF]W
JFMQFe]OI69PGf5SHeiJGEM=B4Q@Ff9eMWA]HeaGETY6?SPd=3Lj>CXknc`0>o`l
23e2@T0o?S`k>_ThnCGm?OLl2C/l>3Xl?Cdl>SWi?OTj1CPh>CXk>nllnCh7>Sa0
@T90?3[a?_hj0c/l?Cgi?P0oo3gn?Qdl?Cdn?d10@Cm0?cdi=S4_:R`Z9b<T:Bll
?Chn?d3n@Oi01Cln?Sm1@_]1oD3m?oTn23`l?Cdn?d10?oXnnCd7>c/l?3dn?coj
?@0nlCl0@?<on404ADE4@d;n@@0nnSoi?P10nT47A4=3@T50?coi@?To=cY0@3Th
?Sdf>cm=IhBDU92:OFYOG5UECeELIFY[K6mbK6e[HEMDFf=JFEMFF5aPHfU[K6e^
L75boFomL21[J6APG5]JFV]kQ85hK5I3A4I3@Clm?C`i>S`m?Cm0@3oj?Qm0@3ln
?Cdl?CTi>3Pi>cdoCdi=BTI0>cTf>3Pi>SXk>oho13hm?3`knCci?@Lo?chm?3`k
>oXmn3h7>S/m?d10?coi?@Li>S`m?C`j>O4lnCWn?A`l>cXj>c/l?Chn?C`k?Ci0
@D50?Si0@D11@44o@?dm2c`m?3`o?Cdl>cXj>OTk03cj>oXm03kb?00mnC_i?@lj
>STh>3Lf=SLh>S/k>SPgnCGh=`hf=SDd<c8b=CHh>CTh=SKa=BMVI6EUIfU[JfQU
GUYEDTiAG5iMG5aKFeYMGEiNGf1QHUmOGUiMG5]KnUh1H5ojH?URnF7iH_UQnFKi
I?5U1f9SHfAUIVIWjFGjHP5QGO=K0EeQnV;aI_USlFGiIR=TIVQZJfYYJFAUIVMW
IVETGf1PHF9SI6=QH65RI69THfUYKFgmKaMaLW=cL6aZIVESHV1MG5]MHVAUIFIW
J6SiI_UX<fMVIFATIFIWI6IXJ6EOF51GBCm3ATUFGgQVCBlL6RTi?cTjC5MFDeAJ
G5eOHfAZJVQXK6cnKP5/JoYYn6P>IfMVIFATHemPHF9TIFIWnFkiL0I_L79cLg9`
n6olJ_iY26i]JfYZJfa_LOYbnWD1M7;jL0m[K6a]KVi_KFe[JVUWIVEUnFSiK@M_
KVa[Jfa^KmU]3g1`LG9cM7AeL71aLW9cM7CiLO9b0GAgnWP=MWIeMGAcLW9eMGIg
MgShNB9hKVa]KFi_Kg1/KFi_L79cLfeZJfQ[Jfm_JVQYIVMUIV9CD_iC1E5?CE=B
D?i>8Dm>Ce1@DE=DE5MOH69TIfUZKG1bLg1bKg1^JfY]KG5`M7CiL3=/K6e^Kg1`
KVYVJVY]KG5_K6]^Kg=cMgIdMGIfMG=aKfe^L75aL6i]JVUVHfATJ6U^KW9boGA0
MWIgN7MfLW1MGUiLEeaUJ75mPViA?S@Z9R<Q92X[9R0M50@001<Y?5QSJEi;?d=@
FUmQHF9TI6E]L7EiNgj1PG_iN@IjNW]lOGinn7d7O7]kO7f0PG[nN`1loWd?OWim
O7]jNWUdM7EfMWMhN?Ug3g]kO7enOWmoOWimO7]jNWWaNnV0nGkiP_V0oGh;O7Yj
N7IeMGAcLgAdoGD<MgMkNgYkOh23Q8F3O?Yj3h60OginOh21RXV7Q85nO7_jP05n
O_YlnWTON7EdMWMeLFeYL71aLW9cM7IfMgQiNW]kO7MgN7UjNg_hO?UmlX87P8:0
OgmnOGg`O?UiE7inO7akNgUgNWYiMFm/JW1oPX>4QHF6QhB4Ph:1P81lMFm/J6U/
LgMkNgemOWj0P7imOGakNgYjN7QiNW]lO7ejNWQfLViWH599C5INH6MYD4]2:@[n
04PE8c<m?Si1ASln?SHb<3Hi>CDf=SXh=Bd[8Q/G6bLg@E]OHEeGDe1JH6MQG5]N
HfU/LGEhNgeoP8>3PH60P7ilPGmkNWMeLVm/nV_jJ1QYLWAfMWMgNGUnOX20PH63
PGYiNgalNgUhnW`1OWgjOPMlO7enOgn0P?65nHL7PhF9Rh^9QH?bQ`N9QXV9RX^<
S?V=0H^9oXP8QXB4PWmmOGakng`BNWMdL6iZK6]XI6E[Lh62Ph>4QOj6oXDDQ8>3
PXB2Q8B5QHN7Rh^<S8j>T8j9nXL8QHF6QXN8RH^;nXgiS0N:RX^;S8f>S^V<lXh1
S8_jR@R>SXf<RhZ:QhKjQ?V3nHD7R8N7QXF4Ph?iQ?Z3>89lPH1eLG5YFUUFFfn5
TXioK5I3=S<_:B4X;cPm?T54B4I9Acdc<3Lo=SDc<S@h?3dn>ca0@D=4AOe204?n
AAXn?SXg>3Xl@5AVM7A^I4i2D5YMHFQ]LgUkPHClQ_V79hV9R8N6QXF3OgelO7eo
PH>CTY6>RXAoO7UhNganOX61RXZ;RXb;SHciRoV<1hj>SHb;RhZ:nX`1RXWjQ`R3
Q8J8RHV8QH?jP@MmOX21PH1nOO65nH;nQR25Q8>3PH60PH:2PH1oPH:4QHF4PX63
PhF5QhN9RHR:RXcnSPR<RHJ6QHB3Ph;jQ066R?Z:nX`1RXOcQ@63POYonH4?Ph>2
PH60Ogn0PH>4Q8>1P?Unn80?OgmnOGakNgioPH:2PGmlNo9i3nN10840P@210840
P@210840P@210840P@210840P@2102LH5ALF6Q/P81`J6aTJ5aPF5aLH6AXJ6a/J
6Q/K71dN7AHE51@C4Q4AnACi4OTCnA7i4oTAnASi5O4F1a<D51DF5aLHjAKi4o4A
nA?a6?TBlAKi61lF5aTK71`K6QLI6Q/K6QTG4a<D51DF5aLE5QPJ6QTH5oTJ5adM
7QlN71XH6QTI61LF5ADF5QLG61TJ6_THnAL]61LE51@E5aLA4QDH6b0Q9C<_<Sm5
@deKIe<j;2//:bLO5QLQ9AdH5Q@D5ALI6_LLnA[i4`LH61LF5ADD5?dCoACi6OTK
1aPJ7AlO7AXHnA`=7QhO8B<T9BHT8QhK6AWn6oXIlAX551DF5aPIoQX36ATH6?hG
nASi6PPM71TG5aTL71Wj5oTIjAX?6a/L7AhN7alM7AhO7b0Q8OTMlQl17Qgj6`dN
7AdL6aXJ6AXJ6a`L7OLNAadM7QlP8B8R824Q8R<T9BDO7QdM7R0S928R8B0O7ahP
4a@H5aLC4@dE4Q<@4a8F6ATJ6ATH5QHC6AXK71hP8B4R8B0O7ahM7OdLoQd07_TM
2AXL82<T8R0N6a_n7?hMoB4K8b@V9bPY:BXY9bDS92DW:2PW9B@O7Q`K6Q/M7_XO
6Q`F5ATL82<V:RX`>3a2BUAPMiFYZJ:NUHR9QOj18gmhLV1KEEEMJgZ1P79MBS/d
<RlZ:2LU8AlN7b0N7QdN7AhN7OTN1QlO824R8b?i8@LR8B0P8B@V:?hR027n810O
8b<R8B0O7ahI6AXK71dN7oTL3b4Q8R8S92DU8b<R8B0O7aka8>TQnAoi8oTQnAh5
71`M7QlPmb477alP8B8R8b?i7`HT8R4P824RoR@58b8Q81lOlB7i81hN8B@U8alI
5AdM7QlO824P7Q`M7QlP824L71dN7b0Pn27Y8`LV9RDT8b8Q8?4QnQhA7B0N820Q
8B<S9RT]:B<Q9RT]oR/B;2h_<2XY:BPW9RDU9b4K61TN8oTVHBDV8b8Q81lN7Q`M
7AhO824Q7AhQ9BP[;S4f<CE6E5UZOhZBT8A_FTm:I7J<V9VJWZ6PWIZDShnEVi6=
RhfAT8Z6PX5mNh2:UYbNUX^4OgQaIe=;A3lk>3Hd=38^:BLR8B4XnRT5;bh]:bXX
oROj:04T9OdV0RDS:OXXnBT792HW:2PW9RCj:@4X9OXS1b4Q8R<T92DUlBKi:0LS
9RX];BXV8o4X1B@T9BDV9oLXnBHO8b<T9BHW:2PT8bHW9bDU92`^<2XT7b4Q:RTZ
:b`/;Bgn;0D];Bh^;Bcb:_TX1bHV9bLX:BXZlBP79RHW9bPY:R[j:04W9O<T0BDY
jRX7;Bd/;2/Z:BWi;OX[0BX/nRX7;B`/:bXY:2Si:_hV?2LX:2HT9Rh_:S52B4E@
EF1aR:6c_/BfXIB?RGicOHB<T96DVYfGW9fAP7MkQ8R6Q8>5RHjAUIFGV9ZLWIkl
VR>IVIZGU8j9RHbCUj^b/ZJHSWeSC4A3@Cdj=S<]:RPU8b8Q8ROj:2@Z:RTX9bLV
9QlN7b0R9RT/=3@e<c0[9R<Q92P/;B/X9BHW9bPXoRWi9_TX1bXZ:BPW9bHVlBP7
92DW:BXZ:BSi9PLQ8b@U9B@S8O4VnB<_:2PW9RDT8b<T9BHW9bHU92HW:BXZ:BLV
9bDW9BLU9bDU8bDS9B<U9BPW9bHU92@SnBGi9_TXlBKi8oLV3BDU92<R8R4R92DU
928QnAoh8@hP81lN7A`L7b0R8b<R81oa7PdS8b8T9RX]<2TZ:BXX:?dW5BPY:RX[
:bXZ:b//;Bh^:RXY:BPW9RKi:@0VnRGi9oTUnBOi9OT/nBWa:PLW:2PY:R/[;>TZ
nRL0:?4V02Sj9o4/nBKa:_T/7bX[;Bl`<2l^:bd^;bl^;B/W9bPX:BX[;2X/;S0_
;Rd/oBkm;AL`<34b<S0^;2l^;Rd];2/Z:b//;2d^;boi;OT[;b`[:BPX:B/]:b/]
;Rh]:bTb:BP`<RlfAUI4;B0Q9BHU7QTL:S0Y92HX:R/];Rla<Od`oRl0<?T^nBL7
;2`[:RTY:2Sm9odXnBgi;`L/;S4c<c4^;?T`3S8b<cDg>3Tj>3Hb;bd];oP`nC7i
<P`/;Bh_<34b<Rh];B`/oR_i;?T^234`;B/[;C0a;_X_nC7Y;Pl_;c0a<S8c<c4a
<S<c=3DenC7a<oTb3CDd=3<b<C4`<C4b<c<dmcDY<C4b<c@e=SHd=CDf=cPi>C4`
;bl`<SDf=3@c<S4a<30R92DW92<N7B8RoR068R<U8B4P8?hN41dS92DX:R`];SDe
=3<c<S4aoC3n<@0bnC49;S0d=cPf=38`<?haoS;m=QXh>C/l?Chn?chl>SPi>S`m
?C`j>CDd<S4_<3;l<ohb@3<e=cPg=cHe<bh_<C<f?DI;F7:6QGeiKV1OFUEBD4]4
?Rh[9bPa@E=OHUU;?C<_<C<c=CDc<C0a<cDe=cPh>CTjn3D6=SHg>3Tj>_Th1cTh
=cLh>cdooST0>?hg43Hj>STh=cHf=C0`<C8c=3DfnC<?>3Pi>CXk?3`j>STh=cHf
=MTgnCGi>OTgo3Cn=@Dc=3Df=cSi>@4h>?hf13Lh>3TinCH?>cTh=cLh>C/j>STh
=cHe=OXgn3Si=aha=CPi=c<]:C4a<S<c=3De<c<d=CHg=cPc<c@e=SLgn3Si>_8i
23Xm?C`k>STh=o4hnSD1=SSn>O`h1c/m>C8`<SLooShC?d52@cdl?3/j>CPh>cH`
;Bdb=c[k>A@h>CXj>CPg=SDe<c@d=CHg>3Pe=SSm>TXh>C0`?TQ<FFQUIfEG@R`O
6C52EUmNG61UJVaYHeiNI6YPG5YLH5mIDde:ADE=FFE_LF]SGEUDCDQ2@3/h=CHh
>Sdn?Sdl>cXj?3_l?0Pm@d91?clm?3_i>04d=Odf0CDdoCgg?0Tk?3Lj>c`l>cXh
nCgi>PDh>3Tj>c__??Tn1cTl@4=3@3`ilCh5>STj>S/ln3d0?_`loSdO>S/l?Cho
@48n@411?cdj>Ci0?cTb;B`^>c`m?Slo@43n?`I0@451@T52nd7m@?donCh8?3`m
?Cho@40nlSd7>c/l?3dn?coj?@0nlCl0@?<on408@d=2@T50?d0onT3i?P10nT47
A4=3@T50?coi@?hl?3dn?S`j>T4n=CDo?S@j>Sm>HWV:UIj?NfiYHUQ=EEaRIVMY
KW9]LG9VEDa@FEeKFEQJGV=WJV]]KW1bLg?lKb=^KVeXHeeIF5eTJGj6Qg]_IE=4
?d4o?chm?3`i>S/l?Cdo?Soj?RA0@3ln?Cdl?CHe=SLi?D13Bd]<BTM2?CXh?3m3
A48o?3`m?ChmoSki>oTm1clo?Sdl?3/knSgh?PLj>cdo@40o?oTm1cPj>c`l>cXh
lCci>B<n?Sdl>cXi>S/l?Chn?C`k?Ci0@D50?Se0@D10?d0o?cdm?3gm?0Ln?Cdl
>cXj>OTk03cj>oXm03kb?00mnC[i?@ll?3/k>STh>3Lh>S/k>SPgnCGh=`hf=SDd
<c8b=CHh>CTh=SKa=BMSHV9QHV=TI5eKFUQEDe9CFU]LGEiNGemNGUmOH65RHUmO
GUiMG5]KnUh1H5ojH?URnF3iH_UPnFOiI?5U1f9SHfAUIVIWjFGjHP5QGO=K0EeQ
nV;aIoUQlFGiIb=UIVQZJf]ZJFIXJFYZJFQVHV9SHfAUIVEOGV1RI6=VIFUYKFgm
KaMbLW=dLFe[IfQUIF9OGUeOHV9SHfAUIVKjI?QV<fMVI6=SI6IYJ6][J6IRGUQL
Cd]?CTQ@FF19=2X/=CXm?Ca2DeeIEUUKG5eOHfAZJV][KfonL@5_JoYYnF87IfMV
IFATHf?mH_eSnFciKPM[KG1bLW1]JoU_475aLWAfMgQiMgEaKVa/KW5cnWCjM@5d
L_Y`36Y[K6e^Kg1^JfQXIfOnI_UWnFd7L6m/JVY/Kg3iKOU_jFd?KVi_L75aLW9`
L75bLW=dM?U`lW81M7GjMPeiN7QgMWEeM7EeMWMgN?Qi<WQ`KVm`LG9cLg5bLW=d
MGIfKfi_KG1`MGAdLW=`LFm`K5UGFEYHEU9@EUEDDeAEEeM@Coi>6Te=CUAGF5YL
GV5SKg1aKW1]KVa]Jfe[KVa^KoU`<fe_LgIgMG=_JFMZJ6YYJfU_KFm]LG1dLg9c
LgAcLFm]KVmaLW9aKfiWIVASI6E[K6i^LW;nM45fMWMiNW]jN7A[J6ANFU]PG5i`
P7UZGddl=BlX9RLS7AL91`D95R]4EV1MEe5;CE=IGV9TI6EVJfidN7YoPX>6Q7_i
N@IjNW]lOGinnG`7OGakNgaoPH?nO@1loW/@NWinOGakNWYiM7AeMWMhNG[iM`ml
O7emOWn0P7inOGakNWYilG_YP?UnnH;iP?eo2GekNgUfM7EdLgCkM@agMg]kNWYo
P8>3Q89lnWX?OgelNg]lOGn3Ph:1P7mnO_Z00GinnWcjNamjLgAgN7IbK6Q`L75b
LW=dMWIgN7UjNg]lMgMhNGYkNoQlnGkbPPR0Ph60OgimO7_aO?Ui47inO7akNgUg
N7UiMFe[K7B1oX=oQ8J7R8:1PH1oOWejMVeYIVQ]M7MkNgemOWj0P7mnOGakNWUi
MgQhNGYkO7amO7akN7=^IV9BCUILGFU`GeMB@2D:00044bPd=SLk@4A3@CXf=Ca1
>3<b<cPf<BHI4Q8F8354DUaKFEQHEU5GI6]VI6EWJfidN7YjNg]jO863PH4;P81n
O89oO7YhMW=`nF`1J6WmJQUYJ79dMWIgMgUiOWj0P861Ph5iNGYkNgYiMoYl0Gim
nWh7O7amOWmoP83aQOV71h:5RHb<RHF2lXL6RHJ8RHV:RoR<0HZ8oXLSQH>3PGek
O7]jNgamNgamOWekNGQnP81jLfi^LX21PX>4Q8F5oX@EQHF6QXF4PXB4QHF7Qh^;
S8b>SY2>ROZ728F5QXJ7R8V;R_:<1hZ:Rh^<SHj>jHcbSP6<RoZ928b<Rh^:RHR6
QoZ5nH?iQ@N8QhN6QHB3PoV9oXDmQXN7QH>1QX=gM7QbH61IFV9aQ9:CRG1GBD8g
:A`R:C0d=ca1AdM>Cd<b:Bdf>SPf=CLk@3lm>C/n@493AT;jA1Xn>SDc=cm:DV]i
OWE[HeA:DeiRIfidNWn1QHSnRP:8QhWjQbN9RHR7QXJ5PgaiNW]mPHB7Shn@SX^6
PGekO8:6R8J5PXN8RHZ<SHn?nH[iS0N>SXf<Rh^:R_Z<0HZ9nXL8PhB6R8V9R8F3
nX47O7ioP81oOWcaQOV28hN7QXF4Ph:0PH21PX:1P7n1PXB5QHB2PH:2Ph>5QHN9
QhR:R_j<28Z9QXJ5Q8>3P_Z40HJ8nX[jS06:Qo>50H>0nWkiP@n5QHB4Ph:1PH21
PhB4Ph60nGkhP0moOgimO7]kOWn1PX:1OgaklWT?kX40P@210840P@210840P@21
0840P@210840P@21084001?n4R<C5QPJ4Q<D5QLI6Q/E5QLI6Q`M7QXJ6a/L7AhM
5QDD51<B4A7i3_TAnA?i4OTCnA7i6>TF1a<D51DF5aLHjAKi4o4AnA?a6?TAlAKi
60DF61XL7Acn6aHL7AlO7A`K5QHG5aPI6QXC51LI6a/J6OTJ5adN7alN71XH71`K
6aXI61PF5QLG61TJ6_THnAD_5aHE4a<E5QHA414C5aTO8B/W;Se0>3i;=SHd<blZ
8QdV7ahQ7QDI8A@D5ALI6Q`LnAoi6_T>1aPG5aHE51@CoQ@14a?n4_4H1aHH71hN
71PFnAd@5ALI7B4T9bT/:B@O7A`M7Akj7?4J1a@D5ALH6AXKlASi6PPN71TG5aTL
7AWj5oTLjAX661PI6Q/L7?hM1AhO7b0Q8OTMlQl17Q_j6@dQ820O7QdL71XJ6a`L
7ODN1QlP8R<T9BGl904S8ohK2AXM7R4R9B@T8R;n8BlI6adN7AXF4a@C4Q<D5QTM
61XI5aHC4Q4E5QLG6a`O7B@Q81lO7QdM8B0O7A`J6AWi7BlL82DZ:RPS81`K6QPG
5A@D8R4P7b0Q8b@V9bPX9bDS8R@U9bPX9bDT7A`K6Q/L7R3j7c/L5A@G71lP8bH`
<Bla=Si5CVF2VJ://jFAThf5P7agL6Q?DUIOJgIoPV=<=Bdc>38X8R0P7Q/K7b8Q
81om804Q7OTN1QlO824R8b?i8AlR8B0Q8R@W:B@T8b4P7ahM8b<R8B0O7ahI6AXK
7AhO7oTL3b4Q8R<T92DU8b<R8B0O7akI8OTNnB?a8@LK71`N7b0Q8_TQ1ahO7b0Q
8R<SnAh=81lN71`N7b0K71dN7b3_8OTS7QhQ92DT7aTE7AdN7alP8B0N71dN7b0P
8A`L7AhO823h8NTS1bLV9B@R8B0PlB7j7RLM81hP824Q8b<T:2dY8b4X;2h/:b//
;S0a:2PW9RDU92@W8ATF6AhSnBH=9BHT8b4P7ahM71`M7Qon850L7AlR9BHX:SL/
:cU2AeIaUYB9OG9WF4mFJX>ATiBJWJ:OW9JATYRNT8^8RXj>Qh9fMgUmQI2IWYR;
OGMdKF1?BD0l>CHb<Blb<2`Y924N7bSj:@D_;bd/:RSn9oXX22@U9RLW9RDS:_8Y
1b@U9bPX9bDTnRT1:2Gj8`LQ8B8S92@U9O4VnBP78RHZ;BdZ9R;a:0HS92@U9RLW
n2Si9BPR8b@U9RLX:2<S9bT[:R/[>cho>BlV9B8Z:BXZ:b`];BXZ:bd^;c0`;?8Z
nBP79RHW9bPY:R[a:0LV9RLW:2TZ:_XX0BLUlb@19BWZ:PL/;2/[:RTX:?T]nR/1
:Rcj:PL];2`[:RTX:?TZ@2DT92HX:2DR92/Z8bTj@CY9D5ILIh2P^]70ZYfGSh1c
OHB:SHf@UibJXJBEP79dNh^8QhJ9S96DUIJGVIZLWIjKoYXTVIVHVIFBRXN9TYfT
ZZZPRWUaHda1>CTf=C4`;BTW928Q81hP9oXX9bXZ:BPW9bHV71`M7b<W;2h];c0a
<2`X9B<X;c@e<B`X92DV9bTZ:b_i9OTX1bXZ:BPW9bHVlBP792DW:BXZ:BSi9PLQ
8R@U9B@R8O4VnB<G:BPW9RDT8b8T9BHW9bHU92HW:BXZ:BLVnBOi9@LX9bLV9B@T
8o4VnBSa9_TSnBH?:2PW9RDT92<Q8R@U9B@R8OTNn24>820O7QdL71lP8R<S8R0O
lAh08OhP8b8U9bTR8b@V:2X[:bDV9RTY;2`^:BXZ:b/];BhZ:RTY:2LV9_TS02Kj
9OTWnBGi9oTUnBcY:PLW:2PY:R/[;>TZnRL0:?4V02Sj9o4/nBGa:_T/1BX/;S0a
<?h_5C0a<c<a<2lZ:R/[;2d^;bPZ;Bl`<2ol;_d]0C0aoS84<2h/<C7n<0X_;Rh[
:b`/;Bh_;oT]02[j:@T[:RTW9bTZ;2d^oRdR;2`[<BX/=cH]<3hZ:b//:RHR7RPT
9b`Z8RH`:2X[;Bh_<C7m<ohb03?i;_TR1b`[:bXY:2PWoRP19bOn9_4/1bX/<38b
<2`ZnC4?:B/]<CDh>ce0?CPc<C0a<_TcnC7i<PL/;2d_<34b<o4/nBh8<S0]:b/]
<38^nRoi=>T^1R`/;Bh_<33n<@Db<c<d=CGi<O4cnC0=>3Lg=SDd<c<a<C8c<cCg
=@Pb<S<d=SLh>CWl>1Pg=bh^;2d^<C8e=SLe=C<d<S<Z:b`^;2XUoR<U8B<S9RPZ
8R8O7a`K6QTM7QlQ8bHW:CDe=3<c<S4a=C@c<C0^;Bgi<Bl`=3Tn?S`g=30`;bd/
:RTY=cHe=3Df>3Tk?3dm?3Xh=cTj?3dm?3Xi<c8a<30a<cGm<ohb@3<d=cPi=cLf
<cTe<2lc>T12BV5fP8Z>P6YXHEQABd<j=1dQ9c=1DEiVC3`Y9c8j=c0`<S4_;Rlc
=cPi>SXk>cdln3D6=SHg>3Tj>_Th7cTh=cPi>ci0>c/j>3Lf=C@j>STh=cHf=C0`
<C8d=CHfnC<?>3Pi>S/k?3`j>STh=cHf=O4hjCOi=?Tim3On>0Lb=3@f=cPi>_/i
2CPh=CHe=SLh>CWi=@dg=SDc<cDf=c4b<c@e=_Pgn3Si>Qha=CPi>3<]:C4a<S<c
=3De<c<d=CHg=cPc<c@e=SLgn3Si>_8i23Xn?C`k>CPg=o4hnSD1=SSn>Odh7cHj
?CTb<3@j@3ln?Sm1@d@k>cXi>3Pg=c/f;R/]<SLjncUE>3Tj>cXh=cHe=3<c=3Df
=cLh=cLj>cXi=cHn;b/e>ci<GgI[GU=8>RXO8SE=F5QFFV5/KV]UH65WKEmJEeUM
GEI??Si1Ae9NJW5^IEYDDde1=chn?3Wn=`Xi@D10?c`k>SPl>o`l6Ce3@d50?cdl
>SPh=cPg>3Lh<cDe=cHf=3@moSkm?O/l2C/l=cTk?3`k>CSi?OTj1CPh>CXk>nll
nCh7>3a0@d=0?3Sa?_hi0cXk?3ci?@0no3_n?2Ti>c`m?Sm0@Se0@D=3@T10CE1>
B3dd<2lk?3dm?Sm0@3dm?T11@T=5@D;k@Oe0oCoi?PPl?3dm?Sm0@3kb?@Lk>c`l
?Cho?oXm03ka?`10lcoh@0Q2@T51@3ln?coj@?Tn043j@@M4@d=2@D0o?oU0@3/j
>S`n?S/h>T4l<C8n?S8i>c`mAEYiTZ^LQgYdJUa=F5aQI6=VJfm^MWQZE4M8D5mM
Fe]MHFEXJfe^Kg1bLgA`oVlTKVe/K6ANF5EHHVifP85hHeE<?c@l?Shl?3/j>cTj
>c/l?Chn?oXn9d10?chm?C`m<c<d=SXn@dE4ATM8Ad<o?3Y0AT]<B4<o>S/l?Cho
@43i>_Tm1clo?Sdl?3/knSgh?PLj>cdo@40o?oTm1cPi>c`l>cThlCci>ALo?Sdl
>cXi>C/l?Chn?C`k?Ci0@D50?Sgl@?ho0Cdmnc`7?Sdm?3/j>SWh??XknSd0?_8l
03gi>_Tm3chn?C`k>SXi=cPj>c/j>3Oi=?Pg3SHf=C@c<S8e=SPi>CPf=_4e0F1O
oUgnH1mFEUMGEUQIG5UJGEePH6=RH5iQGf9QI6AOGeiNGEaKFoYH0EYOnV3iH_UP
nF;iH?UWjFD7HV=SI6EVIVOYIOYR0F5Mle/1GF7jH_5WnF3aIOUW1FEWJF]/JoiZ
6V]/KVi/JfYUIFIVIfQYJ5eLGf5UIFQWJFU]KOe_3G9cM7AaKF]WJVQWIF9QoF0>
Hf5THfITI69THVARI6ASnV@cIVETHV9TIFQ/KVaZIfIQGV5EE5eICe5J?S/l?T0o
?Se>C59JG5IKIe]LGEmSI6YZKVibL_id0G9[nVWiG@MWIVIUI6=SH_iS0F9RoV7a
J`MYJfmaLFm[JOU`46QZK71dMgYlOgagLW1_L7=fnWOjM@5dL_Y`26YZJfe^Kg1_
JO9WnFd7LFm/JVY/Kg7iKOUbjFd6Jf]/KFi_Koi`1G5bLW=dM?U`lW81M7?jM0el
Ng]jNGQgMgEeMWMgN?QiDGQaKg9aMGAgMWQeMgEgMGIfL79aLG=eMgUkNgYiN7Qg
Lf9OHf9SGUaGFUMHEeYJGeiCDDm>C4Y9B4i?D59DEeQMKG1_KVi]K6a`Kfi/JfUX
J6kjL2i_LgQmOG]fLF]YJ6IUHf9RL6m^KFi_LG9bLG9bLFm]K6i_LG9bLFm^IFAS
HVEVK?i^0G9boW@3MWEiNoim>W]iNW9XH5iOH5YIJ7YnP7aVBdDj;bLS71@?0009
62]1EFEDBCm3E65QGV5TIFEVJW1fNgb1Q8R8RhUmnGT6NWYkO7enO_Ul7gelNgam
Oh:4OgmnO7]jNGQnOWelNgYjNGAdMGIhNGYjnGL?O7amOWmoP81nOWelNgYjNO5l
jH3iOOV2nH3mPPB0OWilMOid0g=dMGKmM@agMg]kNGYnOh:3Q89knWT=NgYiMgMi
NW]jNgamOWohP05nO_YlnWhOOG=dMgQgLVaXL71aLW9cM7IfMgQiNW]kO7MgN7Uj
Ng_hO?UnlX88P8B1P7mmO7]klGciNGmnOWalNg]iMgIhNGE]JfigPXB3PhB6R8V0
P7mnOGelNGI]IfAXKGAgNg]mOGinP81oOgilNgYiN7MgN7UjNg]nOX5oOW]dKVQ/
F4mFFUUTKgUUED<b7@P000/Q;C0_=Sa6AT<m>3ToACLb;c4e=BhT2`T>6BLiC5YN
G5QHG5YADDMYL71_KFiaM7alOG]jN7UjPH>1PH20OWb2P7akN7IcLVi/KVa^K6i/
JVU/JfeZJfYeMGMgN7QjNWinP821PH>1NGQjNg]jN7OjO05nOOYn1galOGioOh20
lHGiQ`N1QHV<S8V5PO:71hV5R8R9RX^;nH`1RXOnQSb4PX:0O7]lNgYkO7ejO7j0
PH1oOhf@ShUnMG9cP862PX>4QHF2PX>5QXN8R8B2Q8B5QHN7Rh^<S8j>T8j9nXL8
QHF6QXN8RH^:lX`7RXZ;Rhb=SXkYS?:>0Hb;nXT8Rh^:RXV8QhF7nXGiPoV5LhR7
QhJ5Q8>5Rh^<Rhb;S8^7QHJ7RXV7Q8J<QWQeOGMUIVAOG5iaSY^PQ6]JCT0/72@X
;C0a=Si5BE=EAc4T9Bdl>SPh>Si2@C/i>Sdn@T=4ADA4ADA6ADDl>CDd>T]JIWAk
MVIIE4U4FVAXK7=iOhB6RH^=oX/1QhWjQbN9RHR7QXJ5PgUgN7YnPXN9R8Z;S8^7
PgmmP8V>T8b9QHF6R8V=SY6AnHWiS0N>SXf<Rh^:R_Z<0HZ9nXL8PhB6R8V9R8F3
nX47O7eoP81oOGcaQOV25hR7QXF4Ph9oPH21PX:1P7n1PXB5QHB2POj20h>3QHGn
Q`f8RXZ<S8Z9QXJ5Q8>3P_Z50HN8nX[jS06:Qo>50H>0nWkiP@n7QhJ5Q8>3PX21
PhB4Ph60nGghP0moOgimO7]kOWn1PX:1OgaklWT@GX40P@210840P@210840P@21
0840P@210840P@2108401aLG5Q@C4Q4@nAKi6QLK6a`N7b0Q8AHD4Q4A4Q@E4a<B
4A0?3`ki4OTC3aDE51@C4Q4A5A<A3`h?413i4NTCnAH74A8D5ADD4Q7i5PLD5AHG
6AXL7?TEnA<G4A8D5ADD4Q4<30d>3a0@4A<D51DF5aLHnA[i5_TCjAKa6?TFn1P=
6A/L71/I61LG61XK71gm7Q@M6aPE4a<D51DF5aLH71`K6aXI61Si4bPA4A8B4a@E
50l>3PlB5AHI6b0T:c8g>Shd?DM9@CDZ9B<P7Q`L6QXI6o8J1aPJ7QhK4`/5o0_n
30hC51@E5QLH60l?3Ph?4QCn5PDG5aPI6Q[i7`LF5QLG61TJ6_TM1ALG61TK7?PM
21`O71`J6APG5^LJ5ATH5aLF5QXI5aHF5aTJ5QHG5aPI6Q[j7@4L7_XLnAX57A`L
6aXIoAP46AXK71c`7OTO1AXK6a`M7_0O0AhLnQX76APF5ADF61Wi70dH6AXL71XI
61dM7QlO8?LQ8QlN820R8R<S9B8P7AhO8bDQ8B8R8AhL6R<L5A<G71hN7a`IoQ<A
5AH>3a4D61XM6aXJ7b<U928QoQ_n6PTI6AXK6a`M7QhOnAd?71dN828U9RLR8R<T
92DV9_TTnBI292<S8R4P7alV9RDT92<R7aLE5QTL7b8U:BXZ:B/^<SYIJWf<U9bR
YYF<QH61NF]MC4]HNYZJME11?S`i=S8_:bTV8ohR1B@S8B0N7_hM21hJ71`N7b0Q
8_TN3alQ8bDV9B@T:2LW9RDT92?n8?hQ2B8R824R8b8Q7aki70LJ6Q/K71dN7_TQ
1a`N7b0P7ahLjAh771`M7QlP827i7_TQnAhO7b0R8b<R81lQ8R<S8R0N7A`L7AhO
820Q8b<R8B0O7akh8@HP81lN7A`LnAka8@LN7alP8B8S8oTQoB8<81dJ6A`L6aXK
7AlP7_XL1alO820Q8R<SnAki8OTSjB7i7_XQ4B0P7R0P8B4S8b`V8AlT:Bh/;?X[
62`[:BLU8b4P7QdK6Q`P92LU92<R8AlN7B?i8ELP81lN7A`K61LI6alS92PX:Rda
>TE>Fg:8TXMiLVYQD4mGJhNGViBFX:6CSI:AQi68PXRCUH^2Mg^2S9RPWiUhLV]S
GEIAB3Xd<c<a<2l]:RTX9RDU8bDXnRT4:bXZ:BSn9a4Y:RTX9bHV9B@Q82<W9b<M
;B_n:@8[;Bki:A4[:RXY:2LW9RTX9R@T9BHV9BCn9A8S81lS92@U9RLW:2@U9RLW
9RDTlBH>8R<U9bT[;BhZ:BLV9RLYn2[a:0L[:bXY9bHU9?XX4BLS8RLZ;c8g>3ho
@T0k<b`U;_<]1b`Z:B//;2/YmbP6:B//;2/Y:?TZnBd7:RTW9RHW:B[b:04W9O<T
3RDS9BHW:BX[:bHV9bLX:OLZ1bh_<30^;2TXnB/89BHW:2TZ:b//nR[Y:60S9BPZ
<3@i?DA5ATaGIWF0Z;C0_:bGRHEjJ7FETgZ4YYVIVYNBRX=mPhR?SX^<UYjKVYVI
VYfQXiZETIFMX9^EQXfATI:N/<2UU81`JVIMD3Xb<S4_;R`[:RLU92<S8B<WnRPO
9RLX:2LU8b4M7AhP8R<U9RTZ;2h`<S@e:BX/;Rl_;Rgi:0LV9RLW:2TZ:_TSnBP7
92HY;2`Y9RCi:0LT9BHW9bHU9?4VlB47:BPW9RDT8b;a9P@P8B@V:?hY1bHX:bd/
:BHSnBSi8n4VfB<7820O7ahM71ci8OTLnAkn6`4L7?hMnAh79bLV92<R8R7n9o`X
nBTH:RX[;Bh_<38Z:BLV9RLY:RPX9bHU92@S9_XUnBL?:BTX:2LV9BDY9bDS8R<T
9?TUjBOi:PLU9RPY:BPV9OTZ1bPY:R/];S0`nBWj9a0X9RLY:RXY9bHQ8B8S92DU
9_hX12TZ:b//nBki:_TWjB[a;?XZ0B/]oRkm;@l/;Bl`;bh/:bXZ:bd_<34boS<E
<S4^:bTY:RT[:bd/;S4b<34_;bd]:?XW7bDU9RHW:2TZ:b//:bXY:BPW:2/^<CDh
>Rli@dI0=RdYoRSm:@4Z;oh`oBom;_h]22h/;S8b;bLO6O`OoR0>9bPX:BX[;2`S
8b8R8bHXoRX5:b//;Bh^nC<7:RX[:b`];Rki<@D[:b`];c3g<@Ld<c<a<2l^;OTa
lC8G;Rh];2/[:RX^;B/Z:R/];RXZ:b//;Bh^nC40<oXdnC85<C0`;bh]oB`4;Bh_
<33`<OTc1Bh_;c0a<^lcnC47<2l];2`];c3i<dl_<34c<c4`;c0a<C<b=3@e=3Dd
=C@e=3@b<S<d=CHf=cPf<c4a<cHh<C8c<c8_;B/d;BHT:2d_;R/V8AdK6adN5QLI
71hR8bD[;c@h>STg=_h`oRl9;Rd^;bl`<C8b<oTa3c0a<S@f>CXk=SHg>3Pi>S_i
>OTk4CXi>CPf=C@d>SXi>3Lf=CHf>?dgoSHQ<c0^;c4d=D==GfeeNWn2KVAIDdm7
=bPJ6RY@MGUK?C<d=ohi2CLg>STh=cHg>C[i>0Lb<c<e=SLh>OTe3cHh>S`m?3/k
?chn?C`k>c[n=ohh2CTi=cPi>STh=SGi<`La<C8b<c@e=OTh1c<e=SLg=SDclCGi
=0Lb<S<d=CHf=oTdnCOi=24e=SPi>CPf=CLh>CTh=cDd<c@e=SLh>3Tk>cXi>3Lf
=CPhncL7>3Lg=SDd<c?i=O8g23Pe=SHg>3Tj>_Th03Gn=P/d<Bh]<30_;Rla<cGi
<`Lf=SLg>3Tj>_TenCSi>OXgl3Si=OXh0CThoSWm>0Ln>34_<cPj>_Tn63ln?3Xh
=S@c<S8`;c0d>3/h=cHe=38`<COi>0Pg=cHe=3<c=3Gn=_hg>3@b<S<h@DY?E6A/
H598?S@P7R8dBe]LF61^Kf5KH5mEGeI@EV5SFDho@DUGIVmaKe5@C4M2?CTh>?hi
1SXj>c/l?Cgn?P<o?S`ko3`P?Cln?Sdm?3`j>STh=cHe=C@c<2lb=SHb;T10?Shm
?d52nc`1>ccn?Phm?3/k>Sdl>SPh>CXk>S_n?18j=cHj>c/l?Chn?cXk?3dm?3/j
lC`>>3Tk?Cm1@dA0?cdl?3don400?_<m2Ci1@D0o?Cdl>cok@151?Cm1A4M:C4e@
DE5?BD4g<Soc@0Q1?d52@d=2@3om?_dm1cho@D92@ClnnD00@oY21cln?3/k?3ho
lSd0?_4o3SXj>c`n?d10>c/l?3dn?oQ024A5ATI4@Slo?OXn23Pi>S/l?Cho@?Y1
nCmU?Shm?Sdn?Chm?Sdn?Chm?CXj>c`l?Cdl>cLc<cU4D5Z5TifJRGIWHEE3CVaY
CUEiJfe/JfANEE5EG65RGF1XLW5aL71aLgMiKfYVJG5dKfMDF5iOHVn4UGe`GE1;
Ad0n?3ln?SdmoS`7?Chn@411@3oj?Qll?Chn?C/i>3@d=CLi>S`m@453ADM9Bda0
@T=5ATI5A?dnoCd7>c/l?3dn?coi>?Tm1cTk?T51?S/jnCh7>S/l?Cdl>c_a?O4g
1cln?C`k>SThnSch?@@g>3/m?oi01ce0@dA3@3djo3h2?CdnnCWh??<kn3cj>O0j
lCT7=SHe=C@c<S;i=oTbnS@0=Ohb0C<coSCi=@YSHf9PGUeJEeeKFoiJ8UQJH61R
H69PHV1SHFATIfIYJ5mNG5]KG5iOGEeLFeYIFEYOnV3iHPmTI6=SHV5PH6ARH5iM
GUmOnF3YH_UU1f1QHfATHf5PnFD7HfAUIVQYJf_iI?YR665MG5iOGeiLFeIFEeQI
FUYMHF=SI6EVIVOiJOUUnF;YIO5WnVD1I6;nH2aRHVIVIfQ^Kg5`KVe/K6e_KVe^
KFaZJVMSH5eKFeaNGF1OHF1VI6ESI65RHV7jHQ1PH65QHV=TIVa]K6YXI6=OFoiI
55]MGee=DUiSGeE@Ce9FFEeNH69RI?iR1fATJ6QYJFe]oVl8KFUYKFeZHUYDo5[n
FaMRHf=TIFIWIeiNGEeNHF=UJFUZJV]/KFgiLPMYJFYZJfa]KOU`1FYZJfa^KoQ`
07;nM`AeM7=bLOYe0GAblg0?KV]YJ6MVIVEUJFQVIFEVJ?iY1FYZJfa]KOU`nG;h
L0A_Kfi]K?e[16a]KVm_l73iLPE]KVi_L77`LP5dM?Ye1gAcLG1`LG=dnGM?LgAe
MgMeM79bL7=bM7=fM7IdMWAfM7IfMgMhNGYkNgamNgQfMWQkNVaXJfUZIFEQK6=N
FV1SIf9MEe9>C4a>CdE6B4]>DE=HHFQ]LG=bL6onJOiX2FMXJfi^Kg1aLG;jL15^
Jfa]Kg5dMGIaLG9cLgAeM73jK_U`Efa[JfY[JVe]MGEhMgUhMgUgNWYmOWmoOWad
K6EOG5]EFUm[Lg=`K6YA@CH_:R8B1P0043YUL5Y3@TaGGfAWJ6]`LG5`LGIjOGj0
PX>5QhV5NWMgNGYkO7giN@mjO7j0PH1oOh>2PX60OgmnoW_nO0UmOG]lOGimO7Yi
nGL7MGEfMWMhNGWiO0MgNGYkNgYiMo5inGd7Ng]lOGioOh3iOOV0nGdSOWn1PX:1
Ogj2PhB4PGekN7IdMGAcM7AeMgMfMGIeNGQlO820oX88P7ikNgYiN7MgnGWbP0Qn
NgYjNgamOWkjO05kMoie37=`KFa_Kfi]KW1bMWKjM`MjNW]kO7enO_UinGciP_Z0
0GinlWciNOUl47inO7akNgUgOWI]JficM7N0nX<GQ8>1OgekNGE]JFUXJfmeN7Yi
NWUiMgQhn7`NNg]jNGQgNGemO7]iMW5^IV5LFUeTJfMPIV]I@c8S4oh09P/V=STd
?4U:?3Hk>S0j<B/a?3hd9Q0A72e1DEYOBTmBEEECDeaZLoie1WMgN7YjO7cnOR60
PH>1PH20OWanNgUhMWEcLW9`LFi_K6i[K6MXJFm]JfIhoWLMN7YnOginP821PH>1
P7emO7]jNWUlNgUgMgQiO7eooX0BOW]jOWmoP862PX>3Q8F6QXF4Po653X62Q8J8
RXb=RHR6QHF6R?V90H^:lh`<RXf<RhZ6Ph9oPX20O_el47YkOX65R8^<T96BT8Z2
NGJ4lhDHQ8:1QHJ7QXJ5RHV:RXb<SXb9R8Z;RhZ8QoZ90H^?nY47SXf;RXZ;SHkQ
S128RHZ;SHj?ShZ:Rh^<SHj<RoZ928f>Shn=RhR5QOZ31genOh21PX>4nHGjPg65
RHZ<RXb:S8Z<RXb:S8Z<S8Z9R8J4P7aeL6QPFeeULFn3PXUoJDdi;b4>5cPg7bU@
AdY:B48k<bhc>Clo>ce6Bclk>S`m@DM9A3ll@TY?BT<a>3m4BeegSW]bI5]KFEAH
Hfa`MGZ2QhZ>T9:BT8j>S8WjQbn5QXN7QXB2OWYhNG]mOX21Q8F7RH^=Shn3PXJ8
RXZ;RXV9RXZ<S8j>RXZ;Rhb=SXkiQoV<28R:SI2@SHZ6ROZ728>4QHJ6QHB1Po:1
lH07R8N6QHB3PX7jQ@63PoZ117]lOh63oX@@P823QhJ4Ph27RHV:RXb<RXCjP_Z5
0HN8lhX1R8OjQOZ20H20lWkaPPMoOginOGakNoV0nG_jO@EkN7IfMgOnN?Ui42j1
0840P@210840P@210840P@210840P@210840P@2100lE4aDB4a4C41HD5Q@F51HF
nA[n7A@N7QlO7QHD4Q4A4Q@E4a<B4Q4@3`oi4OTC3aDE51@C4Q4A5A<A3`h?413i
4NTCnAH74A8D5ADD4Q7i5OhGoQH15AGa4aL>3a4B4Q4?3P`=3@h?414A414A4Q<D
51Gi5oTFnA?Y5_4HnAKh60`I6a`L6aTH5aPI6Q/LoAdE7QdK61DC4a@D5AHG5aPJ
6QTH61LF5_T@118B4a@EoQHO40h?418C5QLL7b4S9b//;CLnAT@m<b`X81dL6QXI
6AOa6QPK6aXJ6adO8BLV9B@R8B0O7QdK6AHD4Q4@oPl2418DoQH55aLH6AXJnAd5
6ATJ6a`Lmad771dN7b0Q8R;j7@PL7A/J6QTI61SW6QDI61LG5QHJ61LF5QLH6QHF
5aLH6AXJnQd171kj7?TI1AdL71/J6OdH11TJ6a`Ll1gi70DJ6a/L7Ak`7`4N7?XJ
1aTH5QDE5QPInA`=61TJ71`J6APM7AhO7b3g8CLN7QlP8B8R8b<R7adM7b8S824S
8B8N7QXU71LD6Q`P7ahM6QLE51DE4A<D5AHG5aDD4aLK7b4R8_hKo1X76a/L71dN
7aoi7@lI6Q`M7b4S920P8B8S8b@TlBI:92<S8R4P7alU92@S8R4Q7APE61TL7R0S
9BHV9BHZ;SE;Ff]jQi:OZ:>IS8Z:QWMYHG>=WYMlFCli=S<b;b`Y9BDS81lO820Q
81lOo1d771dN7QlO823i7Q0J71hP8B4P7bPW9bHU92@S8_dQoR077b0R8b<Q7aki
70LJ6Q/L7AhN7oTQ1a`N7b0P7ahLjAh771`M7QlP827i7_TQnAhO7b0R8b<R81lQ
8R<S8R0N7A`M7AhO824Q8b<R8B0O7akh8@HP81lN7A`LnAki8?TQ1ahO7b0Q8R<S
nB7m8P`P7AXI71`K6Q/M7b0NnQ`77QlO824R8R?a8OTSjB7i7_XQ4B0P7R0P8B4S
8b/T81lU:Rh[;?X[4bXY:2LU92<R7QdK6adQ92LS8b8RoR417b?i8DLP81lN7A`K
5aLI6ahR8bL];Bha=Ca4CfQlQH5lN71TF5=?GGB<V9ZHViN>TI^ISI2<RXfASH9i
LGV5TijOV8i]J5mHD4Y5?CCn;``];B`Z:BPX9RHU9BHXnRT4:bXZ:BSn9aLY:RTX
9bHV9B@R8B<W9b<N:2LY:R//;Bgi:BL[:RXY:2LW9RLV9B@T9RPX9RDV9RDS8AlS
92@U9RLW:2@U9RLW9RDTlBH>8b@U9bT[;2dZ:BLV9RLYn2[a:?hY12PX9bLVnRPA
9b<R9RT/;c<d=cTn?chj=S4^lbd7;2XY:b`/:bWg:0HY:b`/:bTXnB[i;0LZ:BLV
9RLY:_8X0BLUlb@@9B@U9RLX:BX[9RHW9bPY:R[i9`L[;2d^;B/Y:?T[22HV9bPY
:R/Z;?XZnBWa:2hU9BPZ;2lc>3Pj?dA>FVM`T9nb^[BUUH^AMFA`S9J@Q9:GW9jJ
T8EnRhf?Shj@UOjJoY/[VYVHTY6BU9NEShZ9SIFMYjb[ZH]lJE]FDda0=Bh/;2/[
:RPW9bDT92<S92Oj:1lV9bPX9bDS8AXK71dP8RDV9bLY:bd_<34W:B/];Rd/;?TX
1bHV9bLX:BXZnBKi:0LU9bT[:bTW9OTX1b@U9RLW9RDTlBKa8@LW9bHV9BDT9?4V
5b@V:B/[:BLU92HZ:R`Z;2TZ:2XX:RPZ:?TShBKI8`LR8R4P81lN7_4QnAkl7?hM
nAh?9BHU9B<T92<W:2LX9bPW9oTYoR`E;Bd^;RlZ:BLV9RLY:RPX9bLV9B@T9_XU
nBL?:BTX:2LV9BDY9bDS8R<T9?TUjBOi:PLU9RPY:BPV9OTYoR_n:P4Y:O8W42PS
92HW9bHT8b4R8R<T9BHVoRD49RLX:2Wi:oTZnBOY:_4/nRX1:bgn;_d]:2`];c0_
;R`[:R//;Bl`<C4b<S<b<Bh[:BTZ:R//;Bd^<30_;Rh];2/UnR@A9RHW:2TZ:R`/
;Bd/;2/Z:R//oRdC;c0`=ci6Ad4h<c4X:BTZ:BXY:Ron<?d_oBkn;AT^;bl^;Rla
<cDk>STh=SDd<c8a;bdZ:2HU9?hS0R@V:?hZ1B/[;2d^;_Ta1Bd];Rl`<?La1c0a
<S<d=CHfnC47<S8a<C0`;boi<O4b5bh^;B`[:bXZ;R`[:RX[;2hZ:R/[;2d^;_Ta
03?j=?Pa130`;bh]oB`4;Bh_<33`<OT`1Bh_;c0a<^lcnC47<2l];2`];c3i<`d_
<34c<c4`;c0`<C8b<oLd=c8b<c@e=SHg=cHc<C4c=SPb=3<d<S4^;CD_9bLZ;c0`
:bTV8b4P7alK6a`K71hN7bDX;30d=SLgoS3j;`D`<34b<c?i<@l];S0a<cDg>3@d
=CHg=cPhlC/@>STi>3He=3@i>3Pg=C@d=CKm=c8f=SDf=C4_<38e=3Y2DEmYM7j7
Og5SGEaEACH_AF9gMV96<c4b=CHg=S@d>3Lf=C@e=cSl=`Xf=SLd=3De=SHg=oTe
434c=CLh>3Lf?chn?C`k>cXioCSn=`Lf=cTj>SPf=OTc1c4a<S<d=CDfnCP7<cDf
=cLf=C?a=OTd1c8b<c@e=SHgnCCi=oTd8CDf>3Ti>3He=cPi>CPg=C@c=CDf=cPi
>C/k>STh=cHe>3Sk=`Lh=cLf=C@c<oTenCKj=`Ph=CHf=cPi>S[i>00eoSH;=34^
;C0`;bh_<C<enC<7=CHf=cPi>C[a>?TinSO`>?TenSP1>CSn>Odh1cdf<2ld>CXi
nChH?C`k>SPg=SDb<S0`<CDh>cHf=CDd=3<c=oTh2SLg=SDd<c<e=CHfoCLh>STf
=CPn@dE?G6AOEe97>R/R7BLlDUaOI6UUG5mYIe]NFUQKGe]@ACXoCEi]LFaWBdY7
@Sdi=C@ioSX3>c/l??hmoCh2?C`ko3`P?Cln?Sdm?3`j>STh=cHe=C@c<C0b=SHb
;c/l?Slo@451nc`1>ccn?R@m?3/k>S/j>CPh>S`m>c`m?C`j>3Hj>c/l?Chn?cXk
?3dm?3/jlC`>>CXk?Cm1@T=0?cdl?3don400?_<m03kn?odn0Cdond0A@Cdo@4=4
AdQ9BD]=CTa8@Chold08@Cm1@T=3@T0ooCkm?@Ln?d52@T4o?_U004;j@@Lo?S`k
>c`n?o8m03ka?`lk>S/l?Cho@3/k?3`m?Sm0nCd8@D93A4=1?clmnSh8>CTj>c`m
?Si0nT7i@1@n?Sdn?Chm?Sdn?Chm?Sdm>SXk>ccn?RTi=C<b=cm8Cg60TYVEQ7AY
KE0lB61ZHEATJFi`K69GD5eOHF5PHVM]LG7nLQmaKfiWIVIXJfUSG5IJHFehP8:3
J5a<@Shl=cHm?cln?_/m1Cho@40o?oXn7c`m?Shm>cTh<C8c=3Li?3dn?T12A4I7
B3i1@TA5A4=3oCkm?@Lk>c`l?Cho?oTknCd7>S`n@40n?3_i?PLj>c`m?C`k>o4m
lCL7?Cdl?3/k>S[j??Pm5c/m@492@3hl?3ho@T51@40n?Sdn?Chm?_Tin3cc>oPl
nSW`>_4i1cPh=cHf=C@dlCOj=00eo3?n=?TeoV45H5iNG5]Oo5d1FegiH_iU0FIV
oVL@GeiLFe]LGUmMGEaLFeYIFeojH?UR3fATHf=RHF1PI69PGUeNGeoiH>URnFD7
H65SI6ASHF3iI?iVoVD1I6CbHQQQFUUKG5aKFEQFEeMHFEYKGEiPH65RHf=TnFKi
IOURjFGaIoYU0FARoV0/HV9VIVMXKVmaL6i]K6e^Kfi]KVa[JFYWHf1MFe]LG5eN
GemPHV9QH61OGV1NnUlXHF5RHfAUIFQ]KVe[JFMUI69PGeiMGUeIFf1ZJVINGEaG
FEeNH69THVCnHPMTI6QXJFU]KOi_6Fe/JVUYJVa^L7IeM7=aL6m^KFaZJ6ESHF1O
oUh;Gf5SIFUYJVY[K6e]nG05K6a]KVm_mg07Kg1aLW=dMGGjL0QbMGIeMGAdLg?j
M@5dL_=`3fi[JFQWIVIUIFUWIVEUIVOnJ@EZJV]/KFgiL?UbnFl5L6m_KVe/oF/4
K6e^Kfo`L?U_1Fe^KVm`LO1b0GAdnWD7M7=aL71aLgCiM`ecM7EgMgEdLgAbLgAd
MOQf4GQgNGYkO7emOWimNWQhNWekL?i^5fe[JFM`JF9QIFU[J61MF5ECDU9@C4Y;
Boi<651KGfEWKFe`KVUWJFIXIVQXK6i_Kg1aLW;iL11ZJFe/L71dLg5_LW5dLWEc
L_9`Efa[JfY[JVe]M7=gMWMfMWEfMgYmOX21OgahKfYUHF5LG5mZL75dMGIYEdDl
>c@T5a@]CfQ]HDa1BE=LHfQ[JVebLW1aLgIjO7eoPH:4QXJ4O7QiNGYjNg_iNA1e
MgUkO7akNX>2PX60OgmnOOeloW/7NW]mOWilNWWiM`MeMGIgN7UiN_Ul1gMiNW]k
NWUglGWiO@MkNgamOWmoP?UmnH3iOB=nOh62PX5oOX:3Q8B1OG]hMWEeM7=dMGEg
MgIeMWEiN7alP83nPPR0OW]kNWUhMgOiNOUonX08OW]jNW]lOGinnW`1NgOnM@ac
L6e/Kfm^KFi`LWIfnWL7NGYjNgamOGkaO?V2nX01OWkbO?UinG`@OWilO7]kNGMm
M6a[KgAdMX3jP`R2PH1oOGakMfgnJ@9/L7GnN?ei0G]jn7a2Ng]jNGQgNGemO7]j
N7AbLFeUI6=WJfMTJF]PDDDc8@`1004G;CXm?dA2=ca4A3Hk=CDf?3H]7Q4G:3a?
FUmPC59GEoiI0Em`oGSnN_eloWh?P863PH60P7ilOW]iN7IeLoib4g5`Kfi^KFaZ
JF]_Kf]WLg=gN7YkoGh]P821PH>1P7emO7]jNWUjNGQgMgUkOWj0PH60OWajOWmo
P862PX>3Q8F6QXF4Po653X:3Q8J8RX^<RHR6QHF6R?V90H^:lh`<RX^:RXV7Q8B1
PX20O_el47YkOH22QHN8RH^>Shf9Ph:4lhDHQ8:1QHJ7QXJ5RHV:RXb<SXb9R8Z;
RhZ8QoZ90H^>nY07SXf;RXZ;SHkQS129RHZ;S8f>ShZ:Rh^<SHj<R?Z628Z;S8f<
RXR5QOZ31ginOh21PX>3nHGjQ766RHZ<RXb:S8Z<RXb:S8Z<S8f=RXV7Ph1lLV]U
HV=ZLViiNhN6NF59>CTK21@a?CL^@4M<CTY0=Bhk?Clo?T15A3di>S`l?Cdn?3`o
@dI6@3/g?DUGJ7ElPViWGUQHFEIKK7EiO8:7RXjBTi>BT8j>S8WjQaf5QXN7QXB2
OWMfMgQkOH21PX:4QXR:Rh^1PHF7RHSmR@f:RXb<SXj:RX^;S8f>S_V:nH`8RH^=
Shn=RhN9nXL8PhB5QXJ5Q863lX7aP0N6QXF5Q8B3PoZ50H>3nX4HOh64QXJ4PWml
OX22Q8B5QXF7RHV:RXb:Q?Z2nXD1QhScRP68QoZ5nX81P83bO_621h61P7moOWem
lH3jO@5kNOegoWSiNA0SP@210840P@210840P@210840P@210840P@210840P@0@
410A418B4a8D4a@C51<D51Wj6P0OoQhC7A`L6aHD4Q4A4Q@E51@C4Q4@40oi4OTC
3aDE51@C4Q4A5A<A3`h?413i4NTCnAH74A8D5ADD4Q7i5@LH5aHD4Q4?3oT@nA<G
30d?410?3@`=3@h?414A4Ph>3a0A4Q8CnACi5_TCjAKa6?TFn1P?6A/L71/I61PI
6AXK6a`L6ohL4aXH5A<C51@E5QLG61TH61LF5ADDn@hS51DE5QLH6APA414A4a@F
5ahO7b0O7QdO:2/^:R<M6QXM71XIoQL05_4I7QhK5aHK9S4i=C@b;bdZ:2LO7Q`J
5a@B4A8A40l@4QCn5PDG5aPI6Q[i6`LL71dN7QlP8?PM1QhN7b0P8B7j7@PL6QPI
6AXJ6a_W6QDI61LG5QHI61HE5AHH6AHF5aLH6AXJnQd171gj6oTI1AdL71/J6OdH
11TJ6a`Ll1gh6P@K6a`M7_0O0AhLnQX76APF5ADF61Wi70dH6AXL71XI61dM7QlO
8?LQ=ahL7AhO820Q81lN71`N7b8P8B<R8b0O72DN6ALL7b4P6a`M71dJ6ALF5QDF
5A@D4@h<3Q4E6QlQna[n6`HL71dN7b0PnAh?61TJ6adO820M7AhO824Q8_TXnBE7
92<S8R4P7alS8R8Q81lN7APF61XK7QlR8b<T8bDW:C0nBUAOKX6FY:nVViJFTXQn
KhNKSfQ2<Bha;bd]:RTV8b8O7A`L7AlNoR3l7`LP81lO7QhM7OTN7a/L7b4R8B0O
:2LW9RDT92<T92<Q81lN7AhP8B<S8R0OnA`76a/L7AdN7aoi8@LL7QlP81lN7>TN
1a`L7AhO820QnAki8OTN3QlP8R<S8R0O8B8S8b8P7_hM3AhO824Q8R<S8R4P7alN
n246820O7QdL7?TNnB3i8@LN7alP8B8S8oTQoB8<81dJ6A`L6aXK7AlP7_XL1adN
7QlP8B8RnBCi8OTRjB7i7_XQ4B0P7R0P8B4S8bPS7alU:Rd[:oXZoROn9P8U9Akn
7@`O8RDW8B4R8R<S92<SnB57820O7QdL6aPG6A/N8R<U<C0_;c0d>D9JK7EgOH9j
Jf=GBD]NMh^DViRCSiFMVHf>Si2?Rh=jMGf4SYZMUHAdGeUCBd<m>C8`nbX1:BWm
:08V9RSi:@@[:RXY:?hW5bTZ:BPW9RHU9B<R92PX91hP8RL[;Rh/:oTY9b/Z:RTX
9bLV92@S8bDW:R/V9BHW9R@Q82<T92DV9bLX92DV9bLV9BCa9PlT92HW:BX[;2XY
9bHV9bTZnBWa:0@V9bLX:?hYnRPA9b@S9RLY:Rd];S4h?40o@3`^lbd7;2XY:b`/
:bWg:0HY:b`/:bTXnB[i;0LZ:BLV9RLY:_8X0BLUlb@@9BDV9bLX:BTZ9RHW9bPY
:R[i9@8V9bWn:`4Z:OT[oRL5:2TZ:RT[nRWi:^lX;RTY:b`_<bhc=ce5C5AJLhBK
/;^fYiVDQVYKM9JFOHVAVj6PUXV0QH>3QhnFVYRIoYXLV9FAShnCUiF?RHF5RXjF
Yk:]VXE^HU=8AD90=c7n:_hXoROn9@<T92DWnRPO9RLX:2LU8b4G5aPJ7B4U9bDU
9RPZ:b`]9BHY:b`[:RWi:0LV9RLW:2TZ:_TYnBP79RLY:RXY9bKi:0LT9BHW9bHU
9?4VlB8792@U9BHV9bOa9QLX:Rd_;BPR7AhN7b0T9R//:bX[:R/Z:b[i9>4VfB<7
9BDT8b8R8B7i8_TQnAki7OTN3b<U92DU9bHW9bPW:2LX9bOi:@0^oRdD;2/[;2XY
9bHV9bTZ:BTX9bHU9B@VnRGi9`lY:BPX9bHU9BTW9B<R8b@TnBGY9oTZ1bDV:2TY
:2HUnBT7;2/Z:2HU8b?i9?XW62PQ8R@U9B@R8B8R8b@U9RHW8b8S92DV9ROi:?TZ
nBOY:_4/nRX1:bgn;_d]3B`];c0_;R`[:b`/;Bl_oS3n<A@`;R/Y:BXZ:b`];Bh_
;Rh];2/[:R?j8PTX:BTZ:b`];Rd^oRdD;2`[<C0_;B/X9bL]<3<a:RDU9bTYo2X1
:bkn;od^oBgn;1l]<Rl[:RljADe9B4I3@Chl>c<b<2h[:2HU9RDT8b@V:?hZ1B/[
;2d^;_T_1c0`<C8b<c@dn346<S8c=3@e=OTa1bl_<30a<C8bnC7a<QL^;Rd/:b/Z
:Rd/:RTY:R`]:RX[:b`];Rki<@0bnS?h<@@`<2l^;Od/12d^;c0`l37h;P@_;c0a
<^lcnC47<2l];2`];c3i<`d_<34c<c4`;c0`<C8b<oLd4C8c=3Df=cLh=cHe<c<e
=SHd=Ohf8S@b<3Pb;2/_<c@c;2d/:bXW9B<R81lN7A`J6alQ8bHZ;c@fnbl9<30_
<30a<S<d=?Tb3b`];Rla<c@d<C4b<c@e=CKi?OPjAcTi>3He=3@g=SHe<c8a<S@f
=SDf=SDf=C@c<C8d=C@a=Ci;EfMiQhn3MVaZIEU?@EacKD`]92T`<C@d=C@b<C@e
<c4a<S@e=oXf1cLg=SHe=C@dnCDO<S<f>3Th=cHo?Shm?3/k>S/k>SPg=SDd=CLh
>SXi=cKi<`Lb<S<d=3Df=_Th1c<e=SLg=SDclCGi=0Lb<S<d=CHf=oTdnCOi=24e
=SPi>CPf=CLh>CTh=cDd=3Df=cPi>CXk>cXi>3Lf=CPhncL7>3Lg=SDd<c?i=OTf
nSL8>3Df=SLh>CXjnCP0=Ohf2c@a;Rd`<2l^;c4c=OTc1c@e=CHg>3TinC_a>?Xg
l3Si=OXh0CThoSWm>0@j=Bl_=?hinCgn>_hi0CPhoC87<cHi>c@d=CGn=P4g=oTh
2SLg=SDd<c<e=CHfoSLi>40m>CLf>3/kAE1HFemQETHk:a/I:D1BFfIVHEeSJfMK
G5eNGEUAB415BeQVKVUMDTA2@Chi=S<c>o/l0CdlnSd1?3_l?20m?chn?Cdl?3Xi
>CPg=SDe=3@b<C<g=c<^<cLl@492@3ok?04k??hn93dl>c/j>3Pg=cTk?T0k?3dn
?C/h=cXk>c`m?Sho>S/l?Cdl>c[a?0lj>S`m?d11@T0o?C`l?Cm0nCl0?_<m1Chl
?Cdn?_i003ok@0E1?T10@D7n@PQ0@dM;CTe;BCoc@0Q1?d52@d=2@3om?_dm1cho
@D92@ClnnD00@_Y11cln?3/k?3holSd0?_4o3c`k?3`m?Sho>c/l?3dn?d3i>`8l
?Con@@90@3gj?_hj0C/loSd0?oY0nD7b?PDm>SXk?3gn?TTf=C@d=cXn@5IUO9:L
UhMhL652<dQYITeHH6Y`KfEHCeABDUINIFU[L79bLFm/IfETJ6]YHeaHEUQKIGN6
Q7=TDTTo=cDf=CDn@?ho03kl?@4n?_donShO?3dn?Sdk>CP^;Rla=3Pl?S`l?Cm1
@T=4?3i0@T=2@D3m?_dm1c/k?3`m?SlonCki?@Lk?3ho?chl??Tn1cXk?3dm?3/k
lCga>0Lj>S/k?3`m?OXln3d7?d54AT@o>CCn<``e=c/n@3dn?Chm?C`mnC[h??<k
n3cj>O0jlCT7>c/j>CPh=cOi>?TgnS@0=OTdnCD0GOiN05onH01QnUoiI01YoVPD
IfIVI5mNG5]KG5iOGUiMG5]JFU]OnV3iHPmTI6=SHV5PH6ARH5iMGUmOnF3YH_UU
1f1QHfATHf5PnF@7IfIUHf5PGUkiGoYR665HEeUJFUUGEUMGF5UJFe]NG5eNGf1Q
HF;iHoUUnF;YIO5WnVD1I6;nH2QRHVIVIfQ^Kg5`KVe]KVi_KVa]JfUXJ6IRH5eK
FU]KG5eNGUmPGemNGOeLnUdXHfATIFIWJ6Y/KVi/JVYXIV]VHf5OFeYFEeQMFeIC
DUAKGEiPHV9THV?nH@MSHfMWJ6Q/K?i^:6a_JVIUJWF0R8B3PGilNGMfKVe[JFIS
HF1QH5mNGf5SIFUYJVY[K6e]nFh7Kfm`LG5bLg?hL0IaLG9cLgAdnW08LW9cM7Ae
MGIfnWD1M7;cL1Q^JfUXIfIVIFEXIfETI6EWJ6UYJVY[K6e]nG3iLOU_1G1_Kfi]
K?e[16a]KVm_l73hK@A^KVm`LO1b0GAdnWD7M7=aL71aLgCiM`ecM7EgMgEdLgAd
MGIfMoMh4GMiNW]lOGenOGakNGUkO7]cL?ia<Vm]Jg=]IfIZKVm]I6=SHUmLFEMD
DE1=C4]:C5=FFU]QI6][IVAVI6ITIfU/Kfm`LG9cLoUa46]ZKFa`L7=aL6iaL7=b
M75dnW;iK`e/Jf]ZJfY]KG9aMGAeM?ecAGIhOGj0OgeiM6iYJ6ESGEiRIVUbNgn0
KeaCCdPm=BY;IfA;=3E0D5QRJ6]/K6ibLFm`L7=gNGeoPH:2Q8B2OG]jNWUiN7Si
NAmfMgYlOGakNX>2PX60OgmnOgmnO7]jNGQiNganOWekN_Ug1gIfMgQhNGYjnG`7
MgUjNg]jNGOaNOUm1g]kO7enOgn0nGgiP?Um8gioPH:2PGmnPX>4Q85mNgQgMGIe
M7EeMWMgMWEfMGUhO7b0P?j2281nNg]jNGQgMoUinGojP0QnNgYjNgamOWkjO05k
Moie37=`KFa_Kfi]KW1bMWKjM`MhNGUjNgamOOUonGciPOZ00GinlWciNOUl47in
O7akNgUgNW=[JfmdLgIonX;nOoin4GejKFU[JfiaMWQfMWUiNg]nO_QlAg]kNWUh
MgUkOGakNWQdLgUbKVQVIf]TI6MZIf5LBS<R3P002B4d?DI3@3Y2B4Hh>cXm>SP^
9ahT;Ca>G5aHDdeBFEaNGemSLoejoWcmO_f08h63PH60P7ilOW]iN7IeLg9dM7=b
LG1`Kfm]K6ibLViYJfieNOim<7anOX20PH63PH1mOGakNWYiMgMfMWQjOH5nP862
PGmlNgioOh21PX:3PhB5QXJ5Q8?aQ@n3PhF6R8V:RhV8QXF5QXR9nXP1RX[cS02:
oXP8RHN6QXB2P81noG`@NgamOWn0PH60PhR<Shj=SHCcQAR4PX65QXN6QXF9RHZ:
S8b>S8V8RX^;RXR7nXT1RhkjT0N>SH^:RX^=S^6<48Z:Rh^<SHf>RXZ;Rhb=SXb6
nX@2QHJ8oXX2RHJ5nX?nO`60POj2nHCjQFR7RHV:RHZ9RXV:RHZ9RXV:S8j>SH^9
QX=nM6i[JFYZKfMXJWZ8R7YPBd0]3`0K?d0Y=cm9Cdi4=bhc<C4e?DA8@SXg=cTi
>3De>Ci4A40k=cPoAUAYOH1fJf1NFUMJGV1TLgYnPXF:SY;nT`FBT8j<RXWjQbn5
QXN7QXB2OWAbLgEhO822P821PhF6QhMoOX>5QhJ7QXV9RXZ<S8j>RXZ;Rhb=SXki
SOV<28Z;SHj>SH^8ROZ728>4QHJ6QHB1Pn:11h>3Q8B5QHJ6nXD1Ph?jP@N3QHR:
R8=mMoib0gAiOX;nQ@J7QhV9RXZ5nX?jQ@67R?>:0HR7nXGjPP60P?9nlH87Q8B3
PX61P83iPOV0nWd1Ng[jN?Ui3nV10840P@210840P@210840P@210840P@210840
P@2100L=3Pl@4A<D5?XC0A@InQX>81lN7A`J6APF518A4A8DoQD551<B4A4@nA7i
4`lE5A@D4a8A4ADC4@l>3a0@nA7Y4oTF1a4B51DE518An1@64a<B40l?3_TBnA<F
3@h@4A4@3Pd>3Pl@4A8B4`l@414B4a?h5?TFnA?Y5_4HnAKh60HI6a`L6aTHo1[n
6aLI6Q/K6QPE4a<D51DF5aLH6QTI61LF5QGi3`TF5QLH6ATJ6A<AoQ<F51HF7alM
7A`J6AXH6aPB2`P:3QXI6AOm5_4H6AlK5QDI8bhe92<R8B0N7AdD51DF5aPH6A@C
oQ4:4Q@E5QHG5aPI6Q[i60LK71`M7QlP8?TM0ATIoAX16a_j7@PL61LH6AXL71gW
6QDI61LG5QHH5aDD51DG61HF5aLH6AXJnQd171cj6_TH1AdL71/J6OdH11TJ6a`L
l1gi6`DJ6a/L7Ak`7`4N7?XJ1aTH5QDE5QPInA`=61TJ71`J6APM7AhO7b3h8@XP
71`M7QlP824O7odNoQlV8B<T8b8P7bHQ71`P8b8Q6Q`N8AlN6aPJ6AXJ6AXJ5Q4<
2`/=4QLJoQT26Q/KoQ`67AdN7b0P8OTO3a/K71dN7b0P6a/L71dN7aoi9_PT5R<S
8R4P7alQ8B0O7QdM6aTH6Q/L7R0QoR8/92@U9R`e?498EFR2UJV[ZJ>JU9FDPH5f
EC0N9c@^;2/[:RTW920M6aXJ6ahNnB478R4P7ahL71_i7QlQ8bDW:2LV9RPW9bHU
92@S9RHT8R0N71/M7b4R8b8Q8?LL1AdM7QlP8?TQ1a`N7b0P7ahLjAh771`M7QlP
827i7_TQnAhF7b0R8b<R81lQ8R<S8R0N7AhN7b0Q8R;n8`DR8B0O7akh8@HP81lN
7A`LnAki7oTQ1ahO7b0Q8R<SnB7m8P`P7AXI71`K6Q/M7b0NnQ`77AdN7QlP8B7i
8]TQnAkj8A4P81hP824Q8b<T81hP9RX]:R[j:OhU0BHVoRL@7AdN7b4S9BHP824S
92DV9R?i8CHP81lN7A`K6APJ6alR8bD_;bh];c0d>daIHf]kQH1bJei=ATmQLg^<
T9JHV9J@RHf?SXV2OGanoYH>UHmoJeQFCTQ1>S@a:R`XjbT4:bXZ:BSn9aHY:RTX
9bHV9BHS8RDY:BDO6QhU;2l^:oPY1b/Z:RTX9bLVoR868bDY;2dW9_hW4RDR8B<T
92DV9bLX92DV9bLV9BCa9PlU9BHW:2XZ:bXY9bHV9bTZjBP792DV9bTZ:b_j:14W
9B<U9BHU9bLX:c8g>cdo?Bkc;@L/:RT[;2`[:OLX1RT[;2`[:BSi:_T[1bXY9bHV
9bTZlRP19bGc908U9ROl:0PY9RHW9bPY:R[i9P<R92LYoRX0:OT[oBSn:@4X:_XX
nB_b:0<Z:R/[oRY::bdY;S<i?T95BEiZOi^b^k>ZRI>9KUi]RIR4RiBJW9N?RW9^
KgZ<VYjLVYNDTI2@TY>EVIVBQh65S8^@VjBTTgYUFe98@Chl?CL/lROi:0LV9bPX
9bDS8OhF4aLJ7b@X9RLX:BX[;2`S9BLY:RXYn2P79RHW9bPY:R[i:OTX1bLX:2TY
:2PWnBP792DV9bLV9BCa9_4S1b8S92DV9bPYlBH?:B/^;b/T71TE51<D61hT:?T[
02Oj9N4VfB<5:2LW9RDTmb?i7?TN1b0O7ahN7AdLnAh78R<T9BHX:BWm:0<W:2LW
nBT>;bh];2/Y:2PY:BLV9RLYoRX6:BPW9RHU9_XUnBL?:BTX:2LV9BDY9bDS8R<T
9?TUjBOi:PLU9RPY:BPV9OPX1RLW9R@S8b;i9_XW42PR8bDV9RDS8R<S92DV9bLX
oR@39BHW9oPXnB[i9nTZlBcj:P4[;Oh^oBd7;2d_<2l^;2_m;@0^oRl1;Ron<1<^
:bTY:RX[;2d];S0_;bh];2`[9?XS32XZ:b`];Bh_;Bd/;Bgn;0Lc<S0^:bTY9ohS
11dG51PLoR[l:`0]oRkm;Od/oR/J;3<_:RT]=d99>3Lf=C@b<C4X:2TZ:b`/;BPW
oRD:9RPY:RX[:b`];Rki;0L_<30a<S<d=?Ta0Bd]oBh1;boi<@L];Rl`<C<c=?Ta
lC8G;Rh];2/[:RX/:bTX:2T[;2XZ:b//;Bh^n37j<_T`1C4`<2l^;Od/12d^;c0`
l37i;`D^;bl`<C;_<oTa1c0_;B`/;Bl`nC<=;c0a<c<a<2l`<34b<S?g=0Tc<c@e
=SLg>3HfoCDN=SHd=CLh=cHd<cXe<30d=cHe;S4c=38_:RPW9RHT8odR1R4P828W
;2on;P`_<30a<C0a<C8c=3@enC<?;bl`<C8c=3@_;c0`<C8c<oTknCT<>STi>3He
=3@e=C@c<Oh`0S<e<odd0SDd=Odd7cHc;Rhb>49EJg^<RhImLFYWIeMKDcTK41lc
<S<e=SHeoC85<2l_<34boCGm=0Li>3Lf=C<c<_Te7cPj?3ho?Sdm?chn?C`k>cXm
?C/i=cDc<S@f>3Tj>CPgmc<5=3@e=SLgnCP7<cDf=cLf=C?a=OTd1c8b<c@e=SHg
nCCi=oTd5SDf>3Ti>3He=cPi>CPg=C@e=SLh>CXjoS/7>STh=cHe>3Sk=`Lh=cLf
=C@c<o4enSL8>3Df=SLh>CXjnCP0=Ohf2c@a;Rd`<2l^;c4c=OTc1c@d=CDf=cPh
nCWi>?8gl3Si=OXh0CThoSWm>0Lf<Rh`=CTi>?TloSP1>CWn>Q0a<S<d=CLi>S<c
=3Hg>3Pj=oThB3Lg=SDd<c<d=CDf=SLg>3hk>CLe=SLh?4A<E65[HE16=B4G7Bhk
AEMNI6IVI5iGFeeLEe1;BT]NGf5THeM8?3ln?C/i=SDd?Ckk?OTl0C/ko3`P?Cln
?Sdm?3`j>CTh=cHe=C@e<S4d>3Pd;bdc>T53@Slmnc`1>ccn?P@m?3/k>_hf1SLi
?D12?3gn?Q8l>CPj>c/l?Chn?cXk?3dm?3/jlC`?>c/l?Ci0@450?cdl?3do@?Pn
lcd9?SXk?3do@D92?o]04D4o@3lo?Sdl?3Xm@DI9BdY:?o=0244o@D93@d90?odn
oCd7?Sm1@T91?cki@011nT07?chl>c/l?Sob?@0nlCl1?Ccl?@Pn>c/l?3dn?d3i
?0<h>SdooD00?OXnoC_m?00nnSoi@_8nG3dk>S`m?Chn?cTh>CXi>3HfA4iQOIBM
UHYWKf=3<D1IIe=JHfU[IUiI@CdnBE]YKFa_KfaYIfMXJFY^KFIJE5QNFf5[N7]_
FDU3?cXf=SPj?3m1@3lo?Sdm?3`m?Ohn03oi?PLl?Chn?C/i>?h]52ha=S/o?Cho
@452@d<j?Ci0@D50?odnoCd7>c/l?3dn?coi?_Tm13`m?ChnoSgi?PLj>c`m?C`k
>o4mlCT7>3Tj>c`m?Soj??Pm4412ADI2>c<^:BPW:2/a=c/no3d1?3gi>oPllc_h
??Xil3[a>@Dn?Cdl>c[g>OTbnS@8=CLf=SDe=3@cnCD7FeaMGUmQHV;mH@=RHF9Q
nF@>JVUXIfITHf=QGUaKFeaNoUl6GUeLFe]LGoYPnF8?I6ASHf9QH61THV1NGEiO
GoUPjF;iI@MPHF=TI6=QH?QS1V9RHEmNGUgiHOYR5f5IF5YKFeYHEeQHFEYKG5aO
GEmOH65RH_QSnFGiH^UUlFOjI@5TH_iP2f9RIVIWJ6i_LG1^KOe_66e/K6YWIVMU
HV1MFeYKFeaMGUiOHF1PGekmGOYN5fEUIVMXJ6U[JVa/JVYXJ6I^K6QTHV1MFoiA
2D]7A4M=GEiNH63mH_iP1f9RIVIWIf][oVdJJg1ZIFAXLWf4Lg9aL6m]K6aSHfAU
IVMWJ6=RoV0:HF=TJFUZJV]/KFgiJ`M^Kfm`LG9cLoU`0Fa/oFd1KVkjL0QbL79c
M7EgMgSjM@5dL_=`66i[JFQWIVIUIFMVI6=SI6IWJFUZJV]/KFgaL?U^1G1_Kfi]
K?e[16a]KVm_l73iKPE]KVi_L77`LP5dM?Ye1gAcLG1`LG=dnGL=LgAeMgMeM7=d
M7EfMWOhN3QiMgMjNGakOGalNW]iNgUlNGEbMWEfLg=`NG9_KG=dMG9YJVa^K6MQ
G5aJF5EDDe=DEUIEEEMLHFCnH`aTIFEVJ6e`L75bLg=dnG8@KVi_L75bLg=^KVm_
L75bL7;jL?U^Efa[JfY[JVe]L71cLW=bLVm`LG=fNWemOWajMW9_JfUWI65OGEiX
MGb4OW=XFe9@DTM@CCPR7cMCF65XKW1aL6m`LFm^L75eMgYlOWj0P860OgakNWUg
MgKiNAmlOX22Ph:1PH>2PX60OgmnPH5oOG]iMgIhNWamOWelNoMg1GQhNGYkNoUl
1gMiNW]kNWUglGWiO@MkNgamOWmoP?UmnH3iOAInOh62PX5oOX:3Q8B1OG]hN7Ig
MWEfM_ig2GIeMWEiN7alP83nPPR0OW]kNWUhMgOiNOUnnX08OW]jNW]lOGinnW`1
NgOnM@acL6e/Kfm^KFi`LWIfnWL7N7QiNGYkO7ciOOUllX01OWkbO?UinG`@OWil
O7]kNGMfL6Y/L7AcMGkjPOim57inOgmlK6U/KG1bMWMeMGQjO7f0POQlBg]kNWUh
MgUkNgYiNGQfLgUeKfaYJ6YWHf=XJ6i^G4@d7`P00Q4P:CPm@dE5@cdf>S`k=RlZ
:Ba7BdmFFUE<B55HGF5SIVEYMGQhNW[nO?enoX0hPH>3PH60P7ilOW]iN7IeLg9d
M7=bLG1`Kg1]K6mcLfmZIFYcNWimO7YnOX20PH63PH1mOGakNWYioWD6MWQlOh=o
POj24X1mO7ioOh21PX:3PhB5QXJ5Q8?aQ@n4Q8F6QhV9RXV8QXF5QXR9nXL1RH[c
S0b:QXJ7R8R7R8J2P81nn7cnN`QjOH:7RXb<SXCcQAR4PX65QXN6QXF9RHZ:S8b>
S8V8RX^;RXR7nXT1RhgjS`N>SH^:RX^=S^6<0H^;o8`9SHZ:Rh^<SHj<QoZ50h63
QXSnR@66QOZ3oH3mPOV3nXI`R8N7RHN9QhV7RHN9QhV7RHZ=Shj<RXN3PGMeLg9_
KFeSHEeYNhV5Lf4i?c8F1aTeAS8i@TQ:ACdh81`M:3Y8C4@j<Rl^;c4f>Cm4B4<i
=CU4Ae5OKgMaHUQKGEiQIf]aM7YnPXF9S92CUIFCTXj<RXWiQbn5QXN7QXB2OW=a
LG9eNWn3PH:3Q8F6QhImOH63QHF6QHV9RXZ<S8j>RXZ;Rhb=SXkiSOV<28^<S8f=
S8b9ROZ728>4QHJ6QHB1Po:1lH87PH:3Q8F6QhSjQ@63PoZ15hB6RHZ6OgMaJ6EV
IfecNgn3QHN7RHV:ROV4nXD1QhScRP68QoZ5nX81P83bO_621HN6QXF4PoN2nG_j
O@QkOGYjNGUhN7OiN@oiP@210840P@210840P@210840P@210840P@210840P@07
30d>3a0B4a?j4P4C6OXJ5QlN7A`K6ATG5Q@B4A4B51DF5QDD4a8Bn17i4`lE5A@D
4a8A4ADC4@l>3a0@nA7Y4oTF1a4B51DE518AnA<73@h>3a4B4Q?i5OTC5A0B4a@D
4a8@3`l@4A8B4a<B4a<D5AKg5oTFnA?Y5_4HnAKh60HI6a`L6aTHoQ_l6QLG61TJ
6ALE51<D51DF5aLH6a/J6APG5aKi4PTF5QLH6ATJ6ADDoQGn5a0M71`M71hM7B4P
71D<310F5ohFoAGa5aDL6QPG5aPK710A4Q<D5QLG4Q8C51DEoQH15A?n4PTD5AHF
5aLH6AXJnAL76AXJ6a`M7Aki7@4K6odJ0ATInQd871PG61TJ71`MiaXE6APG5aHF
5aHD4a<D5QLF5QLG61TJ6_XM0A`KnQWi5`DM71`K6QWm60@I6Q/L7?0MnAh56Q/K
71dNl1l17Qcj6PLI61HE5AHH6OTL3API6Q`L6QTH7AdN7alPn24:81`K71dN7alP
7Agm7RlM7QhO8B8S8R0O9R4N7b8T8b0I6QdP8R0M6QXL7QlQ8b<R5a<?30`=418G
61TJ6acn7@HN7QlP8B4Rmal=820Q8B8R6QXK6a`M7Qki8_TS5R@S8b8Q81lO8B4P
7ahM7A/K6QXK71lOoR7n8bXU92Pb=cHi@E5YNXjLZ:JKTYNLVGaI>Rh_>3d];2`]
;B`/9alM6aXJ6ahOnb89928T8B0O7Q`L6oTN7b8S9RPY:2LW:2LW9RDT92<V9R@R
81hL6a`M828S8b8RnA`57AdN7QlPmb4771hO820O7QcY7PLL71dN7b0P8OTNnB7i
7QDO828S8b8P7b4R8b<R81hM7alP8B8RoB<58R4P7alNn246820O7QdL7?4NnB47
7QlO824R8b?i8OdR320M6QTL71/J6adO81kh70DM7AhO823i7oTQnB3Y8OTNnR4A
820N820Q8B<S8AdM82L[;2PYnRSn9@4V9_hW41dN828S9BDV8B4R92DV9bLSnB58
820O7QdL71/I71hO8R<U9bTZ:c0a=C]0BU5LL7n0MViVFE5@DUMHI7F=W9ZBSXn:
RHEoO829TJ2HSHAiK5mACDM2>cD`;2PY9_dXoRWl:P8/:R[j:@@[:RXY:?hW5bTZ
:BPW9RHU9b@S9RXZ9R0H72<Z;B`Y9oTY1b/Z:RTX9bLVoR8L8bDY;2dX9bPX9bHS
8R<T92DV9bLX92DV9bLV9BC`9P<W9bPXoRT7:RTW9RHW:B[i9o4X1b@U9RLY:R/[
nRP39bHS9OhT2RDU:2T]<3<d=S@^lbd7;2XY:b`/:bWg:0HY:b`/:bTXl2X6:BLV
9RLY:_8X0BLUlb@09O/X2BLW9RHW9bPY:R[i:@<R92LYoRX0:OT[oBWn:04W:OXW
nB[b:0`Z;bl^:bXX9bLX;34foS]1@5EKIWbHZk>dX::OS6MEL9R:S96FVYfOWgIb
Lgj?W:2MVI><QhR?UifGUi:7OGj:UYFKXIZ7LF1FBdI0>cHg=cHXo2D19bOm:?dZ
nBP?9RLX:2LU8b4I61HF6AhT:?hZ2b//;2d]8bDW:BXZ:OPX1bHV9bLX:BXZnBOi
:0LY:2PW9bPX:OTX1b@U9RLW9RDTlBKa90LR8b@U9RLX:O4V1RPZ;2/X8A[n60DG
61/P9R[j;04[:=XVfB<5:2PW9bHUmbCi7?TN1b8Q81lN7A`LnAh78R<T9BHX:BWj
:04W:OXX12d/:bXYoRL@:BTW9RHW:BX[:bXY:2LW9RKj9OTW3bTY:2PW9RDU:BLU
8b8S92Ci9NTWnBX79BHX:BTX9RGi9`LQ8R8S9BHV9oTYnRL@:2DW:2TY:2LU92@U
9RLW:2Sn9`8X:B[g:oTZnBOY:_4/nRX1:bgn;_d]1b`];c0_;R`[oRh0;Od^62`]
;Rl_;B/Z:BXZ:b`];Bha<C0_;Rd];2Oj9PTZ:R//;Bd^;bd^nbgn<@d`;bl^;Rl^
:R<L728X:oX/oBgm;?d[oRXF:c0^;2/[;2l`92DV9bPZ:b/V9RLX:BWn:P4Y9ohV
2BPY:RX[:b`];Rki:`L];Rh_<34a<_Ta0Bl_oBh1;Bgi<@L];Rl`<C<c=?TalC8G
;Rh];2/[:RX[:RPW9bPZ:bXZ:b//;Bh^nC40<?XanBl5<C0`;bh]oB`4;Bh_<33`
<OTb1Bh_;c0a<^lcnC47<2l];2`];c3i<`d_<34c<c4`;c0`<C8b<oLd2C<d=CHg
>3Pi=SKm=aTf=C<d=SLh=cDd>cHc=3Li>3Da=3Lh>3@`;Oh[02cn;AP`:bTU8R8S
9RP];Rl`<C8c<S4b<S<d=CDfnC<?<S8c<c@d=CD];Bh^;c0a<_TgnCP<>STi>3He
=3@e=C@c<Oh`0S4c<_/c83@d=CHf=C<a;bd]<T=FIGJ1RXEfK6abMEdm8ahW=d8e
>?hi1CLf=C4a;oh^0C0`oC?n<PPc>3Pg=SDc<c;i=Ali>Sdo@3ln?Sln?Sdl>c/j
?Cdk>CLe<c8c=3Li>SXi>OTc1C@d=CDf=oLh1c<e=SLg=SDclCGi=0Lb<S<d=CHf
=oTdnCOi=1De=SPi>CPf=CLh>CTh=cDd=SLh>CXjoC/7>STh=cHe>3Sk=`Lh=cLf
=C@c<oTenCCj=`Ph=CHf=cPi>S[i>00eoSH;=34^;C0`;bh_<C<emc<5=3@e=SLg
nCKi>?TfnSO`>?TenSP1>CSn>Odh1c<_;C0f>SPfnC_n>04i>Ohj434c=CLg>CTj
=3@e=cPi>C/gnCP4=cLf=CCn<cHd=CDf=cLh=SDe=3Df>3Td>d59FVUVFDi3<bLR
8R<T<D9JJFMOFeaGEU9<BDeFGV]SFeA?BD4joSd6?3/j>CTn?odn0cdm?3cm>`0j
oS_l?20m?chn?Cdl?3Xi>3Lf=C@d<cDb<C@h>3@`:c4h?d50?C_k?04k??hn13dl
>c/joSHL=cTm@48m?Slo?Sdj>CXk>c`m?Sho>S/l?Cdl>c[`?0<m?ChnoSl7@3lm
?3`m?d3i?@0nlcd9?SXk?3do@D92?o]01T50@3ln?3cn>PLk?3m1@T51?o=0244o
@D93@d90?odnoCd7?Sm1@T91?ckh@?To1Shl>c/l?Sob?@0nl3ol?@Tl?3/k?3`m
?Sm0nCl3>3Xm?oe003gj?_dloC/0?OXnnD4D?cln?cho?Sln?cho?Sln?C/i>S`m
oSi??Cm0?cdk=S@m?dUQNhjDU7emNF4j93eUEeYOI6Q[KFe4@45<GFY^KFi[I5mO
IVecK6aVFe1AGFQWKgAaHe13?SXj>3Hg>Ca1@450@3ln?Cgn??hmmch??3dn?Sdk
>CP`;bd]<3Dk?oi13493@dA4>Sdn@451@3om?_dm1c/k?3`m?SlonCci?@Ln?Cdl
?3dm?oTn1cXk?3dm?3/klCga>PLh>CXk?3dn?oXln3d??d53@Slh<Bd/:bTZ;C8h
>odmoS`0?O0llc_h??Xil3[a>@Dn?Sdm?3_g>_TbnS@8=CTh=cHe=3<cnCD7FeaM
GUmQHf?mHP=THVARnFDHJVUXIfITI69QGUaKFeaNGf1PGeiMG5aMGoYPnF8?I6AS
Hf9QH61THV1NGEiOGoUPjF;iI@MPHF=TI6=QH?UR1eaMGEiPHF5RnFCjHQIQG5aM
GUiMG5YIFEYKG5aMGf1RHV=TIOMVnFGiH^UUlFOjI@5TH_iP2f9RIVIWJ6i_LG1^
KOi`7Fm]Jf]YIFAUI65OGEaJFEUJFeaLGF1PGeiMG5aNH?YQ1FEUIVMXJ?iY0F][
oFTAIfaZJVQWIfITH5eKE4e=DUYMoEknH?eO1f5QIFEVIVYZoV`FJVeYIfIVIfY[
Gf1QHV=UIVIQHF9SI6CnI@5TH_iQ2F=TJFUZJV]/KFgiJPM/KFe^Kg1`LOU`0Fi^
oFd1K6cjL0QbL79cM7EgMgSjM@5dL_=`66i[JFQWIVIUIFIUHf9RHfEVJFUZJV]/
KFgiL?U_nFd5L6m_KVe/oF/4K6e^Kfo`L?Ua1Fe^KVm`LO1b0GAdnWD7M7=aL71a
LgCiM`ecM7EgMgEdLgEeMWMgN?Mi8GMfN7QjNW]kNGQjNGYiNGQdLgMfNGIfLgae
M7=hN7UdLG7nM29_JVESHV1PHF1PHEiKEeADEEQJGf1QHV=TIFU^LG5bLgAdMOUb
47AdMGEfMWMgKfm`L75bLfm^nVciKD]/Jf]ZJfY]KG1`Lg9cLW9_Jfa^LGIhO7ek
NGUeLFiYJFe[I5eIGFU/M7YoMVAIFf9YF3`Y:caFJ6=ZL7=eMGAbKfi^KFe`LWEh
NGUkoWd8NgmlNgYiMgMfnGTOOGj1PhB3PX:3PX:1P7moOX61OgekNGMfMgQkOGin
OGgiM`EhN7UiNW_gO0MgNGYkNgYiMo5inGd7Ng]lOGioOh3iOOV0nGdEOWn1PX:1
Ogj2PhB4PGekN7UgN7MfM_eg2GIeMWEiN7alP83nPPR0OW]kNWUhMgOiNOUmnX08
OW]jNW]lOGinnW`1NgOnM@acL6e/Kfm^KFi`LWIfn7L5N7QiNW]knG[iO?UonX01
OWkbO?UinG`@OWilO7]kNGMcKFU/LGEbLggjP?im57inOgmlK6Y^L79dMWMfMWUk
OGj1P_QlDW]kNWUhMgMiMgQhNGQfLg5_KF]]KFm[HVAUIFmeJE=1<1h?2P/=31@S
>dY8@3`m>3Lc;BX^=d=KFeABDDm=CUMOIFQ[Kfi_MGMgN7QjNWanOX20oX7nPcF1
PH20OWanNgUhMWEcLWAeM7=bLG5`LVm^LGEeLF]SJ75hO7]jN7inP821PH>1P7em
O7]jNWWnMAafN7aoPh22Ph>2PGimOWmoP862PX>3Q8F6QXF4Po250hJ6QhOnR0N9
R8J5QHJ8ROZ60HR:lh`<RXJ6QhR8QhR6PX20O_el47elO7]jNWUiNW]mP8:3PhF4
lhDHQ8:1QHJ7QXJ5RHV:RXb<SXb9R8Z;RhZ8QoZ90H^<nHh6SH^:RX^=S^6<08gl
S0Z;RhZ:Rh^<SHj<R_Z80h63QXSnR@66QOZ3oH7mP?V2mhE[QhF7QHN5QhF7QHN5
QhV?T8j<RXN4PGajNgQfLFiVHEQKJ7ElN6iCD4`g4`<PB3Pi?T=7BTa<8alP:ca9
CDDg;BLT9c0k@d52@CP_<T1AF6I_KfEIEEIJH6M/L7IlPH22QHN:SY:CUI>BT8b:
mhL?QHJ7QhJ4PWifLg5aM7UoPoj578J7QhR7OGf1PhF5QXF9RHZ:S8b>SXZ:Rh^<
SHj>nH_iS0R=S8b;Rhb<RhWjQ`R3Q8F6QXF4PH?bPO631h62PhB5QXN8nXD1Ph?j
PAN3QHN6PgaeL6UVIfQ]LWZ0Ph>5QHN7RHWbQ@67R?>:0HR7nXGjPP60P?9nlH85
QhN6QXF4mh?iNoYm27]oO7]jNGQgMoUi3mn10840P@210840P@210840P@210840
P@210840P@21000>oPl04?hAnQ814aWj6QLL71/K6QXI61HD4Q4A4Q@E5aHF5A@C
4a;i4OTC3aDE51@C4Q4A5A<A3`h?413i4NTCnAH74A8D5ADD4Q7i4PL<3@h@4Q<E
5OTFnA<=4Q<D5ADD4a8@414B4a?m50DE5AHG61Si5oTFnA?Y5_4HnAKh62DI6a`L
6aTH71`K6aXI6APE5QPI61LE51<D51DF5aLH6ATH5aHE5OLD1QDE5QLH6AWi610J
6Q/K71`N7R8Q7AH?3A<G5_`E0A<ClALW61TI61DB3P`A4Q@G6A`N7a`K6ALD4Q0?
61LE4a8C51DF5QLG61TJ6_TH1ATI6Q/L7?LM1R4Q820O7Qki7@PL6QPI6AXJ6a_W
6P<I61LGoQH55A<B4Q<EoQH55aLH6AXJnQd171[j6?TF1AdL71/J6OdH11TJ6a`L
l1gi7`DJ6a/L7Ak`7`4N7?XJ1aTH5QDE5QPInA`=61TJ71`J6APM7AhO7b3h8A<P
71/L7AhO7b0K7AhO7ahM6aTM7ohQ7R0O9B4O82@U8QdJ6A/M7QhO7adP8B<V:2TX
7Q/H51;n40DF5aPI6agm7PDO824R8R?i804Q8O/R1aXK6a`M7QhOnB3i8T4T8b<R
8B0O7b<R8R4P7ahN6a`L7AhO820O8B<T92<R8c4c=3<f@E5OL82DWj2KUI2?L4ho
@T@i;B`Z:b`^;Rd[8Agn70<M7R4So2@99R<R81lO7QhM7OPN7QlQ8b@T8b8X9bLV
9B@T8b@T8b4P7ahM6a`O8R@T8b?i70LM7QhO824R8_TQ1a`N7b0P7ahLjAh771`M
7QlP827i7_TQnAhO7b0R8b<R81lQ8R<S8R0N7B0P8B8S8b@T8b<R8B0O7akh8@HP
81lN7A`LnAki7OTQ1ahO7b0Q8R<SnB7m8P`P7AXI71`K6Q/M7b0NnQ`76a/L7AdN
7aoi7_TQnAoY8OTNnR4A820N820Q8B<S7A/L82L[;2PXmbOn9PDU9A`N8BCn9P0U
oR@19BGn9P0SnB56820O7QdL71/K7B0Q8b@W8bDX;30b=CPf@4M<FfmhMG1`KFEL
DTM2@E5`SYRCTYN5PGakP8ZEW9J9NViXHeeGAd4j=C0/:2Om9PHX:2TY:R`/o2d0
:_XY12/Z:RTXoRLG:BXY:2LV9RDX9B@W:b/W8A/M8RHX:2LVnBTW:bXZ:BPW9bHT
92<S9BLZ:bTX:BTX9R@S8b@T9BHW9bPT9BHW9bHU9?4VnBP7:RTW9RHW:B[i9o4X
12HW9bPXoRWj:08W9B?m9@XW9RXZ;2`];Bl];_<]1b`Z:B//;2/YmbP6:B//;2/Y
:?TZnBT7:RTW9RHW:B[b:04W9O<T02Gn:@8X9bOm9PDW9bPY:R[i:`8V9bWn:`4Z
:OT[oRX5:BPW9bHYnROZ:54[<c<b;RTW8b<W:bha=3Dg?55DEV9hSJ6/`k2RWXU/
IW:9RhjDVj>Z[Xn<RhjEVifLUi6:QXR@VInASHN0OhJCW:2SWXabG5=A@Cdj=Bl/
;BlWoR@<9BDW:2PZ:R/[;2`[:_XX3bHW:2PW9B<Q7a`I5aPM8bOn:o`/1bDV:B//
:bXYnBP79RHW9bPY:R[i9_TX1bXY9bHV9bTZnBP792DV9bLV9BCa9_4U1b@T9BDV
9RLWlBKn:@`X9R<P8BPY:2PY;2h_nR`1:bWj9n4VfB<7:2PW9RDT92?i9OTQnAh7
92<R8AlM71ci7P0ToRD09_hWnRP19bWj:1PZ:RTY:2PW:2TY9bHV9bTZ;2/[:RTX
:2LVnRGi9`lY:BPX9bHU9BTW9B<R8b@TnBGY9oTZ1bDV:2TY:2HUnBH7824R92HW
:BWi:_XW3RPW:2TZ:RTX9bDU9RLX:?hY1RPY:BX[;2ci:oTZnBOY:_4/nRX1:bgn
;_d]2B`];c0_;R`[;bon;Q/];B`Z:bd^;Rd[:RTZ:R//;Bd^;bl^;B`[:bXYnBP6
:BTZ:b`];OL^0C0`oC47<c<_:24Q9bgk;?/]oBcm:ohZ:2//;Bd/:BHR82DV:2/]
<38c<2l]:bPV92</:bTW9RLX:BXZ:b//;Bh^nB`5;Bd^;c0`mc46=CDd=3<b<_Pa
1bl_<30a<C8bnC7a<PD^;Rd/:b_n:PDY9bHV9bWn:PD[:b`];Rki<@0_nS3i;PDa
<30_;Rgm;0@];Rl`<?0anC<5;Rl_<34bkc?i<@L`;bd/;2d_<?Tc3Bl`<C<c<C0_
<30a<S8cmc@B<c@e=SLh>3Td=SLh>3Lf=34b=?hf7SDd>SHd=CTj=c@f=cTi=cHe
<c0a<S<c=3De<S4^:RSn9Pl/;Bh_<C<d<c8b<c@e=SHgmcCk=@L];Rh_<34a<oTe
nCLD>STi>3He=3@g=SHe<c8a<S0a<34aoS8b<C@d=SLf=S8b<2h/;CI3Ce]XNH5n
MFiZKU@g;CI0?CHh>CXj>CPg=S4a<2h^;c0`<S4aoS09;c4f=cHf=CDd=?Pe7SHh
>S/k>STo?Shm?3/k>S/k>SPg=SDd<S<f>C/k>S[i<`Ld=CDf=cPi>OTh1c<e=SLg
=SDclCGi=0Lb<S<d=CHf=oTdnCOi=24e=SPi>CPf=CLh>CTh=cDd=cPi>S/k?3`k
>cXi>3Lf=CPhncL7>3Lg=SDd<c?i=OTcnSL8>3Df=SLh>CXjnCP0=Ohf2c@a;Rd`
<2l^;c4c=OTc1c8b<c@d=CHfnCGi>?TenSO`>?TenSP1>CSn>Odh1bl];30f>SPf
mS[n>@Dh>30c=SWn>P0ioSL5>3Pi>3XgnCP6=cLf=C@c<ohd=CDf=cHg;bla<SDg
=cP_=cXnBeaSGE=@BSlb8aL@3QhmFfEPGfABCTU8CEMRJ65GBD50@dA5??Xm2cm0
?cln?Sdm?3/k>_di0C/ko3`P?Cln?Sdm?3`j>CPg=SDd=3<f<c8e>CTe<Bhb=c/l
?3/jnc`1>ccn?R@m?3/k>SPh=cLi>ci0?Sm0@3lm>cXj>c/l?Chn?cXk?3dm?3/j
lCci?PM0?cdl?3do@?Tm03kc?@Dn?3dm?Skn@00ond0:@Cm0?clm?C`k?3cm>`8j
>Soc@0Q1?d52@d=2@3om?_dm1cho@D92@ClnnD00?oXn1cln?3/k?3holSd0?_4o
1D0n?Sdl??dk1C`l?Cho@?U10S`m?oi10T10?OXnoSd1?3_n>P0mnSkZ?eXm>cTj
>S`m?Sm3@d91?c`h=C`i?4QLLH>;XX]kLU/k<SiFFEaRJG5hO5eJFEaSJF]]K6YR
GV1WL7EVHE]CDUUUKgAgMFE>?CXn<SDg=c@d>D10@D50?chm?3`koC`1?Cgi?Pll
?Chn?C/i>3Hc<2h_=3XnoT;l@`Ll?T12@d91@?dnoCd7>c/l?3dn?coi>oTm1cln
?3/k?3i0nCh7>S/l?Cdl>c_a?O4k1cXj>c/l?3dmnSch?Oi033lm>SLf?3`j>S/n
@47m?Ohln3gh??<kn3cj>O0jlCT7?Shm?3/j>SWi>oTgnS@8=C/j>CPf=3<cnCD0
GOiN1EmPHF5RH_]T06OjIAQWIfIVIFETHf5NG5]KG5iOHF1PGeiMGEiOnV3iHPmT
I6=SHV5PH6ARH5iMGUmOnF3YH_UU1f1QHfATHf5PnF47FeaMGf5RI6CiIOYR665N
GEiOGeiMG5YJFeaMGEiPHV=TI6EVIfOiI_UUnF;YIO5WnVD1I6;nH2aRHVIVIfQ^
Kg5`KVeaLG1`KFYZIf=RI6=PGeeKF5UIFU]LG5eNGUeLFeYJFf3iH`ATI6EVIoeX
0VYXJ_iXoFT:JVY[JFMUHEYCDeWhG_eO1f5QIFEVIVYZoV`XJVUXJ6MTHEeKH65S
IVQ[KFi[JVQVHf5OGVMVI69QHV=TJFUZJV]/KFgiJ`E/K6e^KfogL0IdM7=cLW5a
nG08LW9cM7AeMGIfnWD1M7;cL0I^JfUXIfIVoVD>I69QHF9TIFUYJVY[K6e]nG3i
K_U/1G1_Kfi]K?e[16a]KVm_l73iLPE]KVi_L77`LP5dM?Ye1gAcLG1`LG=dnGL=
LgAeMgMeM7=eMGIgMgSgNA9fM7MfNGQjNGIfNGQjMgQdLG=eoWL8MWEkMgEfNW]h
oWLBNGQgM75^JVUXIfQXJFUUHf1LF_iH3eiOH65SIFIXKg5bLgAeMGKiL`5fM_]g
26m`L75bLg=`K_YZn6`FJf]ZJfY]KG9aMGAeM7=aJFQ[KW=fNW[nNBafLVi[JgEe
KV9JF5aLH6IbMW9XGemYDcdiBU]RHFY`MGMgMWEdKfi_KVi_LW?nMoih2GYhNg]j
NWUiN7ShNAijO7ioOgimPh:2PH1oOgioOgilNgYiN7IgNWeoOginnGL7N7UiNW]l
OGgiO0MgNGYkNgYiMo5inGd7Ng]lOGioOh3iOOV0nGdSOWn1PX:1Ogj2PhB4PGek
N7YhNGQgMgQhMgMfMGIeNGQlO820oX88P7ikNgYiN7MgnGWiO?Z027ikNWYkO7en
O_Yl0G]goWD<Lg1]K6m_KVe^L79fM_Yg1gIfMgQhNGYjnGWiO?UnnX01OWkbO?Ui
nG`@OWilO7]kNGM_JfQ/LGEbLgcgOoin4GejJfY_LWEeMgIiNG]lOGj0POQl17]k
NWUhoWL7MWMfMgIdLf_nK19_Kg1^HfIUHFI_JU];@cLZ70l3oP0[7Sa6@D15<blZ
:Bhh@e9IF4a6BE9IGeaRJ6abMGIfMG=eMGMhN7YlOX20PH7mPeF1PH20OWanNgUh
MWEcM7EeM7=bLG5`Lg1_LWIfLVeXJG1dMgMhMginP821PH>1P7emO7]jNWUgMgIf
N7YmPH63Q8B3PGmnOWmoP862PX>3Q8F6QXF4Po65nHL7RHR6QHF6R8WjQP68R_><
08[nR0R9QhJ6Q8:0P7kiO?ik07[jO05nQ?>568B2PHF6QhJ6QHV9RXZ<S8j<RHR:
Rh^:R8OjR@6;RoZ=1hj=RhZ:Rhf>hH`5SXf=S8^;oHX6Rh^<SHj<S?Z:0XF6R?j:
0XV6QOZ3oX81PH3nOoV2mh=]QH>5PhF3QH>5PhF3QHN>Shn<RHJ3P89oOGagLg5Y
IeYEEE]UJfYiGe9;>AdJ9SLh>d58D5MK?3Th>d98BT<e:B@Q9C4lAC/j=S8c?4]J
JGAcJ5Q=D5aII6abMWb1R8>3QhV<T9:CUI>BSXZ9QHGiQ`n5QXN7QXB2OWagM79c
N7j2oXKmQaR6Ogj3QHN6QhJ9RHZ:S8b>SXZ:Rh^<SHj>nH[iS0R>SH^:RX^=S8Wj
Q`R3Q8F6QXF4PH?bPO641h>3Q8B5QHJ6nXD1Ph?jPOj458>1OW]iNGMhN7]nPX>2
PhF5QhN9ROV6nXD1QhScRP68QoZ5nX81P83bO_621hN7QXF4Ph>2nHCiP?Ym27^1
OWelNWQgMoUi3n:10840P@210840P@210840P@210840P@210840P@210?hA013n
3`0>nQ814aWj6QLH6ATJ6Q/K6QHD4Q4A4Q@E5aLF5QDD4a?i4OTC3aDE51@C4Q4A
5A<A3`h?413i4NTCnAH64A8D5ADD4_HAoQ;n4oTDnA<G3a4B4a<B4@lA4A8B4a@E
5A4B4Q<D5AHFnACi5_TCjAKa6?TFn1PV6A/L71/I61dM71/J6APG4a@F61PG5Q@C
51@E5QLG61<C4Q4@40l?nA474Q8C51DF5QOi6_`I2QLH61/J614;20dAoQGl4o0F
oALR5QDD6a/L7QlQ8R8Q81hL6ALE51XH5Q@C4a@D5QHG5aPI6Q[i6@LL71dN7alP
8?TM1b8R8B0O7QdLnQd871dK6QXI6APHiaXE6APG5aHF5A@C4A4C51DF5QLG61TJ
6_XM0A`JnQSi5@DM71`K6QWm60@I6Q/L7>PM1AXK6a`M7_0O0AhLnQX76APF5ADF
61Wi70dH6AXL71XI61dM7QlO8?PQ520K6AXK71dM7QPJ7AhN7AXJ5QXL7_hO2AhS
81hP92DQ6Q_n60`I6alQ8B8R92@U9B8OoQh971TG5ADF5aTK7OdO1B0Q8R8S8oTQ
oB3m7`LL71dN7QlP8?TQnB8k92<S8R4P7alU92@S8R4Q81`L7AdN7b0P7b4T9BDT
8B8[<3<c<SQ3C5aQM9>^[YAgHeE7?SXf;R@X9bPZoR`9:B<P7QlO828T8o`U2BHS
81dN7QlO823h7PlP8R@U9B@S:2LW9RDT92<RoB7n80<J71lRoBCi70LN7alP8B8R
8oTQ1a`N7b0P7ahLjAh771`M7QlP827i7_TQnAhO7b0R8b<R81lQ8R<S8R0N7B4Q
8R8S92DU8b<R8B0O7akh8@HP81lN7A`LnAki7?TQ1ahO7b0Q8R<SnB7m8P`P7AXI
71`K6Q/M7b0NnQ`76QXK71dN7Qoi8?TQnAoY8OTNnR4A820N820Q8B<S6aTK82P[
;2LWnRH?:RTX9bDT8b8L7R8V9bLV9OhW1BHV9BDS8oTQ120P7ahMoAa87b0R92HX
8bDX;2l`<S<a?44nAEY/LWAjOWY]FTU0@3i?M92DSXeoNWR0SIRJUhQkK61LG5QC
@3/d;bXW92@U9BHV:2PY:BX/;Od_0BdZnRT4:bXZ:BSn9aLY:RTX9bHV9BPV9BP[
;2LR81lP8R<T9BGi:BL[:RXY:2LW9RLV9B@T9RPX:RTZ:RTW9B<S92@U9RLW:2@U
9RLW9RDTlBKk:0TW9bXY9bHV9bTZnBKa:?hY12PX9bLVnRPA9bDS9BHW9bXZ;2//
:b`/;bd^lbd7;2XY:b`/:bWg:0HY:b`/:bTXnB[i:0LZ:BLV9RLY:_8X0BLUlb@@
9BXZ:BPW9RDU9RHW9bPY:R[i:0L[;2d^;B/Y:?L[1RXY:2LV9BSj9_TUlRQQ:cHg
<blZ9R8P9RHX:bd_<cY<DU9EGfn6UKJf[jRQUGYPN7b4SYNOYJNNWj2MVYZNX9>B
TI2@TY>DS8V7RiBNY:FQV8UeHUA;AC`l>S<[9bPZ9B<T92DU9bPZ:b//;2h^;2[j
:0lV9bPX9bDS8BHR71PI7B<Wo2Wn:0LW:B/];Rd/;?TX1bHV9bLX:BXZnBWi:0L[
:BLU9BLY:oTX1b@U9RLW9RDTlBKa9@LW9bHV9BDT9?4V22d[:BPX:R``=Ohg0cHc
<Boj;04[:_XXhBKI8`LV9RDU92<R8_TUnB7i7PLV9B<Q7ahL6oTNoRL09_hU0R@X
:?/W02Wj:1PV9bLX:2TY:RTY9bHV9bTZ;2`[:bXY:2PVnRGi9`lY:BPX9bHU9BTW
9B<R8b@TnBGY9oTZ1RDV:2TY:2Kf9OhVoROi:?XW42PT9RLX:2LV92HV9bLX:BXZ
oRH49bPY:R[i:?TZnBOY:_4/nRX1:bgn;_d]:2`];c0_;R`[<30_;Rh];2/X:B/]
;Rd/:RT[:b`];Rh_:RXY:2LW9RDVnRD<9RHW:2TZ:R/^;bh_;_h_nbd<;2d_;R`U
7ahS:2`/;Od^02gm;?d[oB[n:@4Z:_d[8RXY:2l_<38c=CHf=C@b<2d[:BP^;2XX
9bLX:2XZ:b//;Bh^nBd7<30a<S<c=3Ci<@Lf=SDd<c8a<?Ta1c8b<C4`<2l_nC7a
<QL^;Rd/:b/Z:RTX9bDU9bPY:RX[:b`];Rki<@0_nS3i;@Da<30_;Rgm;0@];Rl`
<>Pa1Bh_;c0a<^lcnC47<2l];2`];c3i<`H_<34c<c4`oRl3<34a<_Pc53@d=SHh
>3Xi>c@g>C/j>SHc;Rla<ohd5C<h=C<e>CXf<cPi=cLf=cPi=cLe=C?n<P0coS@C
<Rl]:b//;Bla<cDd<c<d=CHf=cOi=OdcoC87;bl`<C4b<cCi=_Tg33Xi>CPf=C@d
>CPh=cGn=00_oC3n<C0`<SDg>3Le<Bl`<2l^<SPoBdeKMXf<L5E5?3<`=CLc;SDg
>3Pg=S@c<c8`;bl`<C8`o2l9;Rlc=3De=SHg=oPe3cLi>c`l>cXo?Shm?3/k>SWm
>?hg0c4c=SWm>oTc1cDf=SLh>CTjnCP7<cDf=cLf=C?a=OTd1c8b<c@e=SHgnCCi
=oTd8CDf>3Ti>3He=cPi>CPg=C@h>CXj>c`m?C/k>STh=cHe>3Sk=`Lh=cLf=C@c
<oTenC;j=`Ph=CHf=cPi>S[i>00eoSH;=34^;C0`;bh_<C<enC<7<C4b<c@e=CKi
=oThnCGj=o0hnCGj>04i>?hioCP7;B/[<3Lj>3Gi>@Xm?3/j>3Lf=C0c=ohk0CXi
oSX2>CThoSOi>0@g=cHe=?hc0S@d=Odf<Rl_<C8d=C@d;3Dg<cY=FUiKGUeEA2lL
40h;745MHE]JC4M5CEYUIfAEBCdf=ca1A3Pj>ohm4chn@D50@3lo?Cdl>cXi>CPh
>C/ko3`P?Cln?Sdm?3`j>CPg=SDd=3<f=3<f>CXe<S<d=CLg>3Tinc`1>ccn?R@m
?3/k>S/j>CPh>S`m?d11@D0n?3Xj>c/l?Chn?cXk?3dm?3/jlCck?PTm?D0o?C`l
?Cm0nC`0?_<m03kn?odn0Cdond04@Cm0?d3m?`8n?C_l>P0old08@Cm1@T=3@T0o
oCkm?@Ln?d52@T4o?_U003kj?@Lo?S`k>c`n?o8m03ka?`m1?chm?3/j>S/k?3`m
?Sm0nCh8@D93A4=1?clmn3h6?C`k>STi??XmnCcb?ePm>cTi>S/l?Cm5A490?C/i
=cXg=cY2DVMfU968O7=SARa2AdmIHVY`LVUZJfQUIFU_J6]YJ6QYJVYQGE]NIg5f
N7I^HU92>C@e<cPl>cDe>D10@T50?Shm??dkoS`0?OTn3c`m?Shm>cTh?CTc;c0d
>Skl@?ho1ci1@TA5A4=3oCkm?@Lk>c`l?Cho?oTnnCd7@3hl>SXl?T7i?PLj>c`m
?C`k>o4mlC/7?Cdl?3/k>S[j??Pm24A2@3lo@D=5BOi:0dQ5@d7k?@4l?OTnn3cc
>oPlnSW`>_4i1c`l>c/j>CPhnC_i=oXd23Dm?3Xh=SDc<_TeoV06GeiNGeiTI?]V
nFLHIFIVIfMXJ6IQGUaKFeaNGf5QH61OGUeOGoYPnF8?I6ASHf9QH61THV1NGEiO
GoUPjF;iI@IPHF=TI6=QmV3nHOiRnF?jHQQQFe]LGEeLFeUKFeaLGEiOHEmQHF9S
I6EUnF?iIOURjFGaIoYU0FARoV0/HV9VIVMXKVmaL6i]LW9aL6eZJFIQH69RH5mN
FeQGEeQIFUYKEUIEE5=CDUIMnV0<HF5RHfAUIFIYJ6UXJOUX36MWIVAQGeQBD5EJ
GUklGOaN1f1PI6AUIFUYoV/1JFOmIR9UI6=ZJV]]KW1aLG1_KF]XIVASJFMUHf9R
Hf=YJFYZJfa]KOU/1fm_L75bLW=cnG07MGEdLg9aL6ojL0QbMGIeMGAdLg?jM@5d
L_=`66i[JFQWIVIUIFASHV1PHV=TJFUZJV]/KFgiL?U^nF/5L6m_KVe/oF/4K6e^
KfoXL0E]KVi_L77`LP5dM?Ye1gAcLG1`LG=dnGL=LgAeMgMeM7=gMgQiNG[hNaAi
M79eM7MfN7McLgQgNGIeLfibM7KnM`]fNgQfN7amNGElO7[mN0MgLG1]JfYWIoaV
4fAQGeeMGUmQHfEWJG1bLgAeMGIfnGCmMOed275aLW=cM7EaKoY[n6a6Jf]ZJfY]
KGAcMgIgMWIaIfEXJg1cMgUhN7YgLfmZK7QjMFaPF5IAEDmGL8B2I4a3@3`oC5IK
GfYbM7MgM7=aLG1^KFe^LW?nM?if2GMgN7QiNGYjNg_hN@mkOGn0P7mnPh:2PH1o
OgimoGcnN`=eMgYmoGoiM`MiNWYkO7emO_Ul1gMiNW]kNWUglGWiO@MkNgamOWmo
P?UmnH3iOB=nOh62PX5oOX:3Q8B1OG]hNgUjN7MhNGUgMgIeMWEiN7alP83nPPR0
OW]kNWUhMgOiNOUknX08OW]jNW]lOGinnW`1NgOnM@acL6e/Kfm^KFi`LWIfnWL7
MGEfMgQiNG[iNoUlnGkjP05nO_9lnGWiO11nOWalNg]iMfeYIfabMG9bNoYn5h:1
P7mmO7]gJfY`M7IfMgIlO7imOWeoO_Ql3g]kNWUhMgMfM7EdMGAdLf_nK19^KFe/
IV]YGEQQIV1GDdi3<Q`9o@1o8Si2?3/]:2H^>dI8Ce9BAd98DE]SGFAYKWEgNGMc
LG=cMGEhNWanP821PhF5Ph>1PH20OWanNgUhMWEcM7EgMWEdLg=bMG=bMGQiM6i]
Jfi`LW=fMWinP821PH>1P7emO7]jNWUjNGQgMgUkOX:4QHF4PX1nOWmoP862PX>3
Q8D4QXJ5Q8?aQO^72HJ6RHR6QHF6R8WjQ@67R_><38Z;RXZ9QhB4PH:0P7kjO?im
oWh1OGcnN`9lOXCcQAR4PX65QXN6QXF9RHZ:S8b>S8V8RX^;RXR7nXT1Rh[jS0N>
SH^:RX^=S^6<48n>SHb;RXV9RXZ;Rhb=SXb9nXL8RX^<SHb:R8F5n8<5PX60Ogin
nH7iP4N3PX>2Ph:3PX>2Ph:3PX>5Si2?S8V5PX25P7eiN7EeKVYPETe7BU9GKVMQ
Ee98<1HV9bli@TY@DTU:BdQ5ADU6<BX[:bdc=S[n=RDmB5ALHfm_IEQ?C51IGV]g
O7f0Qhb7QHN:SY2BTi>BT8b9Qh>3QOZ73hF6QhN6Q89nPgegLgAhOX;lQ0R3Ph:1
PHF7RHSmR@f:RXb<SXj:RX^;S8f>S_V=nH`8Shf;RHV;SHf9nXL8PhB5QXJ5Q863
lX7aQ0N6QXF5Q8B3PoZ50H>3nX48R8J4Ph>5QhR6oXD9QXF5Ph:2Ph>5QON7nXD1
QhScRP68QoZ5nX81P83bO_621hF5Q8B3PX61nHCiP?Ym27^3P7ilNWUgM_Ui4P:1
0840P@210840P@210840P@210840P@210840P@2100LD51<A40l>3OXC0A@InQXG
5QLH6AXK71`F5A<B4Q<E5QTH61LF5ADDnA7i4`lE5A@D4a8A4ADC4@l>3a0@nA7Y
4oTF1a4B51DE518AnA8761PG5A@B4A3i4_TD5`d?414A40l=4Q8C51DE5QH?3a0@
4A8C4oTAnAKi4o4FnAOi6OTHnAKh5bHH6Q/K6QPG7QdL6aXH5aLB51HG61LF5A@E
5aHI61XI4@l@3@h;3@[i3`LB4Q<C51DF5_dKoAXA6ATH5Q@B4A4L71/E3P`?4aHF
jaD75QDE5QPM8BCn7odNoQdC7QlP8B4R6aTG51<C51@F5QLG61Wg6PLO7b0Q8R<S
9?LM1A`K6APG5oTM=alL7QXK61TF71XL6Q`J71XL6Q`J71XL6Q`J71XL6Q`L6QXI
61LG5QHE518A4A8D5AHF5aLH6AXJnAdE6ALI5aTG6ALG5ALE5aDG5adL71/J6OdH
11TJ6a`Ll1gh6P@K6a`M7^lO9A`J71XL6Q`J6aPH5ALF6QTN71hL7Q`N71XI71`N
6Q/J7AdN7alPn25881/I71/N7AlN6QXO7b4M71XD61XM7QhM7B4O7R0T920J7AXH
5QPL82@V9R@R8AhM6a`M8R<T81hJ5A@G61/L7alN7alP8B8R8oTP0ahN7Agm70LM
7AhO820Q8O/T0RDU8_dToRE9:bXZ:2DS81lV9B@S8b8Q8Q/L7QdP7alP7b4T9RHT
8B4T:c0b<C<j@E5;EhBe_91N?3`k<R@Q:C<R8RDV9bPX9B@Q7ahP8B<T8b?l9C0S
7Q`N7R4P8b8P7R0N81hP7R@U:2X[:RTX:2LW9RDT92<P828Q8b4T8Q/K828V9BLT
nA`77alP824R8b?i8AHL7QlP81lN71hN81hP7R0N81hP7R0N8?PN1a`L7AhO820Q
nAki8OTN;alP8R<S8R0O8B8U8b@P81dS8B@S9R@W9BDS924R7b4N8b4S8B<Q8b4Q
820O7QdL7?TN7a`L7Q`N71hL8b4S8B<Q8b4P7b4P8b8U8b<Q8b4S8B<SoB8K81dJ
6A`L6aXK7AlQ7Q`N71hL7Q`L6QdK7QdP7_TSnB4a7QhP7R0N81hS8B<Q8b4S8B<Q
8b4S8B<Q8b4S8B<Q8b4P7R0N81hP7R<Q8b4S8B<Q823n8@/S8b@H61TP9bXZ9BOj
9QL/:bTW9B<Q81`M8bHX9bHT:RPX9RHS8b;h8@@P81lN7OhL31hO8B8T9RPS9RTZ
:b[n:c8g>S8fBV=_MX28QWUVDdQA>cUNQi25NWegNHJHX9N;OG1PEE5<B44h<bdY
9B8P82DU9RKn:0<Y:RX/oBd1;2[j:@@[:RXY:?hW5bTZ:BPW9RHU:BHU:2`/:28S
8B0O7b4S9?TY9b/Z:RTX9bLV:BPV92@U9RHZ:BXZ:BLU92<T92DV9bLX92DV9bLV
9BCa9_hY0BPXoRL7:RTW9RHW:B[i9O4X1b/[:RTW9RDTnBP59BDV9bTYoR`M:b/Z
;2d_<2d/;B`];2d/;B`];2d/;B`X:B//;2/YmbP6:B//;2/Y:?TZnBP7:RTW9RHW
:B[b:00WlBD?:R/Z:BLV9B@V9RLW:2TZ:_TVObh_<30^;2TX:RX[:R/Z:bX/:RXX
:2HV92LU9bDW9BLU9B<U8bDS9B<Z:2XX:RPZ:2XX:RPZ:2X[=3Dc;bXV8R0V9RDV
9bX_=T=<CT]<FFioRKC7/JF]UViPJGN5TINHV9ZPY:2JV9nUTYBIViZCS8N=S8nL
[;FdZiF1K5aDBclb2Chn?3L[9bP/9BCn9@<W:2PZoR/4;2`^;2[j:10V9bPX9bDS
8B/V7aXI7B8V9ohVoRD892TZ;2h_;bh]nBP79RHW9bPY:R[i;OTX1b`Y9R@T9RT/
nBPF92DV9bLV9B@V9RPV:2HX9RPV:2HX9RS`9PLY:2LV9B@S8_4V3c0^:RTZ;cHl
>C/l?3Tc;R[j;04[:_XXhBKg8``U8bDS9B<U8bDS9B<Ul2<79BDT8b8R8B7i9_TL
nAh79RHT8R0N71_i7PLY:BPV9B@S8_XW0BHYnRPH92DV9bPY:R`Y:BLV9RLY:Rd/
;2/Z:BTW9_XUnBL?:BTX:2LV9BDY9bDS8R<T9?TUnBOa:?TZ1RDV:2TY:2Kh9@L[
:bXX9bDT8oTUnBLG82<T9BDT8b4V9RLX:BTZ:B@T9BDV9bPXnBKi:_TWlB_i:_T/
nBgi:o/^oRd0;_h`8bl];38a<2l^;2/[9bT[;2d/:b/X:RT[:bd/;R<T8R8Q820O
8oXR1bDU9RHW:2TYoBkm;`l];B`Z:RPW9S0`;bTR82DYnBci:_TY1bXY:BX/<CDh
oS?m<_ha4c8c=3De=Rl]:bPW9bPX:RX[:b`]mbh7<S8c=3Df=SOi<0La<C0_;B`[
:oTa1c@c<c4`;bh]n34V<S4b<C8a<S4b<C8a<S4a;Rh];2/[:RXY:2HU9BHX:BXZ
:b//;Bh^nC4E;Rl^;bh_;Rl/;B`];2d/;34`<2l^;Od/12d^;c0`l37h;P@_;c0a
<^lcnC47<2l];2`];c3i<`d_<34c<c4`;c0`<C8b<oPd@3Dd=SHh>3Xi>c@g>C`k
>SHd;2d_<S<c<S8f=3<e>CTe<CXi=C<d=CTl?3Xi=C8_;2`a=3Lj>CLc<BX[;2l`
<c@eoS@4=CHg=cSi=@lb<S0a;c0_<30a<C<c=3@encT1>3Sm=APf=CHf>3Lg=SDe
=3@j>cTh>3Lf=Rh`;c0`oS4c<38e>3Pg=34/;S<c<S4d>4Dk@fjKX794:S4c;RLY
=40c=CDf=C<b<3@c<C0`<C<c<C4`<?h_230a=3<f=SPh>O/e8C@e>c`o@D91@3lo
?Shm?3/k>SLg=SPg>3Pi;c8d>CXl>c_i<`Lf=SLg>3Tj>_Th5S<e=SLg=SDc=CDd
=C@e=3Dd=C@e=3DdoSEE=3Dd=C@e<S<c=CDg=SPd=C@e=3Dd=CLh=cPg>3Lh=3Dd
=C@e=3De=cPj>CTf=CLh>CTh=c@d>3Ti>c`m?Chk>cXi=cLf=CPh=cPg>3Lh>3Lg
=SDd<c?i=OTbnCL@=3He=cLi>CXg>3Lh=cPg>3Gn=P/d<Bh]<30_;Rla<cGk<`Tb
<c0a<C8b=3@enC[i>3@e=C@e=3Dd=CLh=cPg>3Lh=cPg>3Lh=cPg>3Lh=cPg>3@e
=3Dd=C@e=cPg>3Lh=cPi>CPh>Ohh22`Z;30g>STe>?Xi5cln?3Xh=S@d<3<g?3`m
>STm?C/k>CLe=_Ph13Lg=SDdoC<1=3Gm=S/a<C<d=3<a<2dg>2l`@EAMGfAWH4lh
91LQ2@L/E5eCB4Q5AUEVKVMME4Tm=C@h>3Te=cTj>c`l?D10?con?P<m?3`koCT2
>S/ko3`P?Cln?Sdm?3`j>CPg=SDd=3<g=3<f>SXf<SHf=C@c=CLhnc`1>ccn?R@m
?3/k>Sdl>SPh>CXk?T11@D0n?3/j>c/l?Chn?cXk?3dm?3/jlCcn?`4n?_hm1d0o
?C`l?Cm0nC_a?PM1@D0o?C`l>ohoo403?Sho@?e133ln?C`k?3ho@40o@3ok@0a1
@450@Cm0@T=3@T0on3h6?d52@T4o?_U0nCh7@3lm?3`m?d3b?@0nlCl?@D50?cdl
>cXl?3dm?Sm0@?Tl1TA5ATI4@Son?P@m?Sdn?Ohn6C`l>SXh>3`m?3dl?C`m>S/j
>cXk>S/o@3m0ncl8?Sln?chm?3`koSaC?Ce4@cll>STi>3Th>CLe@5=RIhnNQ7Ii
HSP/=49?FEmPGf5WJfYTI6]dI6U^L6mZHeeRHFEaP8V7PG5RCT4m>C4Z>d54@C`i
?D=0@D0o?chm?C`koS`2?C`mnCh@?3dn?Sdk>CM2?CHa<3@i?Ckn?Ohl23]1@T=5
ATI5A?dnoCd7>c`m?Cho@43i@oTm1d4n>cTi>ci2nChG>S/l?Cdl>cXm?C`m?3dl
?C`m?3dl?C`mlC`>?clm?C/k>CTl?C`m?3dln3d?AdE1@456CE5=CDi>BdE0>oTm
nCkQ??Ti3SXj>CXi>STj>CXi>STj>Ohj=CTj>CXi>STj>CXi>STj>c`j>SPi=cPl
?C`m?3dl?C8c<S<b<c8c=3Dd=C@e=3Dm?C/i=cDc<_Te2F9PHEeNGEaKHV;kI?UU
665RHfAUIVMWHEiLFe]LGUmRHF5PGeiNGeojH?UR3fIVIFETHf9RIVARH5mPHF7i
H?URlF7iI@MPHF=TI6=QH?UO1fEUI69QGeiMnEoiHAMHF5UJFUUHEU]KG5eNGUmQ
GEeNGUmPHF7iGoUUnF;YI?5Vn6CnHRiTI6IWIfY/Kfm^KV]aL6m^KFUVIV1RHV=R
HF1MFUUIFU]JFU]ADE1=C4];CUQJF_aL25mPHF5RHfATJOQX3FMUI69QGf=RHEaE
DeMKnUh0H?eO1V5QHf=TI6KlJ0iWI6IUJFabLg1^L6e_KFonK1=]KVm`L75ZJ6IS
HV9SHfMYJVY[K?M]1gAdMGIgN7QinG8GL6i_K6aYJVQ`KW1^L6i`L7EfMWAcLW5`
nGCbLR1`JfUXIfIVIFETHf5PH65SI6MWJVQ[JVe[L6i`KW1^L73iKOU[3W1]Kfa]
JV]YJfU/Jfi]Ko1`7fe[KF]]Jfe[KFa^KG1_LW1bL79`LW1bL79`LW1bL79bnG@7
Lg9`Kfm`LW?iMPebLgAfMWAcLWEeMWMgN?QiB7QdLW=dMGIfMg5cMWQhMW=aK6ib
LgIdMG=iMGIfO7YhM7alMgEeMgUjN7EbKfYWIF9XJ6i^L6]ZIF5OHf=WIf]^L7=c
M7EfMWOiM19aLG9`LFmaKg9`Lg9eLgIbLW1`o79?Kfe[JFQVI69THfAUIVMYJgEe
N7MiN7McIVEWJViaLgIfN7YjMW9_KgMkNWAZH5YEFDQ<LIbOL4Lf@TQ7ATiRM6]_
LGAdLg1^LW5_KVi_LGCmL_ed1g=dM7IgN7UlngPANGUoP8>5QXF4Ph>2PX60Ogmn
oW_nO0UmOGAfNGeoP81onGL7NWYkNgamOWkiO0MgNGYkNgYiMo5i?G]kOG]mNgek
NgUlNgimOgimNgekOG]mNh1nP7j0OX1nOG]mNgekOG]nOH60PWmoOX21PX:1OGUg
NgUhMgQfoGL8MWEfMGMhNgaloWh9P7ilNg]jNGQgMoYin7_iP0MkNWYkO7enO_Yl
0G]goWD;Lg1]K6m_KVe^L79dngH9MgMeMGIhNGYkNoUnnGciNoUnlGciNOMl0G]k
oWT9MfUXIfacMGAaOO]n37f3PX1nO7QfLfe]LWSnN@QhOh1oOWilOGghOTMmOGak
NWUgMWAcM7=dM7=^Kg1aKfi]JVI]JUaDGVU[If=REd4Y50H;000A=chb9bPT9cM;
EE1@G5aCC51DG61PIV]`MGUkNGOnM@QgN7YlO7j0PH7lPeF1PH20OWanNgUhMWEc
M7EgMWEdLg=bMW=bMGUiMFi`KFi]KW1dMGinP821PH>1P7emO7]jNWUlNgUgMgQi
O8>4QhF6PX9oP7n1P8>2Q8F3Q8F6QXF4Po65oXP1QhOnQPN9R8J5QHJ8ROZ408Ka
RR2<S8^:QXF2Oh>2PX20OX20OWioP861PX:1P7mnOWn1PXGmQob5nh@;PX>5QXN6
QXF7QhV9oHX7RHR:Rh^:R8OjR@2;nHX6S8^9R8R9Rn2<48f=S8^9R8N6R8R9RHZ;
S8b7nXDHSHj?Shf;R8N5PhF3QH>5PhJ3Q862Oh1mOoYmnG_lP?b2o8<<QHf=S8Z6
QH9oPWmjM_id@75^JF1CADA<D4ibP6EJHD`N1``J:CHn?d53BDe8@Sm6Bc8b=cTj
=2l]=CLoCf=^L75aJUY@DE=BDfYfPXJ4QHbAoXL2RHb>oI06SXZ9QH>3QOZ74hF6
QhN6Q8:0R8=lMgIhOH62PH20oWlHOX62QXR:RX^:RHV:RXb<SXj:R8V9RX^<S?V?
nH`8T8f:R8R:SHj9nXL6PhB5QXJ5Q?23lHD?R8F6PhB1PWn5PhF3QH>5PoV14h^9
QHB5RY6DS8^<S8^5PX22PX>3oXGhQoZ508OaR027nXGiPP20lgknP3F2P8:0PX22
P8:0PX22P8B2Ph21Oh1nQH>5PhF3QH=kNG]iNgUkNGekOG]mNgekPH5oOG]iMgKi
NA5@P@210840P@210840P@210840P@210840P@210840P@3i6@lD51DF5aLH61<C
51@E5QLGnA`75ADF5aTJ6Q_m6PPK6a`L7Q/H5A?n4^4AnAH761LG5QDD51?a5PLE
5A@D4a8A4_TDnAH84Q<E5QHE4a8EoQH35A<@3_PF2QLG61TJ6a/A4Q@GoQP85aDD
4Q4A4Q@ElAKi4`LA4A8C51@E5_TInA_n50<E5QLGnAP15aOj5PPB4aDF5QDC4aOj
6?XF61LK71dL71/L6QTC3PH40PD61`hF5a<?4QKi500KlQX?71/I5aDC4A4G5aTJ
71dN7OTHnAD76QTH61TK7Aki7@lJ6QTH5aLF5QTH5aHE51<BnAH661PI6Q/L7?LM
01cn6`8M7Qoi6R@B4a@E5QLH6AXI6QTJ6AXI7AdP824O7Q`M71dL7A`M71hL71XJ
oQL56QXI61LGmaHW5A@C4a@F61XJ6a/L7AhO7aDD5A@E51DD5aHH6A/K7AhR8B0N
71TH5oTJlAd76QTH61TK7Aka6_TO1ALF61TK6ohM7Q`M71dL7A`O7QlN7ahO7QlN
7ahO7QlO6Q`M7QhM71[j7A0L71/L6a`K71/N7AhM7QdN7^dLoAkm6_hK61XL6Q`J
71XL6QhN8B0R7b0L7AdL71/J6AWj6`4L7?PM7ahO7b0Q8B8Q81lO8RDW7AhP8RL[
;C8`>3dk>30Y9AXIoQ`:6QTH6Q/L71hN7aoj8AXR:2HT8b<W;35:ADe/RXaZ@C4Z
:bXZ:BTW9BCm9@@W9B@R8?hN6AlP8R<T9B@S8AlI5A8?41<I6ahM7QhO7QlNoR3n
8@4R8_TN9bHT8QlP8BDV8B0Q824P8B0J6adN7QdK6Q`L7AhO820Q8B0P7ahM71cg
7PdO7QlN7ahL6adM820R8O4NnAci7PLP7ahL71hO8?TN9b0P8B0Q824P8B4R8R@T
9RDV9BDS8b4R82@S92<T8b@S7alP8B0N71[h7SdP8R8S8B4N8B0Q824P8B0T8b@S
92<T8b@S92<T8b@T7AhP8B4P7QdO7QhM71/K6QlO820R8R<S7AhQ8R@R8_0Q?a`M
820Q7ahL92<T8b@S92<V9BDS8b4R824P8B0Q824P7ahP828R8b<Q824P8B0Q828R
8B4P8B4P4a/T:BLU92Gh92dU9RHU8b4P71XM71hM81hW92@Q8b8V9BdZ9R<Q8R@V
8b<R8B0O7ahN7b0Q8R<ToRGl9cPX;Rd/;cI2CUU_R9NAQWe]Ed0m>dUaU95gT9:H
X:>GOVEABTU8AD8n>c@`;BXX9RDU:RXY9b@R8B;n8o`T1b/[:RTX:2LWnR@19BSn
:R4Y9b@R:2LV9BHX:b/N6a`Q9bTV8R@T9BHW9bPX;2/Z:BPVoRDF9RLX:BX[:bXW
9bHU92@S:BPW9RDT8b;i9_TXnBKi:>TV1bPY:BX[;2`]lBSi9_PX3BHY9bXY;2X/
:R`Z;2X/n2[i:0DV9RLW:2Wg:_4XnBX?92DV9bTZ:b/S92DV:2TZ:_TWnBKi:3l[
:bXY9bHU92PZ;S0a;b`Z:BX^;2hZ:bLX9b/Z;2TY:2LW:2PY:2XY:bXZ:2PW9bHY
:B/Z:RLV8b/Z:bX[:R/ZoBSk9SXX:B`^<C<h?3i1ATeFG7jBZkg0]:FIQGMZK7nB
Vib3UZ>LUYRJVYBLXJ2GRhB0TI:EWZNWXiU]GU13>Ohg1cPc;RXY9bTYo2Om:0D[
;2`[:BOn9QDW9bPY:RXV9bTZ:RTW9RTX9bHU92<RnBP7:b//;B`Z:2Ki:?4Z1Bd/
;2/Z:OLXnBKi8aPU9BHU9RDV9B@S92<T8b@S8b@T9BHW9bPWoRH19BGm9?hUkRH?
:R/[;2d^;c4d>3i1@3/d<?TY02[j:?TSjBH37AlR9?hV62DZ:2PV9bLY:RHU9RDV
9BHU8B4R8b@T9BGi8oTVn2<>8R0O7b0R8b4P81lN7A`LlAki:PlU9BHW:2PY:B8R
8b<T9BHVnB/79RHW:2X[:bcm:`P/;2d]<Bl/:BOn9^4UnRX8:bd/;2/Z:BTXn2_j
:PDY:BPX9bKg9OTW22<T9RLW9R@S9_hW0bHT8Aoh9`XX:2TZ:b`/92LY;?h]2B`Z
:BLV9RLY:R_c:P0[nBP79RHW:2TY:RWi:_T/1RLY:BX[;2ci;@0^nC08;2d_<30_
;B/]nR`1:R[l:`4Z:_hY52PY:2PU8A/E4A4B51LP:2PT82<W9OXTlRh@;bh]:bTW
9B8R:2PZ:b`];S3k;@4/;?TY1bh];2`];c4bnC4?;Rh];2/[:RX];2/Z:BPW9_TZ
1b`/;Bh_<30an300;oh^0S0a<_T^5bHW:2TZ:b`];Rl^;bh_;Rla<c@f=CDb<OT`
3C4`;bh]:bXZ;Rh];2/[mbXW:BPW9bPZ;2h^;bl`<C8c<bTY:2TX:BPY:R/[;Rh`
<38f=C@b<2d/:oT^lC47;Rd/;2d_<C;a;_TcoR/T;Rh`<38`<C0a<34`<C8c<S<b
<c8c<S<b<c8c<S8];c0a<C0_;OX`434d=C@e=3Dd=CHg=SLf=cHfkCCm<od^oRdH
;S8c<S<b<c8c=3Lg>CPh=S@g=SDe=3<b<_Tdmc4]<S<c=3De>3Lf<c8c=3@X:2T/
<3<e=bda>Chm>cTi<3<f>CTg<c4_<2la<C8c<oXd73<f<Rh/:b`^<4Hn@eikNUPe
=3Hg=cPj>S/h>CPhoCLG=SHd<S4a<S8d=CHg=SDc<Rh/9bHU:BdaoS84<c8c<S?n
=ohh0CTinCD7>SPe<c<e>3[i=1La<S@e=C@b<C<c=3Df=cLh>3Lg=SDd<c?i=OTb
1Bl_<34c=>lenC?i=@Lg=SDc<cDf=oTe9c@d<c@d=C@e=CLf>3Pj>c/j>STh=cHf
=CLh=cPg>3Lh=SHg>3Le<c7i=@Lb<c@e=C@c<OXc:c@f=cHg=SLf=cHg=SLf=cHg
<38d=CDd<S4c<S8a<2l_;S<d=3De=cHh<38coSH1=3Ga>1Ha<S<e=3@a<CLh=cPg
>3Lh>CTh=cHe=OPd1c8b<c@e=SHgnS@4=CLg=SKn=@Hd9blh>cThoSL0=_/g93Pi
>SXi=cDd<C8b<c<d=CDl>cPh=cTj?4=0?3Tg>3Xl>CTh=cKn=@Hc<c@e=SLfn3LP
>cTf=CLm@TIGJG9TET/h8a0>2aToHEe3FUeULGAYDShgoST8>S/m?CXk?3dmoSh9
@d91?c`j>3Lh>?`g03Kn?@@l>c/j>odhoSWl>1Lg=C8`=SDd<c@f>C/a<34f>cdj
=SLg>3Wn>PHk?cln?C`joSTF>S/l?Cho@3hn?Cdk>cXj?clm?C/k>CSi??TnnCci
?^Tl1cho?d11@T93nSkh?o8moS`4?Cdn@43m@@A2@D91@_U1nSl6?S`l?Cdn?oM0
lCh0@?Xo3cTj>c`n?d10>S/l?Cm0@D7i?_TlnCho@D50?cdl>cXn@4A6AdE2@3m1
@T=2@Cln?3ho@D10?C`m?C`n?Chn?cm0?Shl?C/l?Cho?chl>CPn?Sdn?Chm?_dl
oSd1?S_m?48m?C`i=cLh>ce1@em]PI2>PFeSDT<c<T5BFEU0EFAQGfEZJV=XL6mX
GeUFIfU^N7n1OGQGD4<i<S<f>Shn?C`l?Sm1o3ol?_ho73dk>S`l?Cdn?d10?3do
@40o?C`o?Sdl>c/j>Clond3n@`A4@d4o?OdnoCga@0E2@D50?ckg?OTlmcTF>3Th
>CPi=SLf=cHg=SLi>SXk?3dm?Sgn?0Dk>cXj>c_n?>hm3d52@T=4ADI5Ad]AE5=>
Ad?j?00knCki>NTl0c<e>3[n?1Pk?S`j>STk>chh>CPi>3Th>CPh>CXk>c`lnC[i
?OPj3STg=SHg>CXh=cLf=C@c<o4e0f9PHV3mHPmMGEiOH61QHE]KG5aMGUmOnF@7
G5aMGV1QHF;mH@QRHV=UJfYWI6;nHOYP06;aI01RnV3jI@QTI6=SHV5PH5oiHP1T
nVD7I6ASHf9QH5oiGOUO25]LGUmOGUaKG_iO0eiLFEOhG@YNGUmPHF9RG5iPHoiT
2F=QH5iMGEiPHFCcI@1TnEl7GEeNGf1PHF7iH_UT1UmPH65RHf?hI01XnfT8JfMX
JV][JVYWo6WnI`5UIOaT6F9QGUeMG5YJFEE@B40m?3i1B59JG5QDFEeMoUl3H61R
H?9Y46IPGE]KFEMFEUiPHV=WJ6UZnfH1IfOnI?aV7f]ZJfU/K71_L6i`KW1^L6iY
JFQWIVIUIFQWIVETHf9QnFL8JFUZJfa]KG1dnGD0M?ic4WEfMVeYJfU[JF]YHf9U
I6MVJF[iJ`Q^Kg5bLW5_L7CjM@efMGAcLW1_KV]YJ6MVI_MU46ASI69UIFUYJfY/
Jfi]L71XnVXGK6a]Kg1aLW5cL75]KFQYIV]YJfU[JF][lG0WJfQYIfYZKVe[JF]Y
JfU[JF]YJfU[JF]YL6i`KW1^L71ZK6e_L75bLoUblG@7Kg5bLg=bLFoaL_Ud3G9b
M79dLWAbM79dLWAbnG@2LW9]nf/HJFi/KVa^K6i/L71cLWAaLW1dMWEeM7=bL_Yd
>G9`KW1^L6i`KW1^LG1bLGAbLW5bLWAhNGQZIF1MFeYIEdY@FV5UJ6Y^JFacMGEc
L6YXIfMZK6mbLWKkN1aiOgafKfUTGea[GEaeSXYVBE=LGf5UJ6i`L79cLoee6WAa
Kfe/K6e`LW=dMGAcLFeWHUiLGV9XKFmaLOid0GIfoW_nO05mOOUi1gmmNWQhNWeo
nGTGMGIhNGUhMWEgMgQiNW]kO7akNgYiN7MgnGWiMcEdM7EfN7UjNWUiNgUkNG]i
NgUkNG]iNgUiMgUgNGMiMg]iNgUkNG]iOGYkMgUiO7]kNG]iNgWlNaAiNGQhMWAc
Lg9cLgAdMgUhMgIeMGKkN@UkNgYjNgakNGMenWT8Ng]oP861P7mmnWl0OO9n7Wab
LG=dM7=aL79aLG1_KVi]LW=cM7MhNW]eMg]oP7onO_9l1gAcMGIfMG=bnWT7Ngin
OGakNW[hN@MgMgQiNW]kO?Yi17QhMWEeoW@<LFA/MGUgLg9gNgilO?ik;gUgN7Mg
MW9`LG1bLgIfMgQhOgmmO7amOh:<RHF2P863QH:2PH1oOWikMW9cM7EfM_Ue>W9`
JfMUHfEVI6miNVMB@2XE1P@01BA2>1`d>dIGHUa9@E1KGF1RIFU^KW5eN7anP823
PX5oO7YkNW]ko7`AOXF5PX5oOgajMgEcLg9bL79doWDQM79_KG=bLG1aLgIgJfMZ
KgIhMg=iNGamOgn2P85nOGakNOih5WUjNgamOX63Q8J3Q863P8R5QX>4PH:1nHGi
QoV5nHOaQOV71hV:RX^<SHf>nXOkQ@>3QH>1lh0<PHF5QXJ7QXF5Q8B2P_j00H:4
lhD6QhF5QXJ7R>N908cjSPn8RHZ;SHj?ShR9RX^=SXn?nX`0R_V7nHTRRXZ9R8J5
Q8>7RHf?T8j;RHR7RhV;QhR4QHB8QhV6QX5iMgOnN0eiNGYjNGQgMgIfNWenO_im
17^3PhF5oHOnQ@J3PH60OWYhoWM2N7MeLVmZHeeGDTUMI7=kMfIB?ad9008H;STn
9CU5?cPj>S`j@DM4>RhV93LmAeAUJVYaI6MME55FGVM`M7QlPHB:Rof70HV9oX[n
Ran8QX:1QHF6QXN8RHV5QXR9RHR6QHR7QXF4PGimPX:0P?en48>3QXN7QHF3RHV:
RXb<SXb<lX/5TI:BTI2?n8h1S8SjQoV4nH;iP0R4QHF6QhR8RHSnQa:6QXF3PGn2
P8:1Ph63PH>1Ph63n84?QHJ6QhR9RXZ;SiFHUi:;R?Z108?iQoV2lHOiQ@=lOX63
oXD8Q8F3PX61PX>5nH0_OWaoOX5oPX20OX1nP7j0OX>1Ph63PH>1P7j0OX1nP7j0
OGejO7]oOWikOGYkN7UglWT0N0n_P@210840P@210840P@210840P@210840P@21
0840P@3i6@lE5AHF5aPI6ADF5QLH6AXJnAcn6_`I0AhNoQd671`K71TF4mdAnAH7
61LG5QDD51?_5@HD51<B4A8DnQGi5`lC51HG5aHD4aHG5aPF518@nALG5QHG61TI
6QTB4QDG61PG5QDD4a4A4a@ElAKi4`PA4A8C51@E5QWj6_XL1Q/E51DE5QOh604G
5_XD210A4a@D4a4B5oXHnQH15agn7_dM3a/H4`h;2`d=2a0G61@A4aOj604G6o<J
2Q/L71XG5A@C4aXJoQT361PG6OXHnAH76QTH61TK7Aki7@lJ6QTI61LF5QTH5aHE
51<CnAH761PI6AXK71cg7@DL6a`M7Qki6PLC4a@E5QLH6OPJ1Q/M7QhM6a[g7@/L
6aXI61LJ6QTH5aOg5PlH5aHF5aTK7AXJ6a`M7QhOnAT?5aPI6Q/L7AdQ8AlM6aTH
5oTJlAd76QTH61TK7Aka6_TN1aLH6AXK71dMnAca7`LL7AhP81hM7?XM0A`NnQci
7_4LnAoj6`4J7?XJ3a`N7b0P7ahL7A/J6APG5aKj6@4K7?PM1QhO7b0Q82;n7b<P
8bHY9BHY:R``<SM0@dE0>S8[9QlN7b0P7ahM6A/K71dN7aoi8ALV9B@R8bDZ;Se0
AeMTHU8i:28R8b@U9BKh8alQ7adL7AhN824R8b<R81hO71PD4Q@F61PI6adO8R<S
9?dQoR3i7PLW9B8Q8B8U9oXQ620L6adN7QdK6Q`L7AhO820Q8B0P7ahM71ci7_TO
11`M7AhPoR408?8NnAgi7PLP7ahL71hO8?TNn2448R8S92Gm9PDU92<R8R7j90PS
8B0Q8B0N71[i7PLO8B8S8b8Q7o4QnB<P7AlP8B4P7adO7ahM71`K6alO824R8R<S
7AlQ8b@S8R4SlR477AlP8B4P7agi90LV9RDT8b8R8OTT1alO824R8b<TnB4>8b<R
8AlN7AdD72@W9R<Sn2Cm9BXT8b4O7adN7b0Q8B8U928Q8B8T9BXX9B8Q8B<T8b<R
8B0O7ahO7b0Q8R<Sn2@g:2LW:S4jAe5MNY6DShIeGdLi=D=TOhZ8UYZOVhikJe]9
@T4o?S/j=c0];2TX9RDU:RXX9R@R8B3i8@LY:BPW9RHU9OXT@2DX:BXZ:BLU8bLV
9BDV:2X[7a`J7B<V9R<T92DV9bLX:2`/:bXY:2LW9RHW:2TZ:bX[:BPW9B@S8RLW
9RHU9B@TnBKi:?TVnBSY9PHS8b@U9RLWl2S_9P<W9bPYkb[i:0DV9RLW:2Wg:_4X
nBX<9BDV9bPY:R/V9bLX:?hYnBSi9_TX7b/Z:BPW9RDU:B/];bl^;2XY:R//;2XY
9bHW:BXZ:BLVo2On:0lY:BPW9RHU9BHW:BXZ:BPVnR/6:RDS9BDV9_dXABXZ:bX/
;C<e=SY0ATiEIWjN]/2m]:fGT8=eLWnDYYVNV8b:UIbKWinLTh^8S8nNWZ2SXYV;
NUI:@CPd<S@c=30]:BPW:2Wh:1hY:RXY9bDS9BHV9bPY:BXV9bTZ:RTW9RTX9bHU
92<SnBP7:b//;B`Z:2Ki:?4Z1bd/;2/Z:BPXnBOi9_TRnBGj90XS9B@T9BHW9bPR
8_hSoRCk9`4X:?4V3bXZ:b`];Rh_>Si3ATE0>SGj:@4X:_XXnB?Y9PlR8b@U9B<R
82XY9bHV9bTZnRH89B<Q8R<T92DUnB?i9?PS3R8P7alP8R<Q820O7QdL7?4NnBP?
92@U9BHW:2PT9BDV9bPY:OT[oRWl:04];Oh/1R/[;2l]:ROd9O<Tn2Gj:PP[;B`/
:bXY:BSh:_PY0bPX9bKn9OXTnBH?8R<U9RHU8b8U9RHW9B<Q7oTV62DU9RLX:2TZ
9RLZ;2d];2/Z:BPV9RPY:R_c:P0[nBP59RHW:2TYoR[j:OX[1R`Y:BXZ:bch;@4^
<?Xa22d^<34a<2h/;OX/nB[m9`0VoRL>9B8N6AHG6AXI8BLX924So2On9P0Wl2h>
;BXW9B@S8bTY:2PW9RHWnBci:PL^;B`/;Bla<_Ta3bh^;Bd/:bXZ;B`[:RTX9bOi
:PD/;2d];Ron<?P_1Bh];Rl`<OT^1bLW:2TZ:b`]n2h7;c4b<S4_;S3h;`/^;B`[
:RX^;Rd/:b_g:Q0/:bXZ:bd_<Bh^;c0a<S8c;OX/3bX[;2d^;c0a=CDc<Bl];2_i
;_4a1bh];2`];c4blBki<PL[;2d^;c0a<OT`lC<7<34b=3@b<C3i<@0cnSCi=_4d
nC?i;`0anS8?=3Hg>3Pg=S@f=cHe=3<c<_Te03;h<Bdb<c<d=CHh>3@b<C4b<bd/
;2d^<C@c<S@h>cXi>CXf>3`m?C`h=Rl`<34a<S<cnc@E<c<h=S8_;Rl`<Chm@e1K
F4Df=CPh>Ohj0S/h>?Xg7CDc<C0a<S8d=CHg=cHd<c@b;RXW:B/];2d_<C8e=_/h
oSOi=@Lj>3Dd=3Dh>_Td5c0b=3De=38a<c<d=CHg=cPh=cLf=C@c<oTenC88;c0`
<C<d=3DdlSGi=?Te1cLf=C<c=CHgnCD1<c?l=10e=CHf=cTj>c/j>STh=cHf=OTh
1cHg>3Pg=C<anCD7<C<d=CDd<c7a<oXe53H`<c@e=C@c<C<c<S4`<2l_<c<d=Odf
230b<cDf=C@e=o8h1c0c=3De=3<anSP8=cTi>3Lf=CDdnCL7<S8c=3Df=SOi=14g
=cHe<c8a<BP`>3/j=cLh=cKl=`0ho3TO>3He=3@e=SLh>3Tl>cTh>3Tk?40n>cPg
=cTj>CTh=cKn=@Hb<c@e=SLgn3PZ?C/g=SLk?T15G6aYGU<o:aL<1Q@bC5IDHVQ]
K69B@c/j>c/l?3dm?S/l??hm2Chn@D4o?C/i>3Oi>?hk13Xi>CPioCSn>ALh>3Lh
>3Le<c4e=3<c=3Hh>c8a;c8g>S[n=`4h>Ohj3S/o@3ln?C`k>cXj>c`m?_do3Chm
>cXi>3dm?3`k>cXjnCci?_TlnCkY?0Hi>CXk?3dmlCh0?o4m1C`l?Cdn@?i1nT;i
@OTo1C`l?Cdn?oM0lCh0@?Xo33Xj>c`m?Sm0>c`l?Cgn?_Xm03ki??Tn8450?chm
?3/k?d53ADE4@T0o@452@T0o?C`m?d10?cdm>odloSd5?Shm?3/koSX8>cdn?Sdk
>Chno3d1?Sgn?_dmo3Y2>CPg>CLg>3Tl?T1:G7F:T8UnMfAMC3`c>dmNDEQGD5=R
KFe[JVQRG5aPIGEgNWinMVMNB4Dm=S@e>3/o?cdl?3i0@OPn7cm0@3lm>cTk?3`m
?Slo@3`m?d10?cdl?chm?3/k>SXonT3n@`A4@d4o?OdnoCga@0M2@D50?chm?O4l
nCSi=oTf2CPj>S/l?Cdn>3Sn>Ohjnch1?coa?@m1@D93A4E5ATeAEUUHDde8nCci
?_TijC`?>3Tj>c/i>3Hl>cTh>3Tk??Xh23Tg>3Tj>c/l??TjnC_h>Phi=cHf=cTj
>3Lg=SDd<c?a=OUO3e]KG5aMGUmOFeaLGEiOH63iH_iPo5l1I6CnH`IRHVAYJ6ER
mV01HVCcIP5TH_YPnVD8I6AQHF1OGUiMnUl1HF?hI0ISHf9QH5mMnU_iG@mIFUaM
GEaJFEaMGEiLFUQFnEdHG5aMGUmOH61KG5mQHV9QH5mNGE]KGEiQI?=U0FAOnUd7
Fe]LGEiNGeoiH?UR1EiNGemPHOQR0FAYnV/6IfQZJf]ZJ?QWnVDPI69PH5iMG5aJ
EU=<AT=1@dI6CeQIEeAGFf1PHV9SHfEUlVT5IV1KFeQHoUL7HV9SHfASIFGiIoUU
1fe/Jf]/KW1anW0@KV]YJ6QWIVEUJ6MVIFASHV;iI`QYJFYZJfa]KgGhM`IfMGIg
N7E[nVT7HV9SI6EVIfShJ@MZK6e]K6Y[M?Qg2gIeM7=bKV]YJ6MVI_MU46MVIFEV
J6Y/JFUZJfa]KG1/nVh?K6e^Kg1aLW1bL6i/JVQWI_UYlW08KV]XIfMXJVa]lFWi
K@MZJfa]KVm`L?U_lG87Kg1aLg=aL6oiL?UbnGCYL_U^nG0?LWAeMWIeM79fMWEd
Lg9bLOYd07;gKWI_L71aLW1bLG=dMWQjN6iXHEYDD4e:BD]DFEiSJ6e/LGIgMgIc
KfQWJFY/KG1`MWIhN7UiNg^2OWUeKVaZIViXJ79jLemCHFUYJVa_LG9aLG9bM7Af
MWA`KVa[K6e]Kg1aLW9aKfaYI61LG5iTIVMXKW1dMgQiOOeloW_iN@MoOGYiNGYm
OoUi5gEfN7UiN7IeMgMhNGYkNgalNg]jNGQgMoUinGL7M7EeMWQiNG[aNOUhnGT7
NgYiMgMiNW_iNAMkNgUiN7QfM7AcLG9bLg9dMgUhMgIeMGCjM`QiNG]lO7]iMgGj
N@QkNgn0PH60OggjO`1mnG_jOB5kLW9cM7AcLW1bLW5`Kfm^KW1`LG9eMGYjMGMm
Oh:1P7inlg`8Ng9bLgAdLg9`nWL8NGenOGakNWYinG`7MgMhNGYkNgcjNDMhMWAc
LW1_KViUKGEhMgAdMganO7akNgUgN7IdM79aKFmeN7UjNgalOH1oOGalOGn2RHV6
Ph:2Q8F4Q8>2PH20NgIbLgAeMWKiMcQcLVeZJ6U[JfYWMWicHDlc81D900@K;C4]
>dEBF5E<A4YKIFMYKFibM7=gN7anP861QHF3PGmmO7_iO4n3Ph1oOGejN7MeLg=b
LW1`M7AeMGAbL6ibLG1`LG=eMVaXJ6]bMGMdNGUlOGmoPX21OgimO7]jNWUiNW]l
OGj0QXR7QXB3PX66QXF5Q8B3PoV5nHOiQOV7jHD6PX:3Q8F6Q_670HF3lh4<PhF7
R8R7QXN5Q8:2P?in0H24nXGiP`F5QHJ6QhSgRO:70HV<nXh<RHV:Rhb=SXn:Rh^<
S?j=nX`1RXOjQOV788Z9R8N6QHB4R8Z<SXj=RhV8RHZ;RhV8QXF6R8V9R8J1M_ec
oW@CMGEdLg9bLG=eN7YkOGaoOH>3QhOnRE27QH>1PH20OWajN7IfMGAbLWEbKfYU
HE]CEUe_OGaaHU4[71<71aH`ACTn>B`Z<cTlATY3>S0];cE7C5EQIV=KGEmUH5]J
GVM/MGQkOX64R8WhQb:8RHV8QXB2Q8F5QXN8R8V5QXR9RHR6QHZ9R8N4PH1nPX20
O_el48>3QXN7QHF3RHV:RXb<SXb;lhT8Ri6BTY6@Shj>nXd1RhSjQo63nH89Q8F5
QXN8R8V3Poj40hF5PhClPP63Po613hF5QXN8RHV:TYJKWYfHTXgiPOV7nH;YQ@n1
PX>4Q8:1OhB3PH20PH>4nH07O7amOWmoP83iO_Uon7h>OG]jNW]mOWakNgYiN7Mg
lWT0N0nkP@210840P@210840P@210840P@210840P@210840P@3i6@DD51DF5aOm
60<I6AXKmacn7OhL3A/K8R4P7ahL6aXI5Q@AoPl04?4BnA7i4_TF1aPG5aHE51@C
kaD651@C4Q4B5?XEnAH?4a@F5aLF51<F5aPH5aDC4_TG5Q@D5AHF5aPG4a<E5aPG
5QDF5A<B4Q<El1Ki4`PA4A8C51@E5QWj6_XL01_n5@<F5aPHnAT161Oj5PPB4aDF
5QDC4aOj6?XF0ALLoQgm7PlP7Q`I61TJ6A0C5aPE4aDGnQ/16Q_c6P@K71/I5_hD
2ADL6aTH5Q@C4AWj6?TG1aXI61PI6adNnAd76a/J6APH5aOn604G5_hEnAH75aLH
6AXK6ace7OdLnAWn5@4F5ohHnAX761TK71`K6ASi7@dL71/K6QTI61XJ6APG5oLF
3aXJ6API6adO6AXJ6a`M7Qki70lH6ATJ6a/L720O7Q`K6APGnA[a7@LJ6APH6A/M
7_4JnA`561TI6Q/Kmaca7PHM7R0Q8B0NnAd171kj7?TNlAci7oXK0AXMnQ/671hO
820O7_hL1A/J6QTH6?XJ0A/Ln1d]7QlO824P8AhO7QlT9bX];Rl`<CDh?4]:AChh
<bdY81hO820O7QlJ6a/L7AhO7oTQ5bPV92<U9bX^<3U1@cdh>C@V8B4R8b@U9OTS
0R8Q7_hL3QdN7QlQ8R8Q81lU8alK6?hF3aLH6ahR9RTY9R@S8B0O7Qgi7PLV9B<R
8R<U9_XQ620L6adN7QdK6Q`L7AhO820Q8B0P7ahM71ci7_TO21dM7QlO824P7o8M
nAoi7PLP7ahL71hO8?TNn2448R8S92Gm9PDU92<R8R7j90PS8R0Q8R4O7A_i7PLO
8B8S8b8Q7oTQnAoi8b0N7b4R8R4O7R0P7ahM71`K7QhO824R8R<M7b4S92<R8B?b
8@LN7b4R8R4O7_TT1bHV9B@S8R8QnBH77alP8B8S8bCi8@hT8b4O7A/I61HM92HT
8R?h91XU9B@S8R8Q7b8P8B8S8b@T9B@R8B4R92DV92;n810Q8R<S8R4P7alN7alP
8B8S8oPT=bLU92H[=3i6B6F3Si29NFQO@CI<JG^AZ:b`ZiZ0JV9OAd10?C/i=c@`
;B`Y:2HU9BTX9bDT8R4PnB479RHU92@S8R;j91LU9bTZ:RTW9B@V9RDT9BLY:R8L
61TN8bGn90dU9RLW:2P];B`[:bXY:OhW52PY:RXY;R/Z:2DS8R4T92DU9RHW9oTV
nBSi9_TWjBH68b<T9BHW9o0XkbH39bLX:NlZnBP59RHW9bPYmb[a:?TZ1bHV9bLX
:BTZoRT4:2PW9bKi:?TVnBLO:RTY:2LW9RHZ:bd^;R`Z:BLX:R/[:RTX9RLY:RXY
9bKi9@DV9RDT92?n8PHS9RTZ:bXZnR/6:RDS9BDV9_hXARLX9bHU9RH]<30b>3m6
C4aTR:Fg_l?5X::LQVmZOY6XWhYgNHbLWj:LT8B1R9RTZJNVXiZ:MV53>cTe<c8b
<3@`;BTX9bPYnBPG9bPY:BPV92<U9BHV9bPY:BHW:BXZ:BLVoRP19bKn9OTX1b/[
;2d/:RPVnBSa:PL];2`[:RTX:?TTnBKi8_TTnRD@92DT92DV9bLX7alP8R<T9BKi
:_4V3bTZ:R//;Bh^>3]0@T4m=cCj:@4X:_XXnBCW9PdW9R@Q7Q`Y:2LV9RLX:OXV
22DS8B8S92@U9OTSnB;h8`hR81lO828S8B0P7ahM71ca7_TX1B<S92DV9_dW0bPX
:B[g:oh/oR/=:RXa<2l^;B/Z:b`Z:2Gn8`0Tn2Kj9OXT02Gi9_XZ22/];2`[:RTY
:?PZn2T3:2PW9_hUnRCi9@lR8bDV9RDS8RDV9bLV928QnBHH8b<T9BDV9bPW:2X/
;B`[:R/Z:2LW:2X[:o<Z02_i:0DV9RLX:BWn:_XYnR/7;2TZ:R//;Bgi;P0_nC08
;2d_<30_;B`]nRci:_dV02On:0lZ:2LT8b@V9QhT9bPU8bDWoB[n:@0Zl2h2;2TV
oR@89B/Z:2LT8R4QnBci:`L^;B`/;Bla<_Ta1bl_;Rd/;2/[oR`1:b[n:OTZ1R/[
;2d^;bod<?d_nBgn:@4Z:oh/nBh7;2d_<30_;Bci<0d_;bh^;B`/:bh^;B`[:oLZ
42h^;B`];c4c;Bh^;c0a<S8`nRl?:b`/;Bh^;c0d<c8`;bd/:oT^lC47;Rd/;2d_
<C;a;_T`1B`];Bh_;oL`lC86<C8d=CDd<_Pa03?j=?TflCCi<oT_03;j<`ld=SLh
>3Lf=3De=3<c<S4anC<0<_Pa2S8c<c@e=SLg=C8aoS81<C7n<0dc=CDl>cPg=SPj
>cDg>Ohj2CLe;c0`<C4b<c?k=1Xc<cXh=cDc<S<c=3Y0?SLa;c<d=cLh>3Tj>SSl
=`@f=cHe<_h`3S4b<S<e=SHe=3@j>CDa;Od[3R`_<SDi?3hj>cXh=cHe=?Te1cTh
=SDe=SPinC@G<38d=CDd<S4c<c@e=SLg>3Pg=cHe=3<cnCGi<PP`<34b<S<d=3?b
=?TfnCD7=cHe<c<e=SOi=@4c<o`d43De=SHg>CXk>cXj>CPg=SHenCP7=cLh>CPf
=3;i=@La<c@e=C@c<OTc037j<_Tf834c=CHf=C<b=3@c<S4`<2lb<S<d=CHe=S0b
<cDf=C@e=o8h1c4c=CHf=C<bnSP8=cTi>3Lf=CDdnCT7<S8c=3Df=SOi=14h=cDc
<Bl];2Xa>3Xh=SLh=cKl=`<h>CThoSLD=SDg=cPi>SXk>c`k>CPh>C/l?3XhoSH6
=cPi>CPg=_he1S8c=3Df=cOh>2@n?3Pf=CHh>CA;HVUVG4Pg<Q@77CM8GgIjOgi`
FDI1A3Tj>S`loSd2>c`loSd9?Si0?chl>cTh=oHh13Lg=SDfoCSn>A`h=cLh>3Le
<c8d=3<b<cDg>SDa;Bhb=cTh=cLh>Ohj23]0@D0o?chm?Ohk0C`moSh?@T50?S/i
>3Lj>S/k?3`m?OTlnCki??TmjC`6>CTj>c`m?O4n03oa?@Dl?3dm?T3n@OY2nD7i
?`Dl?3dm?Sog@?4n043j?`Lk>c`l?Chn?ohn13dm?3`knSd0?_TlnCdP@3lo?Sdm
?3a0@D=4A490?cdn@451@3ln?3do@40o?CdinSXA>c/j>CTh=cLf=cXm?Slm?Chn
o3d1?Sgn?_dm@CXi>3Le=38`<c8a<S8e=cTbAF9jRHnATfiaIdha:SU;HUa;?4AL
KW5`JUiDDUa]NhB4Ph5iJUE8=SLd=3Df>3Xo?ohl0Se0@OTn5cdn?cln?3Xi>c/l
?3dn?cll?Cm0@3lm??hn03gm?00onT3n@`A4@d4o?OdnoCga@0M3@D50?chm?OTi
nCci>?TfnCL?>3Xj>c`m?Che=CHh>CXk??U1lCd?@451@T=4ADE;CU=EE51:AoTl
nCki>^Ll3Cdl>SLd<S/k>STi>S/lnCT7=cPi>S/k?3ci>_Tin3X>>CLf=SLi>SPg
=cHe=3<clCGiG`EJFU]LGEgmGP=OGf1Qmf;nHoiR3F5QJ6MVIFARHF=VIF=PoUh0
GoYQ0F=UnVOjIP5THoYQnVD8I6AQHF1OGUiMnUl1HF?hI0ISHf9QH5mMnU_iG0mI
FUaMGEaJFEaMGUiMFeUHnEdHFUYKG5aMGUiLGEmQHV5PGf1OGEaLGEmRI?=U0FAO
nUd7Fe]LGEiNGeoiH?UR1UiOGf1QHV;iH`5UJ?YY1fEVJ6UYJ6IUnFOjIB1THEmO
GEiMGE]KFEEAD55@DT]BF5UHEUUKHf=UIFIVJ6SbJ@=VH5YJoUL9F5UTHf=RHEmP
GoUWnFH7KFa[Jfa^L77jL0Q^K6YYJ6MWIVKnI`5VIOiTnFD8IVIWJ6UZJVedmWGn
M05cJ_YXoV@1IFKnIoUY26MXJV][JVQYM?Ye3GAdLg=bLG5_JfUXIfIVmfD@JFUX
IfQZK6iXJFUZJfa]KfojL@m]KVi_L71aKg5^KF]ZJ6MVnFWbL0Q^JfQWIfQZK6ga
JOQ[16a/KFi^mfoaL@I`LG=dM7=an73iL_UdjG;iK_Ua3g9dMGIfMGAbMGEdLg=b
LG7jL`5aK_Q/Bfe^KVm`L75`KfmaLgAaKVQNETm;B4M?D59FFf1WKFY_LW=cLFm^
IVMYJVa]L71fMWQhNGUkNh:0O7MdL6iZI6QZIU]CDEEQJ6UZKFknL@UbM7AfMWQf
Lg1]oV/HK6e]KW1aLG1_KFm[If=RH6ATIVM^LGMkO_io1GilNgYiN?Ui1gimNgYj
NgennGTGMGIhNGUhMWEgMgQiNW]kO7akNgYiN7MgnGWiM`MeMGIgMgQiNO5hnG[i
N@MkNWUgMgUjNoUi5g]kNGUhN7IdM7=aLW9cLWAgNGQgMWEeM?Yg27UjNgamO7Yh
M_Yi27]kOh21PH1oOOYo0GeinWOjNb5jLg9dMGEdLW5cLg9aL6m_KVm_L75dMGUj
MGMmOh:1P7inlg`8Ng=bM7EeM79anWL8NGenOGakNWYinGh7MgMhNGYkNgcjNC=h
MgAbL6i/JVUWKWEgMG=dMganO7akNgUgN7IcLW1`KFmhNgamOWioOh1oOGalOGn2
QHF3oX4@PX>4Q8>2PH20NgIbLgAeMWKiMcQeM6i[JFQWJ6EIJ7MfJUU3<2lA00dP
:ciCFF5WH596B5MLIVIXK6eaM7=gN7anP861Q8>2P7mmO7_iO3N0P7elNgYgMGMe
Lg=bLW1`LgAeMGAbL6maLG1_L79dMFmXIVM]LWIeNGUlOGmoPX22P7mnOWelO?ij
57]lOGeoRHZ9QhB2PH23PhB4QHF6Q_V5nHOiQOV6jHD6PX:3Q8F6Q_670HF3lh4<
PhF7R8R7QXN5Q8:2P?in0H24nXGiP`F5QHJ6QhSgRO:70HV<nXh7RXZ;Rhb=SHkn
S@B<S8^;R_Z<0HZ7nXGiQR29R8R7QXJ5QHV:S8f=RhV8QXN9RXZ9R8N5QXR9RHR6
PGKjLa=dM7=bLW5`L75dMgYmOX61Ph>7Qoj9D8N5Ph61P81nO7YgM7=`Kfa[KfeY
I61JE4doBUmaNGUjL3Tf<Ad81Q`aBD4/6Q`^?41;AcT/9Rm0CeYNIFQXGe1>D5YL
G5iSJVmgNWf0PhJ:RoV75hJ7R8R7QH>2Q8B5QHJ7R8R5QXR9RHR6QOj928R5PX:0
PX20O_el48>3QXN7QHF3RHV:RXb<SXb;lhT8Rhn@T8n>SHb<n8SjQoV3nH;iPa24
QHF6QhR8RH20PH>4QHJ5QoZ5lH4?Q8F5QXN8RHV@TiRJVIF?S?V1nHOiPnN53HJ5
Ph1mNh>0OginOh21nGh7O7amOWmoP83iO_Umn7h>OG]jNW]mOWakNgYiN7MglWT0
N0mLP@210840P@210840P@210840P@210840P@210840P@3i60lC4a@E5QHG5aHG
5aPI6Q/KnA`G7QlP8B8S92@U928P7Q`J61HD4@l>3Pl@lA?i4OTCnAH761LG5QDD
51?a50PE5A@D4a8A4QCb5@lC51HG5aHD4aDF61TH5aDDnAL44Q<C51Gn5PlD51HG
61LE51LF51<C51HGlAKi4`PA4A8C51@E5QWj6_XL1a/F5AHG61TInAX16AOj5PPB
4aDF5QDC4aOj6?XF51LJ71dM7QhO7bPX:BTZ:BTX5QHG5ohF01Oj6`4J6o<J4A/L
6aLE4a@F5a/J6APG5QHD6OXHnAL76QTH61TK7Aki7@DL71/J6AWk6?dGmaH55aPI
6QXKmagn7P8L6a[i6?dGoASi6PLI6Q`M7A`J6OTMoQ_j6P<I61LGmaH?6APG5aPJ
71hH6ATJ6a`M7OTKo1[n6`LN7A`K6QTH6?TJlAd76QTH61TK7AkT6_HKlAd77QlQ
8R8Q7akj7@4L7_XLnAka7?TOnQ`16aki70hN7b0P7ahL6a/J6QTH5aOj6@4J7?PM
1QhO7b0Q8B3n7b<Q9BP/<SDi>cm2ADMGD4Dl=S<^:A/J61TK6Q/J6Q/K71dN7aoi
8@4X9OhV4RPZ:bH^=S@]:B/[9R0Q8B8S92Ci8RLQ81hL6a/L7A`M7b4R8B0O92@S
8R4O7QdP8B8U9bT[:bPV928P7Q`KnAh192Cm8`4T9?XQ620L6adN7QdK6Q`L7AhO
820Q8B0P7ahM71ci7_TO0AhNoAl281lNlQci8OTN1b0O7Q`L7QlPnAkh8@@R8R<T
9OdV1BDT8b8R8OXT22<S8B8S8R0N7?TN1alQ8R<S8R4OnB7i8?TR81lP8R<S8R0O
8B0P7ahM7A`M7QhO824Q8QdO8B<T8b8Q8o8Q1alP8R<S8R0OnB@79RHU92<R8R7i
8`LO7b0Q8R<S9?TQ3R@S8AhK61HD6AhT9B<Q8_PT0bDT8b7m818R824Q8R<T92DT
8R4Q8R@U8R4QoB0?8B<S8R4P7alN7alP8B8S8oTT=R<T8b8R9bhd>ceDKGf1OWE_
MT@bF7j:WK^g/9n9Kf1JEd<m?C`i>3Dc<2d/:BPV9RDV9RDT8b;g8@LT92<R8B0P
7oXT5RDU9bTZ:RPV9BHU92<T9RTY9AhG5Q/QoB@59BHW9bPXoBcm:odXoRT@:30]
:bTV928Q8R<T9BHW:2Wi9_TXfBH7:2TY:R//;2ga:>lV0bLW:2W_:_TX1BHV9bLX
:OLZlBSi:P4W9o`X22T[:bXY9bHU9?TXlBH0:O`X0BLWoB`X:bXY:2DV:2X[:RTX
9RLY:RXY9bHU9B@T8b<R8R@T8b8Q820O7B0S9b[n;?X[1RXU8bDU9RKn:4HW9b@R
820O9BDV:2`c>T0jDVj7Vjo4dJJVXY=oLFYZWYR3KFj2UIjHTXV0PXnT/[2YX9R=
OViL>C@f=cDd<2hd<2dY:2LY:OTX5bHW:2PW9R<R92@U9RHW:2PV9bTZ:RTW9_dX
oBOi:0L[:b`];2XX9_TXlBX7;B`/:bXY:2Si8oTVnB;i8oXV5BDU92@U9RLW:20Q
8R@V:BX[;Rh];Bcn:o4V3RPY:BX[;2d];S0c=C@a;?TY0BPZnRSi9NTV3b@U9BHU
8R0N:BLV9BDV9bWj9PPU8b4R8b@T9BGi8oTQn2<>8R0O7b0R8b4P81lN7A`LlAki
9`lR8R<T9BDV9RDV9RLX:BXZnB/=;Bh_<34b<c<d<c4_;B_n:@HX9B<R8R<Tn2Oj
9_XT02Gi9oXZ22/];2`[:RTY:?PYnRP5:BTX:2LVoRGb90lR8bDV9RDS8R@U9bPW
9R@SnBHH8B8R8b@U9BLX:B//;B`Z:B`[:BPX:B//:o<Z02_i:0DV9RLX:BWn:_XY
nR/7;2XZ:b`];Rki;oP`22`];c0`;bd/;OX/nBX@9RDV9RLW:2Tb<S<d=C@d=BCn
9ohV02Om:_hY02[`;P//9bDS92HW:RTX9bGn9?T/nB/7;Rd/;2d_<C;i<@D`<2l^
;Bgk;?d[mbX5:b`];Rh_mc3n<@8_;Rgi;?d[oBci;PL];S0a<C0^;OT`oRkl;@D^
;Rd/:b_g:Q0];2/[;2h`<R`];Bh_<34a;oX^o2d:;Rh_<S4`;bh];2ci;_4a1bh]
;2`];c4bi2kf;o4a1c8c=CHf=C<bnC40<oXdnCKa=?TcnC00<oTd1CHg>3Pg=_hd
1C<c<S4`<?Pbn344<S<c=3Gn=P4d<_da7c@c=CHg>CXkAShg<cDg>CT_<C4b<S4`
;bl`<34a<S<cnc@6<c<l?3/i>?hf2Bdd>3DZ92H]=3Kn=`8h>CWk=RTe=SDd<S0_
;c0a<34c=CHe=3@i>STh=S@c<S@e=STj?3i0?3dk>CLe<c;i=@4g=odf0CLgnC@G
<38d=CDd<S4c<c@e=SLg>3Pg=cHe=3<cnCGi<P4a<Odb0S<c<_8cnCSi=@Lg=SDc
<cDf=oTe0C<co3@@=CDf=SLi>S/k>SXi>3Lf=SGg>0Di>STg=C?i=@La<c@e=C@c
<OTc03;j<oTe838d=SLg=S@c=C@d<c8a<C0a<S8c=3Dd=C0b<cDf=C@e=o8h1c8d
=SLg=S@cnSP8=cTi>3Lf=CDdnCH7<S8c=3Df=SOi=14h=cDb;b`Z:2db>3Tg=CHh
=cKl=`<h>CPgoCDC=SLg>3Pi>S/k?3/i>3Pi>c`h=cOm=PDg>CTh=cKn=@Hb<c@e
=SLgnCP4>Cdl>CKn=1Tc;SiCGUeGBd=85`<XCUQ[RXR3N6A@@d14>Ohj1S/k?3`j
?3cm?@Hn?Cdl>cXimcSn=P4e=?hcoCSn>A`h=CDg>3Pf=3<d<c8a<S@g>CPc;2/_
=CPh=cLh>Ohj0C/ooT3m?odloCd?A4=1?c`j>3Lh>CXk?3dn?oTlnCkI?0Ln?cm0
@D92@o8n03oa?@Dl?3dm?T3n@OY2nD7i?`Dl?3dm?Sog@?4n043j?`4l??`m23i0
@3ln?3/j>OXm03ka?00oo3h1?Cgm@Re1@3ln>c`n@450?chl?Cm0@3lm?CTj>CTh
>3Lg>CTh=cHe=C<a=3Lk?T0o?chno3d1?Sgn?_dm>cXi=c@a;b`Y:bXY:2T[;BhS
=4aRLhBEXWMgL5e5<RTWG5I6=CUAJG9XHUUCEFAjS8b8P7Q_H4m4<38c=_dg1chn
?3/l?Cm0nChG?3dn?Sdl>CPj>S/l?3dn?S`m?d10?cdloCh0?Ohn03oj@?i314A3
@ClmoCkm?O501d=1@D0o?SdmnSP0>OTlnCSi=OPh4cXj>c`m?Chf=cPj?3m0@DE5
A4A3oT;a?@ho@411@T=4A453ATQ7A3oh??TnnC_Y?0lj>c/l>cPf=C`j>CPh>CXl
nCT7=cPi>S/k?3ci>_Thn3X>>CLf=SLi>SPg=cHe=3<clCGiGPmIFEYKG5aMGEaM
GEiOH65QnF8GI6EVIfQYJVY[JVQVI69PHF=SH5iMGEiOnV81I6KjJ?YV0FATnV;j
I@QTI65QH5mNGUgjGP5PH_YS26ATHf=RHF1OGO9K3eUJG5eMG5YIFeaNGeiMFe[i
GAQHFEUJFeaLGEeNH65RHEmNHF1NGEeNH6=TlfD1I5ojG@MKFeaMGUiOGoUPnF86
GemPHF9SHoUT0FIXnVT7IFIXJFUXIVGiIoUU369PHEmPGUmNIF=THV?nH@mAEEQH
FEUJFf=SIFEVIVQXlVT@IV1JF5IFEeYKHf9SHV9QHf;iIoUV1fe/Jf]/KW1anW06
KVe[JVUXJ?]WoFKgI@IVIfQYJFadn7GnMP=dLg5YnVOmI_eWnFT8J6U[K6a[JFYd
nWGnLoeb1W5[JFQWIVKgIA1XIfIVIfU[KFMXJ6UZJfa^K_Y`o6l:L71^Kfa[JVUX
IfOiJO9`26i[J6MWJ6Y/KNUYo6gfK_5`1g5bM7EeM79anG3iL_UdjG;iKoQb3WAe
MWIeM79dM7=cLW5`L?Yb0G1^n6adKFi^Kg1_Kfa]K6a]K6UWHUYDCTY8AeQDD51G
GFIZHVMYJVQWIFAVIfUZK6e`L7IfN7QiNG]kPH1nNgQcLViSIVQSEDe>EV=WJFU/
KG1bLG5cLgEeMgEbKfe[JVY[K6]/KW1aL6m]KVa[JV]YK6]_L7EhO7j0oX45Ogek
NGMfnGT1O7cmN`5lO?Ui5gEfN7UiN7IeMgMhNGYkNgalNg]jNGQgMoUinGL1MWKm
M`5hN?5gnGciN@MkNWUgMgUjNoUi5g]kNGUhN7IdM7=aLW9cLWAgNGQgMWEeM?Yg
27UkO7enOG]iMoYi27]kOh21PH1oOOYo0GejnWSjNR5iM7=eMWIeLg9dLg=bLG1`
Kfi_Kg1cM7QiMGMmOh:1P7inlg`8NgAcMGIfMG=bnWL8NGenOGakNWYinG/7MgMh
NGYkNgcjNC=hMgAbKfaYIfEZKgEfM79cMganO7akNgUgN7EbL6i^K71hNgalOGio
Oh1oOGalOGn2PH:2oH4?PXB4Ph:1P81kM79cM7EfM_Ug5gEeLVm[JFQXHUMRKW1W
FTa2B1806SXoD?i/4fMKCTQ=FUiWJFU/KW9cMGMhO7j0oH43P7mnOOMl<7inNgYh
MgEbMgEcLg9bL71aLWAeMG=aL75`Kfi_LGAdLVYUI6Y`MGEiNGamOgn2P87nOoen
oG_nO11nRhb:R8F3PH21PX>4QHJ7R?V5nHOIQ@N7R8R9RX^;S?:70HF3lh4<PhF7
R8R7QXN5Q8:2P?in0H24nXGiP`F5QHJ6QhSgRO:70HV<nXh1Rh_lS0R=Shn>SH^:
RHSjS06:Qo:508SlQ`66Q_f;88Z9R8N4QHN9RXV8QhF6R8V9R8J1MW=bLW5aL71b
LW5`Koe^175dN7eooH<1QhOnRCV7QH>1PH20OWajMg=`K6YVI6MTH5YFDT]4<ca=
G6McPhI9@Cla7a4=3D8l:A8A9SQ3@3`a:R/iD6EXoVTDIeiDDTmJGV9WJVe`Ngf1
PhF8Rhb9nXLGQHJ7QhJ5PX63PhB5QHJ7QhF6R8V9R8J5oHT7QXB4PX:0P7kmO123
PhJ7QhF5PhV9RXZ<S8j<Ro>928^?T92?SXf<S?Z708GiQoV3nH7hQ1>5QHJ7R8R9
PH:3QHN:RhZ;RHR8Qoj6lH4>PhB4QHJ7R8R6R8^=S8V4n87iQoV4jHD?PhB4QHB1
Og^1OgimOGioPOUn1galOGioOh20nGkiO?Qn3WekNWYkOGilNg]jNGQgMo9i07P?
Gh40P@210840P@210840P@210840P@210840P@210840nAL?4Q8C51DF5QLC51@E
5QLG6?TL5adN8B@W:Rd^92<Q7adK6ALE4a4?3Pl@4O4DnA7i5?TF1QPG5aHE51C`
4`PE5A@D4a8A4QCj5OTD3a<D5QLG5Q@C5AHH6AXI5aKi5`@B4a<D5OhF3aDE5aPG
5Q@C61LE51@E5aSa5_TC214A4Q<D51DF6OXJnQ`76aLF5aPI6Q[i6`0JnAL84a@F
5aLF51<GnQSj5Q@G6AXK71dN7al_<C@g>3Hd<Q`I5aOn600GnQP15a_c6PdK71XF
4a8D61XH6AXK7?hM01Wb60LJ6APH6A/M7_LM11`K6QTInaSn6OTF1aDE5QLH6ATJ
n1d57QlP7a`In1On6O`HnAX771dO820O7Aci7O`JoQ/56QXI61LGmQH>5A@D5ALI
6aPH6ATJ6a`LnAWn6o`JoQ/46QTI61Si6_4M1aXI61PI6adNjA[n6o@JlA`67AhP
8B4P7_TM0A`NnQci7_4LnAoj7@4L7_TL3QhO820O7Q`K6aXJ6APG5oTI01ch7B@N
7alP8B4O7QhP8BDZ;S@kA4aAE5=DGE53>SHd;bTM6QTH6AXLoA/471dN7aoj8APP
9B@U9BHW:2PQ9B`a<BhZ92<O820Q8R<SnB4W81lM6aXJ6a`J6ahP8B4P7adP9BT[
:bXY;bl^;2/Z:BLX9R@R81hL6oTN0B<SoB@18b?j8APP71/M7QhM6aXL71dN7b0P
8B4P81lN7A`LnAki7`4P8?dO0QhM7_8LnB7i7PLP7ahL71hO8?TNn2448R8S92Gm
9PDU92<R8R7j90PS928S92<Q7Qgi7PLO8B8S8b8Q7oTQnB?i8B0P8B<T92<Q828Q
8B0O7QhM71dM7QlP824M7b4S92<R8B?b8@LP8B<T92<Q8?TT1bHV9B@S8R8Qmal5
824R8b<TnB4?92<Q7Q/H5Q@L82@T8AlR9OTT6RHT8AlN7b0P7ahN7b0Q8R8U928Q
8B8T9AlP8?dQ3b0S8b8Q81lO7QlO824R8b?i92dS81lP8B@X;C<kAeIRIfQ[Lgm2
;6:GXJBdY91gHeI@BCln>CTh=cDd<Bl];2TXoRKn908S8R;g8@LS8b8Q81lO7_XT
5RDT9RPZ:RTW9RDT8b8S9BPX9b0I5a/QoB@59BHW9bPXoB[m:odYoRP@9bl]:bTW
9R@S8R<T9BHW:2Wi9_TXnBKi9NTV1bPY:BX[;2`]lBS_9P<W9bPYkb[i:0DV9RLW
:2Wg:_4XnBX0:O`X2BLW:b/Z:BLV9BCi:?TVnBD19bOl:0@Y;Bd[:_dX3R<T9bTZ
:RTX9RLY:RXY9ohV5BDT8b8Q8B<S8R4P7alN6ahR9RT[;2cj:e0Z9B<U9BHV:2PW
9RHR81dM71/M7QlR:2dc=TEIIgN?[/Nm[IZ@SXA^GGn3OFe[NhnIQHN9RXnJZkBh
ZIF4N6eTEcXe=cPg<c0[<c0]:BPW:B[i:04U9_hW4RDR8B<S92DU9RLW9RLY:RXY
9bKl:?hYnBP7:b//;B`Z:2Ki:?4Z1bd/;2/Z:BPXnB?i9_4TnRL?9RDT92DV9bLX
9BHW:B`^;oh`1Bl^;B`[:_4V3bPX:BTZ:b`/:2X/;B`Y9RCj:@4X:_XXhBH?7R0R
9BHU9B@X9RDT92DV:?XV22DS8B8S92@U9OTSnB7h8`hR81lO828S8B0P7ahM71ca
7_TV3b4Q8R<T9BDV8R<S92DV9ROi:`d/;C0c=STl?C<b<2h/:_hX1RLU8b8S92Ga
:?TUnBSj:PL[;B`/:bXY:OLXnRL5:BTX:2LVoRGj9?TS3b8S9BHV9B<R92DW:2TX
9RGi9QPQ8R8S92DU9bTZ;2d/:bTX;B`Z:BTZ;2d[lbX0:oTX1BHV9bPY:OhZnRWj
:`L/:b//;Bh_;oT`037i<0P/;Bl`<2l];2gj;?TZ4bDT9BLX:BX[>ce0A4E3@ClZ
:RLWoRSl9ohV02O`;Ph[9R<R92PZ9bPY:RX[:bga;0L^;B`/;Bla<_La130_;Rd]
nbcn;OT[12XZ:b`]oRkh<0Ha<S<b;b`ZnB_n;O`/nBh6<34c=3@c<OP`o2gl;P<]
;2/[mRX>:BPX:B/];b`/;Bd^;c0`nBgn;o`^oRl4;Rd];2ci;_4a1bh];2`];c4b
jBkn;o@^lC06<C8d=CDd<_Pa03?j=?TflCCi<oTa03?i=0hf=cPh=cHd<c<b<S4`
;boi<OLb0c<d=3Gn=P4e<oha8C0`<cDk@4=5@d58?S@`<SHh=bl^;Rd];Rh_;c0`
<C4b<c?k=08c=3cn?@`k>CPg:bha=3@`:RLcoSD3=SLh>?deo3@L<c4_;Rh_<2h_
<S@e=C@d<SHk?d10?ci3@d90?Sgn?0Hm>cTg=C<bnCD1=SKm=`4f=_Td5c0b=3De
=38a<c<d=CHg=cPh=cLf=C@c<oTenC81<c?m<P8a<C;b<oThnCD7=cHe<c<e=SOi
=@4c<o`d43De=SHg>CXk>cXj>CPg=SHenCP7>CTj>cXh=CCi=@La<c@e=C@c<OTc
nCKi=20c=CLh>3Le=3He=C@c<S8a<34a<S<d<c@`<S<e=SDd=COb>0Lc=CLh>3Le
=?Xh23Li>CPg=SDe=?Lb1C<d=CHf=oTd4CLg=C8_;2XX<3@h>3Dc=SPg=_`g6cPj
>3Dc<c@e=S@e=CHg>3Ti?3/i>3Pi>c`e=SKm=`Df>CTh=cKn=@Hb<c@e=SLgnCPQ
>Cdl>SLd<c8`<cQ3BTY8BTmE5@0bJ79fQgU[ETLo>cLd>Odj2S/k?3/l?3dm?Sdm
oS/2>STimcSn=@4d<ohboCSn>A`h=3@f>3Pg=C@c<S4`<C<f>3Xe;R`_=CPh=cLh
>Ohj0C/moSkm?odmoC`?@d=1?cdl>STh>CXk?3dn?oTlnCki??TkjC`7?Slo@452
@T?b?P0olCd5?3`m?Ci0oT7j@_U1nCl5?3`m?Chomd3a?P10nSl0?_`m2C`l@40o
?S`k>SWj?@0nnCci>`4m?O`n13m3@d50oChT>CXm?d10?chl?Cm0@3lm?CXj>CPg
=SDe=cLf=C@c<c8_<SHj?Oho0Chno3d1?Sgn?_dm2CTh=S8_;2TV92;m8C<T9B<]
?4MDJXJMTh5[GeQ9<1doAD8g=daSKEQJG5mULhFAUXYgIe]BB4<b=SPj>SPf=Chm
oS/2?3honCh1>ccn?A8k>3Li>CXk>c`m?C`m?d10?cdlo3kn@00onT3n@`A4@d4o
?OdnoCga@0M3@T91@3ln?_TinCci>_TfnSTH>STj>S/l?Cdn>c`m?d94ADI7AdI5
A4=2@O4m3clo@411@T=3>cdo@3ll>COi??TnhC`4=3Hh>ccm>`Hi>3Lg>3TknST8
>SLh>CXk>c`lnC[i>?Pj3STg=SHg>CXh=cLf=C@c<o4enEd?F5QIFU]LG5eIFUYK
G5eMG_UR5f=TIfY]L7=dJVUWIF=QGf1RHV1NGEiOH?YS06GiIoUT06GjHoYU1fAT
HF5PGeiNnEd1Gf7jHPQTI6=SHV5PGegjFoUJ3eUJG5eMG5YIFeaNGf1OGEciGAQH
FEUJFeaLGEiOHF9QH5iMHV5OGUiOHFATlfD1I5ojG@MKFeaMGUiOGoUPnF86H61Q
HV=TI?UU06OiJ0MTIFMXJ6MUI?UWnFD@HEmPGf1OH5m]KG1aLVm]JeOnF0]KFeaK
H61RHV=SIFGbJA1VH5UGE5EGG5iPHFAUIfQZJo5W1fe/Jf]/KW1anW07KVi/JfYY
J6SkIoiXnF@8Hf=TIFIWIfUbnG@7MGIgMW=`K6SjI_iXo6OiJ@Q[K6i_Kfi/KG;j
M?aa279bL6]YJ6MVI_IU3VASHfAVJ6YWIfQXJFY[KOU/oVklK@M/JVYYJ6QWIoUY
lW08KV]XIfMXJVa]jFWnK_A]lFl6L75cM7AcLOQ`nG;iM>UbnG3hLPidMGIfMGAb
LG5`L6m^KFgjK`5]K?Q[OFa]KFi_KfYYJ6MUIF9PGEUHEU9<ATMGDT];DeaSIV5Q
Hf9PHF1RI6MYJVa]L71fMWQhNGUkNGmoOGejMgAbIVMXJFUSG5YVIfYZKFiaLG1b
M7AfMWQfLFi/JVUYJV]YJVe_L71_KFMXKG5eMGQgOWj1Oh1oOWf1PGmmNgUgM_Ui
0G]koG`1Ng_iNAMeMWQiNGQfMGMgN7UjNg]lO7]kNWUhMgOiNOUg0GQhoGL1MWKa
MoUlnGT7NgYiMgMiNW_iNAMkNgUiN7QfM7AcLG9bLg9dMgUhMgIeMGCjM`QiO7en
OgilNGSjN@QkNgenOgmnOG_jO@5kNoYjnGPPMGAfMgMfM7=eM7AcLW5aL6e^KVmb
LgMhMGMmOh:1P7inlg`8NgEdMWMgMWAcnWL8NGenOGakNWYimgL5N7UjNg]lnWTc
N7UfM75^JfUWKg=gMgAbMGYlOWalNg]iMgUeL6i/KFa`MGUiNW]lOGf0OgelO7eo
PWioOof03gn2PX60OginNgAbLgAeMWKiMc1eMgAcLFm[JVERHF=RG5=ADEH@02IH
GUmbIU]=ATM:CE9RJ6Y[KFmaLWEgN7anOX20oWl2OWemmg`=OGejNGMfM75gMG=c
LW;nL1maLgEeM79aL6m^KFi`Lg=dK6MUJW1eMGUiO7eoOh:0OoimoGkmO?ik47f:
S8Z8QXF3PX62PhB5QXN8nHGiQoV5nHCYQ@N7R8R9RX^;S?:70HF3lh4<PhF7R8R7
QXN5Q8:2P?in0H24nXGiP`F5QHJ6QhSgRO:70HV<nXh0SOb<2H^;Shn>SH^:RHSj
S06:QoZ5nH@1QXKlQ`B8S8b:ROf79H:3QXR9RHR7QHJ8RHV8QX5iMGAcLW5`L79b
LG1_KVi]K6mcMganoH<1QhOnRE67QH>1PH20OWaiMW9^JVMSHEeJF59=BT<n=SY1
B4iQO8M[DT4g=R/G12H/91D@8SI0;c4c=Ce<H75kMVaSGe]GG5UTJ6]_L79cP8>4
QhR;Shj9nXL1Q8GnQQ:4PH22PX>4Q8F6QXF6R8V9R8J5oHT7QhJ6Q8:0P7kmO123
PhJ7QhF5PhV9RXZ<S8j<Ro>928^?SXj=S8^:R_V508OjQOV3nH3iPaN2Ph>4QHJ6
QhB5QXR;SHj?SH^:RHR7QXGaP@n3PhB4QHJ7Qh22Q8F4PGilnH7iQn653geoPHB5
Q8B1P7elNg]lOGoiO@MlO7enOgn0P?UnnGchOPimNgYjNgenO7]kNWUhMgObN@1h
3oR10840P@210840P@210840P@210840P@210840P@210?TF3a4A4Q<D5ADF4Q8C
51DF5QOh71HM82<V:B`]7alN71/J6ALE4a4@414C5?4EnA7i5OTF1aPG5aHE51@C
lA885ADD51<B4A8DnQGh4`hD5QLG5Q@C5AHH6Q/J6ASi5aLD51DF5QLH5aHF5aPG
5A<B6APF5ADF61Wa5_TC214A4Q<D51DF6OXJnQ`76aPG61TJ6a_h700InQL74a@F
5aLF51Gi6?XF61LE61XK7AhP834d>Sdo>cLb81`G5aTK6QOj604G6o<J4A/L6QDA
4A@I7ALH6Q/M7b0P6OXHnAT76QTH61TK7Aki7@lN7QdL6aXJ6ALH61TJ6Q/KnAH7
51DE5QLH61Wh7@HN8B4P71LDnAL76a/J6QTH61Oi6PHM7b0Q8B0On1d=61TI6Q/K
71`J6QTH5aOg5PlE51<C51HH6ALG61PI6Q/KnAT771`K6aXI6ASi6OTJlAd76QTH
61TK7Aka6_LL1A/K6QTI6?TIlA/76Q`M7QhM71[j7@4L7_XLnAka7?TOnQh17Aoj
7@lL7QlP81lN71/J6QTH5aHFnQP06_LM9AhO7b0Q8B0N7R0S9b`a>dEDGfESGUUL
CSlg=c@^9B<P7adN82<SoQ/471dN7aoj8@<P8R4RoRDA8b<P8RD^=CD/7R4N7b0P
8B8RnB0W7ahL6QTI6Q/H6A`O824P81PN9ble=SDd>CPe<2`X928V92<Q81lN7OTN
1b8S9BHV9B<RnR4H81`K7AhN7A/J71`M7QlP824Q820O7QdL7?TNnAl88B4P7alN
7A`MlQ_i7oTN1b0O7Q`L7QlPnAkh8@@R8R<T9OdV1BDT8b8R8OXT1b<T8b@U928O
n1h77b4R8b<R8Aoi8OTTnB0P8B8T9BDT8R4S8R8Q81lN7Q/L71dN7b0P7AlQ8b@S
8R4SlB468R@U9B@R8OTT1bHV9B@S8R8QnAd77alP8B8S8bCi8@lT8b4O7A/I61hR
92<O7R4UnB@J9R@P71`M824O7AhO824Q8RDT8R4Q8R@U7R0RoR@@8b8S8b8Q81lO
7QlO824R8b?i930Q7QdN82@V:Rhm?49;D5ERMXaA>6j]^Jj[SGUND4]8@3Pk>3Pg
=C@b<Bd/:RTY:2HVnb;g8@LT8b<R8B0O7oXT2RDS9BLY:RXY:2@SoR8H92LW:B8M
720T92<T92DV9bLX:2HW9bPY:O`Z2BTX9bLV;B/Z:RWn:0LT92DU9RHW9oTVnBSi
9_TTjBH68b<T9BHW9o0XkbH39bLX:NlZnBP59RHW9bPYmb[a:?PZ1RTY:2LW9RKn
:@@X:2LW9_TXnBKi90/V9RLW:2TY:Rl]:RSn9RHW828U:2TZ:BTV9bTZ:RTW9RTY
9bHT8b8Q92<S8R4P7alK7B4U:2[h:`dZ9B<U9BHV:2PV9BDR8?hM>QTJ6AXM8BL[
=41>EEa`SZS=^9jAT8akK5iXJfQ_P8b>O8FAV9jRZ:^aX8A^GeQBBSdh>CPe<bl/
<Bl[oBT0:_TX3B@U9RLV924P8R8S92DUoRH>9bTZ:RTW9RLX:2TZ:R/[nBP7:b//
;B`Z:2Ki:?4Z1bd/;2/Z:BPXnBCi9_TWnBKj:1PW9B@T9BHW9bPZ:R/];Rl`<C4`
;bh/:RTYlBH?9bLX:2TZ:b//;2d^;B/Y9oXY0BPZnRSi9nTV3a`N8B@V9bHV9bHT
8b<T9ROj9PPU8b4R8b@T9BGi8oTRn2<>8R0O7b0R8b4P81lN7A`LlAki9@lP824R
8b@T9B4Q8R<T9BDVn2/<;2lb=CPk?2h^;B/Z:OhX1RLU92@U9bSa:OTUnBWj:PP[
;B`/:bXY:BSh9oXV1BTY:2PW9_hUnRCh8PhS9BHV9B<R92DW:BXY:2Oi9QPS8b@U
9BHW:2X[;2d/:RPW;Rd[:RX[;Bh[lbX0:oTX1BHV9bPY:OhZnRWj:oh/12d^;c0`
n37i<0L/;Bl`<2l]:oT/nB[n91<W9b/[;Ce2AT];BDA0<BdW9bT[:_`WoRH09o0^
3R/U8B4T:BdV9bTZ:bd^<?T/nBd7;Rd/;2d_<C;i<@lb<S4`;bh^;B//;2d^;Rl_
nB/4:BXZ:bcn;OP`1S4d=3<_:ROi:`L_;bh^;B`/:oT^1c4c=3De=3<anC0=:b`/
;Bh^;bl^;Rd/:b_g:PlY:2LW:2X/;B/[;2`];Rl_nBd7<30_;bh];Bci;OT^lC47
;Rd/;2d_<C;a;_L`1Bl_;Rd];?T]lBl7;S0a<S8a<2ki<@0cnSCi=_4dnC?i<P0d
nSD?=3Hg>3Pg=S@c<S8a<2l^;_T`mc83<c@d=Ohf0S@b<?h_834e?4M?DTe6@4Hk
<2db=SDb<c8a;bh`<C<_<30a<C8c<o/d6C<d>cdn?Sdj=cD`;Blf?S/`9c8c=3De
=SLfoCCl<bHb<2h];Bh_;2d`<c@e=3D]=3e5BT]:BDe<BD@o>cLg>S/j>3Lf=CCh
=@Hf>3Ti>3HenC@G<38d=CDd<S4c<c@e=SLg>3Pg=cHe=3<cnCGi<PPd=3<b<S4`
<37b<_TfnCD7=cHe<c<e=SOi=@4c<o`d43De=SHg>CXk>cXj>CPg=SHenCP6>CXk
?3/i=_Pe1c4c=3De=3<anC?i=oTc53Df>3Ti>3He=cHf=C@c<S8_<30a<_hc230b
<cDf=C@e=o8h1c@f>3Ti>3HenSP8=cTi>3Lf=CDdnC07<S8c=3Df=SOi=14g=c@c
<2l/;34f=cLb<S@h=cKl=ahh>SPd<34b=CLd=3Df=cPh>C`k>CPh>C/l=CLh>cXk
oST=>SPh=SHe=C8c=3Df=cOi>20i?3dk>SPf=3<k=3Hj?3i:F6@T2d9nRh:3J5Q4
>cdn>SCm>_hkoC`1?Ccn?O/imcP7=SDf=C@c<S?m>?hi2SPc<cDg>3Pg=S8aoS09
<SDg?3Lb<C@h>?hg0CPioSX6>cTk>c`m?O`n0CdloS/4@D50@3on?PLj>S/k?3`m
?OTlnCki??TjjC`6>CTj>c`m?O4n03oa?@Dl?3dm?T3n@OY2nD7i?`Dl?3dm?Sog
@?4n043i?`Hn?Sdl?3/koSh4?Cdl?3_j?@0nnCci>P/l?3dm?Slo@4E3@3kn?0hm
=SPk?Sm0?cll?Cm0@3om?A8k>SPg=SDh=cLf=C@c<bla=CTlo3kl?@4n?OhnoCe7
>3Le<Rl/:BLR8AhM7QlP8BD^=SXoDFf4ZI5cHeeD@BlQ;38c?e=QHe5JIg5hOXF;
U8=ZEDM0>cTg>SXk>STg=Chm>cXj>chonCh=>S/l?C`j=cHh>3Tj>c_n?0lm?d10
?cdl?Chn?d11@T8onT3n@`A4@d4o?OdnoCga@0M3@T91@3ln?_Tj3c`m?3dl?C`m
?Chm?Sdn?Cki>?Xj63/i>cXl?3hm?d11@DA4ATI8B4M6AD=1@43a?@ln?Slo@452
@Slo@450?S`jnCci?_TmjC`?<S@g>S`m?3dj>CLf=SLi>_Xi23Xg>3Tj>c/l??Tj
nCWh>Phi=cHf=cTj>3Lg=SDd<c?a=OUL3eMGF5UJFe]LF5QIFU]LG5ghHQISIVU/
Kg9cIFETHV5PGf1RHV1OGf1RHoUT3fIVJ6IXIVQVI69THVARI6;iI?YU26ATHF5P
GeiNGOYL0EiPnV48I6ASHf9QH5mMnU_hF@iJG5eMG5YIFeaNH65PGekiGAQJFU]L
G5eNGUmPHF9QGeeLHf9PGemPHVETlfD1I5ojG@MKFeaMGUiOGoUPnF86HF5RHfAU
IOMVnVP7I6EWJ6QWIFCiIoUU7emPHF5RHV=RLG=hNW]fLFeOFeQHG5iNFf1PHV9S
HfEUlVT@IV1IEU9DEeeQGf1TIFQZKFkiIoUX1fe/Jf]/KW1anW0@KVm]K6]ZJFUX
IVMWJ6UYJV[iI0QRHf=TIFIVJ7;iM0MeN7QgLfiYJ?YV1fYZJFUXIfMVnFT8K6i_
L71_KVibnW@=Kg1`LG9bLg5[JFQWIVKgI@eTHf9RHfEWJ6IVIfMXJOeZ3FaZK6Y/
JVm]KVa]JVaYnFSiJO9`26i[J6MWJ6Y/KO5YnF/7Kfm^KVe/K6_iK?5^1fe_L75a
L6m]nG3iL_UdjG;iLOUc5g9dMGIfMGAbLFi`KFi[K6Y^K6i/KVa^K?M[36a]KFi_
KFQUI65OGE[nEa1KG5Q?A4=CCdM8DUaOGfATHoiQ:69TI6MYJVa]L71fMWQhNGUk
NG]lOGikNGAcK6]/M7UgKF1XJ6UZK6m`oW4]Lg=eMGMeL6e[JFQXJFYWJ6]^Kg1_
KV9VKgMoP8>2R8N8Ph5mNGQoOgilNgYiN?Ui1gYkOGinOG]jnGTGMGIhNGUhMWEg
MgQiNW]kO7akNgYiN7MgnGWiM`MiNGQgMgIeMO5fnG[iN@MkNWUgMgUjNoUi5g]k
NGUhN7IdM7=aLW9cLWAgNGQgMWEeM?Yg1gUlOWn0OgejmgT=NgimOgamNGekOG]m
NgghNoYg8GEdMGMhN7MeM7IeMGAcLW5aK6e]KW5bMgMeMgeoPX60OWkcO0QkMWEg
N7QgMGCjM`QiOGimO7]jNWWiM@MgMgQiNW]kO?YiAgQiMWIbLVi^Jg=eNGIdLGIj
O7ilO7]kNGMiMFm[JV]/LGEhNGYkO7amP7mmO7amOh1kOH61Ph62Oh:0PGioO7ii
M79cM7EfM_Qg;gQhMgMeLVm[KF=LFUE@F61U8@HiM7ieMemCADA>EUIGIV]]KFma
LWAgN7YjOWj0P?]mmg`IOWekNWQgM79gMG=cLW9`L6m`LWAeMGAcKfknKAQ_LW9f
KV]ZKg=eM7UiO7eoOh:0NgYjNgalo7d9O7]jNWb8RXV9R?j71h>3Q8B5QHJ6nHGi
QoV5nH?YQ@J2PX>4QHJ6lHL1QH?cP@b3QHN8R8N6QhF4PX:0oWh1P8CjQOV31HF5
QXJ7R?N9lXL1RHciSPJ=SHb;RhZ:oXd4S8b;Rh[jS06:QoZ5nH<;QHF6QXN8R8V>
S8V7oXD/QWn1Q8N8RHR8QHJ8RHV8QX5lN7IeLg9aL7=bLW5`Kfi^K6ibMW]mPX:3
PhN7oXUAQhF3PH60P7ilN7EaKVYWHf9KF5E@C4M2?3`n@d51CfQfRFY@@T0k:aX<
51DC6BXf>2L`?dQCG6UdPW]YFeMFEE]UKG1bM7EfN8B6R8R<Si6@ROZ73H>4QHJ5
Ph1oPH62PhB4oXDBQXR9RHR6QHR9RHZ9QhR6PX20O_el48>3QXN7QHF3RHV:RXb<
SXb;lXWnSPB=S8^:R_Z6>8F5PhF3QH>5PhJ4QXB6Q8J4PX22P8:0PX24PXB2Q8:4
PX:1Ph:5Q8J5RHN:RXf<Shj<RhZ9QhF4Q?613h:2Ph>4QHJ6Q8B5QXF3PGoiPOV7
nHKYQ@mkOH23QHJ5PgmmNgYjNgennGd7O7amOWmoP83iO_Umn7h>OG]jNW]mOWak
NgYiN7MglWT0N0oXP@210840P@210840P@210840P@210840P@210840P@3i5@l@
4A4B4a@E5A@E5AHG61PInA`87AdN7QlP824JoAT:61PG5aDC4Q8D5QOa5OTAnAGi
5PLH5aLF5A@D4o4A21DE51@C4Q4B5?XEn1<>51HG5aHD4a@F61/L71/JnALG5QHG
61TI6QTG5aPH5aDB4AXH5aHF5aPJlAKi4`PA4A8C51@E5QWj6_XL1Q/I61TI6Q_g
7?TI1aDF61TI61HEnASj5QPG51DI61dL81l^<3Tk?CHa:RDN5aHJ7A/HnQ/16Q_c
6PXK71XD410E6alI6OhJ0a/K6QWj6?PJ1QTH61TK7Aki7@lO7QhM71/J6QLH61TK
71`MnAH751@E5AHG61Sh7@HO8R<Q71HBnAH77A`L6aTH61Oi6PLK71hO7ahL6oTM
3ALH6AXK71dM6QXI61LGmaH?5aHE5AHH6Q`F5QLH6ATJ6_TL1adM71/J6APGo1Sn
6OTJlAd76QTH61TK7Aka6_TN1adM71/J6APGnASa6`LH6AXK6aXI6?XM0A`NnQci
7_4LlQl17R3j7PlL7QlP81lN71`K6aXI61PGnA[g7@DN7alP8B7n7a`Q8bL]<dMD
IG=eK65FETLi=CPe;28T81hL7R0S9?hK11`M7QlOnR4H81hN828Q8AlN824T:2h/
9b0N7AhO824Q8_PO7adK6APH6AXF61/N824P81TP:cDk?3Xg>CLc;RTT8AhToB7n
8?TN1R4R9BLW9B;i8APP71/M7QhM6aXL71dN7b0P8B4P81lN7A`LnAki7`PR8B4P
7QdM6acb6_TMnAh781lN71`N7b3i7_PQ128R8b@UoBH59B@S8R8QnR@88bDT9BDT
8R0OnAh77b4R8b<R8Aoi8OTRnAlP8B<T9BDT8b4S8b8R8B0O7a/K71`M7QlO7AlQ
8b@S8R4SlB468b@U9B@S8OTT1bHV9B@S8R8Qmal5824R8b<TnB4?8b<R8AlN7AdP
8bDR7QdQ9OTT;RLS7a/J71lQ8R0Q8R<T92DU928Q8B8T9AhQ92LX9bDT8b<R8B0O
7ahO7b0Q8R<SnB@a8A/J7B0S9RP/=S4e?dI:FgN8FdE]XJjSUgAYFTa3?S/i=S@d
<c<a<2l];2XY:BPV9R3l8@4R8_TQ1bDU92<R8R4QnRA09B8U9bTZ:RTY8b8Q8B8T
9RLY924R9RLU8B@T9BHW9bPX8b<T9BHW:2P[:bXY:2LV9BXX:BXZ:b`/9bLV9RDU
92Ci9_TXnBKi8nTV1R<S92DV9bO`:>lV0bLW:2W_:_TX1BHV9bLX:OLZlBSi:P`[
:RTX9bHU9BHW9bPXoRWi:?TVnB<d9BDV9bPY:R/`;RXV92@U9QlQ92LY:RTY9RLY
:RXY9bH/;2XX9R@S8RDU92<R8R4Q71hR9BOn:?X[3BXU8bDU9RHX:2DT9B<QoQld
71dK6ahR9RT/?4aAD5Q^Pjfd]ZN@Ng5_C4]<FGJ@Sh21RiZSYJ6OW9:3K5Q?BDDn
>C8b<C;n<08a;b_m:@0ZnBPO92DV9RDS8AlQ8R8S92DU9RHW:BXZ:BLV9bPX:B//
;2gi:0L[:b`];2XX9_TXlBX7;B`/:bXY:2Si9oTVnB_i:OXX22LU92@U9RLW:?d/
oBd6<30^;2XX9nhV3BLX:BTZ:Rh^;bh];2/ZnRT1:2[b:>TV3R0R8bDU92<R9RDS
8R8S9OTV22DS8B8S92@U9OTSnBCh8`hR81lO828S8B0P7ahM71ca7_TT3alP824R
8b@T8b@T9BHW9bSi:`P/;2d];Rl_<2Wm:0XW9bPZ:BLV9RPZ:o4YnBGi:OXZ22/]
;2`[:RTY:?PVnRD5:BTX:2LVoRGj9?PR3R<U9RHU8b8S9BLZ:b/Z:OTV62DU9RLX
:2TZ:b`];B`Z9bH_;B`[:b`];b_c:P0[nBP59RHW:2TYoR[j:OX[1R`];Bh^;c3g
<OT`1b`];c0`;bd[nBci:QLR92DW:B/];c]0Ada;Aclk=RlW9RX]:bSm:_hY02[`
;Ph[920P9B/_:2PY:BPY:B[i;?P^1Rd/;2d_<C;i<@lc<S8a<2l^;R//;2d_<30a
nB/8:BTZ:R//;BdanC06<SDf=2lY9_TZ1c4`<2l];2`[nBh8;c0b<c<b<2lanS0=
:R//;Bh_<34^;Rd/:b_g:Pl[:RTY:R`^<2XZ:b`];Bh^nC07<C4`;bh];2_l;?h]
nBka<@L^;B`/;Bla<_4^nC87<C4`;bh];2_i;?4_1b`];Rl_;Rd/nC40<oXdnCKa
=?4c03Gj=Pld=SLh>3Lf=38a<C0_;Rh]nC3g<PPc=3@e=SHe=37n;b4`<3m9EEiM
Dd@j@3D[:c<g<bdb<2h];2h`<Rl`<34a<S<cnc@8<c@j?3ho?S/goC<>=SPf<2/a
<S<d=CHe=S<cnc8O<c4_;B`/;BhZ;2lb=3Dd=Bhf@D]@DDm<CD]7@S`g=3?l>?hg
nCD6=3Dh>SXh=OPd5c0b=3De=38a<c<d=CHg=cPh=cLf=C@c<oTenC88=C@d<c4`
<2l`lS7i=?Te1cLf=C<c=CHgnCD1<c?l=10e=CHf=cTj>c/j>STh=cHf=OTh1cXk
?3`k>CLfnCD?<S@d=SDe<c8c=3<d<c@c=?TenC8D=CLh>CTh=cDg=cHf=C@c<bl_
<30aoS88<38c=CHe=3DglSP7=3Lh>CTh=cGj>0Pg>CTh=cHe=CCg<PDc=3Df=SOi
=14f=SDd<S4`<3<f>3Da<3@h=cKl=`Lh>cLc;bla=?hg93Pi>S/k?3`k>CPh>C/l
=CPk?Sln?3/j>STh=cHf=C8c=3Df=cOi>20i>c`m?3/j>3Hk<Blg>ci>H6<_6D5f
QGadE4i6?cdm?Skk>P4k>ohl0CdloSd0=o`h0CTinCSn=`@f=CDd=OdhoSTL>38c
=CLh>3Lg<C0_;c0b=3Ll>CHg>S/i=CLg>3Wn>R0k=SLh>CXk?3`o?chm?3/j>Shn
?d10@D92?Cdl?3/k>S[i??TnnCci>NTl1STi>S/l?Cga?P0olCd5?3`m?Ci0oT7j
@_U1nCl5?3`m?Chomd3a?P10nSl<@3ln?C`k>SXk?3`m?OhnnSd0?_TlnCTi>c/l
?Cho@456A40l>SXk?3Dg>Sdo@3lo?3do@40o?Ce0@3hl>SPg=STi>3Lf=SDe<38f
>C/l>c/n?_`m0ChmoSkm?@dg=SDc<2h[:BDT8R4P8OhR9bhk?C]1EFN=THimHTPj
=Q8C5RI8I6EFEfAdP8:2P81iJUI5?3Pe<cKn=`/h>3Tj?C`k>STk?Coi?R0j>c`l
>cTg=CLh>3Tj>c/l?3do@40o?C`m?Sho@D=3A3oj@?i314A3@ClmoCkm?O501d=2
@T50?chnlCgi@QLk?3/l>c`k?3Xk>S/j>cXk>C/k?3dn?Som@oe41TM7AD=1?ck^
?@<n?d10oD45@T50?chmnCca?^Tl1CHh>C/k>_hi1CPf=CDf>?Ti23Xg>3Tj>c/l
??TjnC_h>Phi=cHf=cTj>3Lg=SDd<c?a=OUK3eIGEeQIFU]KFU]KG5eNGUoiHPQS
HfATIFIVIf3mG`YNGV1TI69QHF=UI_MT3FITIVAVI69PHV1RH69PnFCjI@QTI65Q
H5mNGUgjF`5MGoYP26ATHf=RHF1OGOYKn5T>FUaMGEaJFEYLGV5RHV5PnEd5G5aM
GUmOoV0?HF9RHEmLFfARHF1PHF9VI?=U0FAOnUd7Fe]LGEiNGeoiH?MR0f=SI6G_
IPMRHfEVIVESI?UWnFDOGemQH6=RI6=`LgQjNWE^JFAMF5MMH5mLHf=UIFIVJ6Sb
JA1VH5UEDE=HGf=QHFATIFIXJ?UWnFT7KFa[Jfa^L77jL15^L6e]K6]ZJFUVIfMX
JV][K6CjHPQPH65QHV=TIW3iLPMdMgQfLF]UIoYU1fa[JfYXIfMVnFT8JV]]KVi]
Jfa`nW8=K6e^Kg1aLW1[JFQWIVKgIAmVIFATIFMYJfEUIVMXJ6UYJf]]Jfe[KF]^
K6eZJfQYI_aWoVSiJO9`26i[J6MWJ6Y/KO5YnFd7L71_KVe/Jf[iJo5^1f]/KFi^
KFa[nG3iL_UdhG;iM1QbM7EfMWEdLVi[KFY[J6YWK6Y/JVaZK6Y[n6TPJV][K6e[
IV=OG5UDDdeGFV1UGDln>De;A4ICGEeJHF5OoU]BGF5RIfUZK6e`L7IfN7QiNG]i
NGQjNgYhMG9eMGAgOG]eJf]YJV]^Kg1cL79dM7IfMgI`K6YXIfMXJFEWJVe_L6m^
HfQcOHF6R8F8QXJ1OWUfM7gmO?ikn7T5NWeoOgejn7TGMGIhNGUhMWEgMgQiNW]k
O7akNgYiN7MgnGWiM`MjNGUhMWEeM?5enGSiN@MkNWUgMgUjNoUi5g]kNGUhN7Id
M7=aLW9cLWAgNGQgMWEeM?Yg27UmOh20OgekN_Ui47MiO7]mNW]gNgUkNG]iNgUi
nWOhM1mfMgQhMgIdMWIeMGAcLW9/K6e]L75fMWEgOGn2PH1nO_=l27]fMWMhN7Mf
M?Yg27UmOWelNgYjNOMg1GQiNW]kO?UiAWYhNGIfLgAbMgQlMgEbN7alOWalNg]i
MgYdKVYXJV]aN7]lOGioOh20OgelO7eoP7UlPH:5PX9oP7ioO7ejO7UdLW=dMGIf
n7L`MWUjNg]iMW=cHeeNFeIRL6X`63i`OgM`EE=BDEMLHFIZK6i`L75cMGMhNWYn
OX20Noal0GemnGa?OgmlNgUiMWAgMG=cLW9`L6i`LWAeMGAdKVe/K6e_LG9fL6m`
MGIfLWUiO7eoOh:0N7IgN7UjNg]nOWelNgYiNhF7R8V9RX^;QXJ5QHB4Ph?iQOV7
nHGiP^V51X:2PhB5QXKaQ`65Po>138>5QhR8QhJ7QHB2PX3nOP60Q?Z5nH<5QHF6
QXN8mhWbQ`69S?Z>38n>SHb;RXV9RX^;S8cnSOZ<0HZ7nXGiPS^4Q8F6QhR9RXn=
RHF3PhB5OX23QXR9R8R5QXR9RHR6PGmmNgUgMGAcMWIeM7=cLW9]Kg=fNW]oOh>3
QhOnRBR7QH>1PH20OWagM75_JfUUI5iKF5=@BdM3?DE=BDA7FF=hMGAUBc<V8oh0
9@LV?cd/;C]=FV9VK79dKF9HF5YJGV]_LG=fNGb1QhZ9S8jATi::nXLSPhB5QHB2
P7j0PH62PhB4QHF6R8V9R8J5R8V9RXZ9RHR2P81noG`@Ph>6QhN5QH>9RHZ:S8b>
S8_bR@N>SHf<RhZ9ROV8=X>1Ph63PH>1R8J8QXR6R8J3PH>1Ph63PH:0PX22P8:0
P7n1P8>2Q8>9QhV7RXR:R8^;RHN5Ph;^P@f2PhB4QHF6QXN6QHB3P_V1lHOYQ@io
PH:4Q8>2OgejN7MgN7[iN`QmO7amOWmoP83iO_Uon7h>OG]jNW]mOWakNgYiN7Mg
lWT0N10NP@210840P@210840P@210840P@210840P@210840P@3i5@h@414B4a@D
5ALH61TJ6a_h70LN7Q`J61HE5?hFoQL361LH5_hD0QHH6O4FnA7a5PLH5aLF5A@D
4o4A21DE51@C4Q4B5?XEnA8;4a@F5aLF51<D5QPKoQ`06oPG1QPH6AXK71_m60/G
518@6QTG5QHG6A[a5_TC214A4Q<D51DF6OXJnQ`76aTH6AXK71ch7@lJ6AXI6QTJ
6AHF6ATJ61LFnASj5QPG4aDF61/M7QlX;C@h=c4Y8bLO5aHK7Q`HnQh17A_c6Q4K
7ATC3a0E6b0K6aTH5QDD4QWj6?PJ1QTH61TK7Aki7@lO7ahM71/K6QLG61XK71dN
nAH74a@D5AHG5aSh7@HO8R<Q71HAnAD77QdL6aXH5aOi6PLH6A/L71/I6?TM3ALG
61XK71dN6QXI61LGmaH?6QTH61TK7AhF5QLG61TJ6_TO1AhM71/J6?`GoQP16AWi
6_4M1aXI61PI6adNlA[i7`LN7A`K6QPG5oTHlAX75QLH6QXH5aKj7@4L7_XLnAka
7?8O0AhPnQh771hO820O7Qcn6``J6QPH5aXI6QTJ6AXJmad]7QlO824Q8R0R8RDZ
;SA@Gg=nOG5NCe51=C@h=R/O7adJ61TK7b0M6a/L7AhO7oXQ620L71lQ8AhL6b4T
92<P7QlQ7QdN7QlP8B7i7b8N7A/I61PI6QDG6QdP8B4P6b<^>Chn>SLd<Rl[9R8O
728P8?hQ0B8RnAh7828U9bLU8R3j8APP71/M7QhM6aXL71dN7b0P8B4P81lN7A`L
nAki7`PR8R4P7QdL6acb6_TLnAh781lN71`N7b3i7_PQ128R8b@UoBH59B@S8R8Q
nR@88bDT9BHU8b0OnAh77b4R8b<R8Aoi8O4O828S9BHV9B<R92<S8R4P81lJ6a/L
7AhN7adO8B<T8b8Q8o8Q1b8S9BHV9B<RnB@69RHU92<R8_PQ1alO824R8b<TnB43
8b<R8_hQ220Q92DR7QdP9OTT;RLS7QXI6alQ9B@T9BHW9bPU928Q8B8T9AlQ9BTZ
:BLU8b<R8B0O7ahO7b0Q8R<SnB@R8AXI724T9BP[;RT]?496EgE]CSUBNhZ2MUMF
DD<b:B/a<S;n<0X_;R`/:RXY:BPX9_dP0b4Q8R;i8@LV9RDT8b<R8_XT12DQ92LY
oRX2:B<RoR4b8bHV:BHU9bXZ9B0T92DV9bLX:20Q8R<T9BHW;2/Z:BPW9R@X9RPY
:bd^;bTX9bHU92<RnBKi:?TVnB?Y9PLX:BTZ:b`/;O4XkbH39bLX:NlZnBP59RHW
9bPYmb[a:?TZ3b/[:RTW9RDT92DV9bTZ:b_i:?TVnB<C92DV9bTZ:b/a;RTU8b<U
9QhP8bKm:A/V9bTZ:RTW9Rh^;2XX9R@S9RHU92<S8R8M7b8UoRL09_X[3BXU8bDU
9RHX:2DT9B<RoR4j81lM7R0R9RPT=T]ACDiHJGNUcL>DIUQNASXcBG^NTW>8TZ6X
YYfFT6iQDdY7A48l<BdZ:bd_<S8`;B_n:@4[:_TX0B<ToRDJ8b0O8B4R8b@T9BDV
9bTZ:RTW9RLW:2X[;2d^nBP7:b//;B`Z:2Ki:?4Z1Bd/;2/Z:OLXnBKi;OT[nRT9
:2DT92DV9bLX;?h[2bXZ:BT`;bd[:BLU9>lV3BLW:2TZ:Rd/;2/Z:BTXnRT1:2[b
:>TV02Gn9PXT8QlM9R@S8R8S9?TV22DS8B8S92@U9OTSnBKh8`hR81lO828S8B0P
7ahM71ca7_TT3QlO824R8b<T9RLW:2TZ:_P[1bd]:bTW9B@SoRGn9P<W:2/ZoRP2
:R`]lB[i9O8Z22/];2`[:RTY:?PVnRD5:BTX:2LVoRGj9?TQ2b8S9BHV9B<R8bDW
:_h[02[h9PLW9bPY:R//;?h]32`Y9bD_;R`[:b`^;b_c:P0[nBP59RHW:2TYoR[j
:OX[1b`];Bh_<34an38@;c0_<2l`;c0[;Bh`;bl/:bgj;?TZ5b<S92LZ;2d^=ce4
B4M2>S@h<2LV:bh/:?d]oR`0;O4^3blZ8alP9B/`:RXX9b@S8R;i;?P^1Rd/;2d_
<C;i<@lc<c8a<2l_;R/[;2h_<34cnB/G:2TY:R//;2da<C0a<34`<C0c=CLd<2TU
nBT7<S4`;bh/:b_i;Qd/;Bl`<2l];34a<34`<C0a:R/[;Rh`<38^;Rd/:b_g:Pl^
;B`/;Bla<RXZ:b//;Bh^nC<5<S4`;bh/o2_n;04];OT^lC47;Rd/;2d_<C;a;_Tc
1c8a<2l^;2/[nBca;PLZ:b`^;R`[:_Ta03?j=?TflCCa<`0enSHG=3Hg>3Pg=S@a
<Bl`;Rh/;Bh_;Rl^;bh_mc88<c@d=CHf=38`oBlP<4MAGfQSE40c>c8X:c@h<RX]
:bPV9RPZ;2h`<34a<S<cnc@J<c@i?3do?S/e<SHg=c@^;2d`<C8c<c@d=CDcnC8;
<Bl];2`];RT[;S4doSDB<3U4Ce=CCda8AT<o>CDb<CHg=ohh0CTinCD7<cDh>SXh
=C?i=1L`<S@e=C@b<C<c=3Df=cLh>3Lg=SDd<c?i=OTb23De=3<a<2l_<?8anC?i
=@Lg=SDc<cDf=oTe0C<co3@@=CDf=SLi>S/k>SXi>3Lf=SGi>0Lj>c`m?3Xg=_Te
1c8d=CHf=C@bnC@`<S<b<c8c<S<b<c8c<S<b<cHg>CXj>CLf>3Lg=SDd=3<^;bl`
<C8a<S0b<cDf=C@e=o8h1cDg>CXj>CLfnSP7=cTi>3Lf=CGh=0Lb<S<d=CHf=oTd
0cHf=CGn=0Xc=3Lh=C4`<cPf=_`g;cPk=c8^;S0d=cXk>c`m?Sho?3/i>3Pi>c`f
>3a0@D0n?3Xj>CPg=SHe<S<d=CHg=oTh83Tj?Cho?C`k>CP^;c]0@e=XCbLB:eAV
GeLk@D<m<Rhd??`i1CXj>c`m??`moCL3>3Pi>OHh13Lf=SDfoCSn>@@h<C8e=ohh
0SLa<?h_3S4d=S`k>S`n?STd=cLh>Ohj83/c=CHg>3Tj>d0o?Sdl>cXi?3`n?d53
A4Do?Sdl>cXi>?TlnCki??TijC`7?Slo@452@T?b?P0olCd5?3`m?Ci0oT7j@_U1
nCl5?3`m?Chomd3a?P10nSl?@40o?S`k>STi>S/l?Sm0@?Xm03ki??Ti4cXk?3do
@451Ad@o>cTi>c`d=STloClQ?3do@40o?Ce1@T0n?3Xh=cXj>CPg=cHf<C<f>C/k
>STn?_`m0ChmoSkm?DLg=SDc<C0];R/Y9bHT9BDW7c11AClmB5ALQZVNJCLU:@l3
01Y>Lf]=HVmmQhJ0NgQGCd@k>3Tf=C<c<S<e>3`n?Sdj>STk?3oi?P4i>_hk6cTf
=CLg>3Tj>S/k?3do@40o?C`m?Ci0@D=4ACoj@?i314A3@ClmoCkm?O501D=2@T50
?oLnnCgiA?TnnC`8>C/k?3dn?Sm3oT8;@D50@4M6A490?S`kkcd=?Sho@451@3lo
?Sdl?3_i??4njC`0>ohl6cXh=C@i>3Hf=CLg>STj>CXi>STj>3Pi>S/k?3ci>_Tm
n3X>>CLf=SLi>SPg=cHe=3<clCGiF`iFEUMHFEYJFeeNGUmPHF7hHPMTI69PGUaK
F_iLoUd3GV1UIOiS0VEWJ?5UnF3bI@QTI65QH5mNGUgjF`5MGoYP26ATHf=RHF1O
GOYKnEP;FEYLGEeLFUUJG5iQoV80HOQM1eiNGf1QHV9QoV8<HEiLFVASHF1PHF=V
I?=U0FAOnUd7Fe]LGEiNGeoiH?MR16=TIFIVn6L@I6AVI6ITIVARHFETIV=SHVKj
IoUU7emPHF9UIFIUKW5gNGQ`J69VGUQGGV5PG6IVJ6QYJF][lVT8IV5HE51CF5mT
oV<4HV5PHF3iIoUY1fe/Jf]/KW1anW0aKW1^KFa[JVYYIVIWJFY[K6aRH69PHV1R
H5mNH5mRHF=VKW1bL79`LW1bLWMfMVm[I6KjI0M]K6]ZJFMVI_UY7FMXJV][JVQY
L71bL79`LW1/JVe]L6mbLF]YJ6MVI_MU3fUXIfMXJVa]IFEVIVMXJFWiKPE]K6]Z
JFOlI_iW0FQXnFWbL0Q^JfQWIfQZK6gaJOU^1g5`Kfi]JfYZnF_aK@MYJV]]KF]Z
JOU`nG;iM>5bnG@?LWAeMWIeM71[JfYZJFQWIoYYEVQYIfUWJFMYIfUWJVU[JVe[
IV1MFE=?CDMJGVQZHThh<4Q9@TQEGUaGG5YGEE=DEeaRIfUZK6e`L7IfN7QiNG]i
MGEiNgYgMGEiO7ajMgEfMFaYJVa]Koib6WAdMWIgMgI_K6YXIfMXJFAVJFa_L71^
IF]fPOj828F3PH9nNgMdL_ikoW`1OGgiN@MhNWeoOgejN?Ui5gEfN7UiN7IeMgMh
NGYkNgalNg]jNGQgMoUinGL7NWYiN7IeM7CaMOUgnGT7NgYiMgMiNW_iNAMkNgUi
N7QfM7AcLG9bLg9dMgUhMgIeMGCjM`QiOGn0PH1nNg[iN@MgNGYkNgYiMoYi<GQd
LWAbM79dLWAbM79dLWAbMGIhNGUhMWEgMWIeM7=cLV]/K6e`LGEfMGMmOh:1P7in
lg`8NgMfN7UiN7IenWL7NGenOGakNW[hN@MgMgQiNW]kO?Ui0gYjNGWnN3mgN7]l
NGEdMgenOWalNg]iMgYdKFUWJF]aNgmoP862PX>0OgelO7eoP7YlP8B5Q8:0OWim
O7]jNWQdLW=dMGIfmgL1NGgnObUmN7EVH6MUHVilFB`E;UMXIEe7D5YIE5AOJVe_
L71bLWAfN7QjO7anP83mN`=lO7emnG`CP81mO7YjMgEgMG=cLW9`L6e_LWCnM@9d
KVgnK39^LG5fLW=eNGUfLGUiO7eoOh:0MGAeMWMhNGYoOWelNgYiNX>5QhR:S8f>
R8N6QHB3PX7iQOV7nHGiP^V51hN8R8V:Rh^<lXL1QH?cP@b3QHN8R8N6QhF4PX:0
oWh1P8CjQOV31HF5QXJ7R?N9lXL1RHcjSPn?Shj=RhZ9R8R9RX^=SXn?nX`1RXOj
QOV24h>4QHJ8RHZ:T8f8Q8:2Q8EmOh:5oHPSQHJ8RHV8QX>3OgmkNgMgM7UgN7Ef
M7EcKW1cMWYjOWf3PhN7oXTXQhF3PH60P7ilMgAaKfa[IfEQGUYGDe1=BCm:FEU@
CEEIDgBIS5TW51Om02@]D4@V>dMIIVe^L7AMGE]JGfAVJFa_L79fNh>6RH^;S92A
U9::nXL1PX?nQ1j2Ogj0P862Ph>4Q8F6R8V9R8J5R8R9RhZ9RXV2P81noG`@Ph>6
QhN5QH>9RHZ:S8b>S8_bR@n<Rhf:RhR9QhV7RHN9QhV7nH7iR?V3nH48OWmoP862
PX>7oXH;QHF4Q8^:R8J4PX1okh43PX:3Q?j51XB4Ph:1PH3iPO67jHD0Q?j54H>1
OWYmMgQeMgIiNG]iNgUkNOik1WamOWmoP83iO_V1n7h>OG]jNW]mOWakNgYiN7Mg
lWT0N11eP@210840P@210840P@210840P@210840P@210840P@0G5QDD4a8@40lC
4a@D5AHG5aDE5QLH61TInAX@6APG5aPJ71hI6APH5aHE51Wj60LD5AHH61HE5?TC
nA7i5PL=3Pl@4A<D5?TAn@h751@C4A0?3Pgj4@4B5?8E3aPH5aDD4a8A4a@F5aLF
51?b5`4F5?TC1Q@D5AHG5aSa5_T>nQH15a_j70@G5aPI6_hK1aTI6a`L6aTHnAX>
7AdN7AhM7QdN71dK6aTIn1P76QXI61LG5QOi6A@J7R8U9R8N6Q`L6aXI61PG5aPH
6A[n6`0InQP=5ADF5aTJ6a`J5@h=4AOh6P4I6o8JnASi7OTJmaPE5aHE51@C4A4B
4a@D5ADF5QLG61TJ6_0H1ALE51@E5oPH1aLH6Q`N824RnAX?7QdL6aXH5aLN7A/I
5aDC4_4F7APH6AXK71`M7QdL6aXH5aLN7A`K6QPG5adL71/J6OLHjAX77QdL6aXH
5aOY7OTJ1a`K6APH6A/LnA[b7@4L7?XJjAci8_XO0AhNnQaH6Q/M7QhM6a`M71dK
6aTI61`K71/L6a`K5QHG5aPI6QXK6a`L7AhO81`P8b<V;S]7GEYJGVESDd92?3@/
9b<R828P7b0Q8B<O518D5QTK7AhR8R<T92DV9A_n6Q<K6adN7B4S9RDR7a`P8B8T
928Q8?TQ328Q7Q`H5Q<B5aTM82;n8a0O8RL]<SHh>B`/:bTX9bHT8?PN1AdL6aXJ
6OPQ120N7AdNoR077A/J6Q/M7R3n7`/N7QdM8b8P7alP8R?i7P8S8Qon7@`N7b<R
81hM7AhN6QTLoQh07OPLlAka7?TTnBH@8B8R8b@U9RHW9RDR81hM6b3j7PlQ820O
7QdL71hO824R8b@UnAl692<S8R4P8?PO5b4P7alP8R@U7ahN7A`K6aXF61XK71`K
6oXQ0B0SnR476a`O8R@T8b?i9QL[:RXY:2LW9R@S8b8Q81lO71`M7R0Q8R;h8AHR
8R<T9BHV7QlO8B8S92DS8R4P824R8ohN0AlOoR0891hO9bLN724UnR=D7QlO824R
8b<Q820O7QdL71HM92HR7A/K92<Q81lO824S8b8Q8R@V9A`I6Q`N82<U9bPZ;3<k
@diI@Qe:J5UYGe9;@cXb:bTY;c0`;bl];B`Y9bLV9_hUnB?h9PHU9B@S8R8QnR@A
9BHV9B<S9BHW9B@S8b@V:2TWn2H59B@S8R8QnBH?92@U9RLW:2LV9BLY:RXY:?TV
nBP792DV9bLV9BCi9PLX9RDT92DV:?TSnBGi:0LV9RLW:2TZ:_TXlBHG:RTW9RHW
:BXV9RLW:2TZ:RPZ;2h_;bh]nBX5;B`/:bXYmbSi9_TXnB[a:?TZjBP>9B@S8b@V
:2Xa<2l^;2XYl2PG;2/Z:BPW9RDS8b8R8B0O7b@T9BHW9bPXnR/A:R<R9BHW9RLV
:RTY9R@Q8AlOoQhh7alQ8RTa?D=5B4]BGfZ7//baJbe;B4ePMH6:SiVPZZbUU7m_
IUY<?cTg>c/c<30_;bd];30^;Rd]oR`G9BHX:RXY:2LT9BLW9R8N6ahP9BPZ:RPW
nBKi:0lW9RDT92DV9bHV9bLX:BXZnBD?:RXY:2LW9RHX:2TZ:b`/;OTX1R`[:2HU
9ROh:?T]1bh^;B`Z:BPWnR/H:RTW:2X[;2d^:2PY:R//;2d];2`[:RTX:?TV1b<R
8B4R92HWnBDG;B`[:BPV9B@T9RPZ:b/Z:2DT92DV9bLXlBKi:0LY:2LV9B@S8_TQ
5bTX:2LV9B@T8b8Q8B<U:2PS8B8S92@U9OTVnB<59BDT92<Rkb7i71lK71lP7a`I
5RDT8b8Q7alN8R8S8b@U9RHT92DV9bLX:?TY3bPW9RHW:B/]:2PW9bHU92Gi;0HX
:BX/;2XYn2Si9_TZ1b4R8b@U9bPYnBKi8`LY:2LU92<R8OPUlR@?9bLV92<R8B0R
8bDV9RDS8_8V02Oh:0LY:BX[;2`]:o<Z02_i8oT[02cj:`lV9RLX:BXZ;2d^<34a
<2h]nBl=<S<b<c8c<S<b<S4a;bon;OX/1bh^;B`[:bXZnbTI:RX[;c<g>3@`;2d]
:bXY:2PW9RLW:2PY:B_i;0lY:BX[;Bh_;b`V7QdQ9bXZoBWn:00YlBki;?TanBkj
;0d];Bh/;2XZ:BTV9bLY:O`Z1B/[;2d^;_0/1B/Y:2PY:oP/1b//;S0b=3DfnBh?
<S4`;bh/:b/b<Bl]:bTW9_4Z7B`/;Bh_<30a<c8a<2l];2`c<S4`;bd/;34`<2l^
;OL/jBh7<S4`;bh/:b_Y<OT^1c0_;B`/;Bl`nBk`<OXbjCCi=_PcnS@T<S<e=SHe
<c8a<C0`;Rh/;Bl`;c0_<2l`:b`/;Bd_;c0`<C4b<_hd<2`^;R`/<S]2EDe7B4]6
=2D`;RXW9bP[;C0`;bh^;2//9BLY:bd_<C8e=CHg=cPh>CSn>A8h>3He=3Dg>3Ld
;bdd=SLh>3Henc@S<c<d=SDb<2`Z9bH[;C4d=SLg>3@h?D=7Bde>@40o?C/j>CTd
n3D5=3<b<C4`n3@5<c4`<34coS@6<S4a<S@e=ohf2cDe=3@j>CLf=SLi>_Te0SHe
<_h`334b=SDc<C0`<C8^<3?n=@0dn3?a=O4c0CHfo3L0>?djoC/?=CHf=cPi>SXk
>STf=38a<?Te3cPg=cHe=3<c<C8c=3Df=cSi<PHh=cLf=C@dn3<I=C@c<c@f>3Tc
<S8a<2l_;RX/;Rl`<2h^=3Cl<`4d=oXh238c=STk>cXj>OXj5cln?Sdl>c/i=cHf
=C@c<S8_;c0a<c@e=OPd9SDe=SLh>CTa<S8d=CHg>3He=3<c=3Df<30a<S8c<c@h
<S<k?3<a=oTjC3Df=SLh>CXj>3Lg=SDd<c<]=3/m>C@b<SLg=C@c<c@e=cLf=CHh
>Sdl?C`k>CTg=cDb<C8h?dI8@R80:DLiBTHl>cXh=cPi>C`k>c`koScn>O@jnCd4
>3Lh=cKn=OdhoSTA>3Hd<c4a<c@e<c8a<C8d=STjoS_m>PPi>CPg=SDd=3Wj>Plh
>3Tj>c/l?3Xk?Cm0@3lnnCci?PLj>c`m?C`k>_Tl1chl>cXj>c`nnCWi>oTn1c`l
?Cdn?d10nCkj??Pm5d50?Sdm?T11?3`m?Ci0@D4o@TA6AdM6AOU11dA3@d91@3lo
nCki??TnnD00?_8mnCoj?O0n3S/j>CTj?3i0AdI5A490?o4noSlA?Cdk>cTi=SLe
=S@d<S<h>3TjoC/1?Skl?A0n>cdn?chm?3/l>cTf<c0];?hZ>BPW9R@T:C0j?cm0
@dI;DFZAYXLm01PE7S=9FVA[Mgn9SXQiIe]CC44g<C<f?3Tj>CXi>STj?Chm?Sgn
?QLk?3i0@3ln?CXk?Cdl>3@a=3Hk?T10?Sgi??`noSl7?Shm?3`m?Som?P<o@451
oC_m>Qi0@3ln?Cdl?3hn?d11@T93?Sln?cho?Sm2@Shm>cdmn3oiA0M1@D0o?C`k
>_Xn63ln?Sm1@T=4AClo@452@d=4A4=3@T50?coi?@Lj>CPh>C/m?_Tl5d0o?S`k
>CPg=cTk?Chn?C`i>SXk?3dm?_4lnCh7?chm?3/j>CSj=`0hoS`D>cXi>3Pg=SDe
=cTl?CPh>CXk>c`lnCgi>PDl?3/k>SW_>?Tc7c8c=SLf<c0]G5]JFEQFEUEIFEYJ
FeaMGE]KG5eNGUmOnF0@GeiMGEiPHVAOGeiNGEaKGFKjI`MSI6EWIfETHoUQnEoi
I@QLGEiOH69SHUgjFoYH25YRHf9PGeiMG?YP0EmMlU/?GUiMFeYIF5MIFUaMGEaJ
FNQM1eiNGf1QHFATlfD1I5[jF?UPnF8?GEeNGf1QHF9RHfEVIVESH_UT46MUIfEW
IFMUIfAVHfAQHV9VnVL7JFUXIfIVIFGnIaaUIFARH65SIfUZI61LFe]LFeaKG5]O
H69SIFIXJOUW5fATIFIXJFYWGUA?CUAJGUiRHVATIFEWIo5YnF_jL05^JoYYnVLP
IV9PHEiOG5iKFeULFeiLGf5UIfYXJfY]Jf]YJfU[JF]Yn6L5IVASHfAVn6LOIVMY
Jfe_L75[Jfe[KF]]Jg5^Kfa]JFYXKFaZJ6ITHV7aIAeWIfQYJV][K6a[JVUXIVEU
K6]ZJFQVIFE/Jf]ZJFSgIo9]0F][nVT7KFa[JVUWIVKaK?U`nFd7Kfi/Jf]/KVoi
KNU`jG;iMO5b3g1aLgAdLg5^K6YZJFQWIVKiJBaPGV5OHV5THVESIVAWIVUWGE]K
Ddi?EEITEde:BT8_9d17ADM;D5IJGf5PGE_mF@mNHVAXJVi_MgMjNgamP7idoW8>
M7AfN7QlOX21OWaeLFm`oW<YLW=fMWQiNG]kN7=`KF]WIF9QIVQ/Kg5bLW5YJVme
O826Qg]kOWamO7]jmgT5N7MfMGEdn7T?N7IeMGIhNGUhMWEeMWQiNoij2gUiN7Qn
OG]jNW]mO_Ui0W]jMoie37IgNgYhMWEeMWMcM7OnN@1hn7OaNO5g87inO7akNgUg
NGMeMGAdLWAbMGEfMgQiNGYiN7EcLG1aN?Yi3gakNgYiN7MgMGIgN7UjNgciMR]g
M7IcM75cL79`LW1bL79bM7=bLW=eMgQbLG5`Kfi^KFMYJfa_Kg9bNGUmOOio0Gen
nW`8MWMjOGmoOWeknWT6OWemO7]jN_ek37YiN7MgM7AeMWQiNW[hNBMjNW]lOGin
MWMgNGYkO7ekNWUhN7UjNgQhMWMfMgEcMfm^MWE/J75knWh[NGYjNgamOWikNWYi
N7MfMW1gOX1lMgEeNGIdLg9bLgAfMWEdMGMiNgUiNg_nO1QiM6mXI69UJFAB;@Ld
DTIJFE=FFEeQIFY/oG<5MGMgN7EgoGT1NggiO_V1<81oOGajNGMdMgEcLg9bL71b
LG1^KW1aLW1_KVi_LG=dM79dM7EeMgMkNgakNgYlNG_jN@mgMgQiNWYkOH64QXR9
RHR7nHGiQ`N3Q8F6QXF4PoV51hN5Q8>3Q8F7nH;iQ?V71hF5QXJ7R8V9nHOjQ@63
PoZ168F4PX61PXB7QHN8R8N6QhF2PXB4Ph>2PhCjQ@N8QhN6QHB3PoV7nHGiQoZ9
0H^:lXciS_Z<0HZ9lXL>Q8>2PX>5QhV@Shj=RhV8lHLLQH=nOgamNW]hN7IgMGIc
M79eMGIgNWYoOh>3QhOnRDb7Ph:1PX60OGYlNGEbKV]WHf1NG5UFE4m;CE1GFUUH
FUA<BVB8WG/`00D011H/>D17DUaZM7I`IfAVIV=PH6I^MGMhNWanP863Rhb>T?jD
69:7QHN9RHR7QX>4QXJ5PGejOGn4QhV9QhKiQOf9?8N5QH>1OWejN7UjNginPH63
Q8N7QXJ7QhV9RhV;RHR7QXJ5QHN7R8V:Rh^<QhF7QHN5QhF;R8N3Q8>6QH?jP_V7
1hF5Q8>1P7mnnH8GPH62Q8F6QhR2PX>4QHJ6QhR7QhJ5Q8>3nH47OWelO7eoPH;i
P1N5Q8>1P7imO7anP8:3Ph:1PX>3Q8F6QXOaQOV71hR7QXF4Ph:1nX0HOWiiNgQi
MWMeMW=dLWIfNgakO7enOgn0P?V1nGh5P81oOgimkgciM`MfMgYkNWMdL11IP@21
0840P@210840P@210840P@210840P@210840P@0G5ADD4a8A410B4a<D5AHF5aDE
5QHG61TInAX@6APG5aPJ71dI6APH5aHE51Kj5@HC51HG5aHDn1?i4OTE01;n4`<D
51DEn@oi3PDG5QDD4a;h4@4B5oXHnAD?61LF5A@C4Q8F5aPJ6QPG5_8G0AHDn1<5
51DF5QLGlAGi4?XE0AHKnQ`?6ATJ6Q/L7A`I6A/L71/I6?TJn1h67AdL6aXI6OTH
91XJ6APG5aHF5aLI5aTG6ALJ6b4Q8adK61/J6QTH5aLF5aPH6A[n6`0InQP?5ADF
5aPI6Q/I50h=4QLI6OXJ0ATKlQ[i6?TGnA[i61LF5QDE51<B4Q4A4Q<D51DE5QHG
5aPI6Q[a60LI61HE5AHH6OTH7alM6aPE4Pl>3a0B5APK7QlM71`K6APH5adL6aTG
5A@ClAH@61PI6AXK71`M7A`K6QTH5acn6`0JoQT771`K6QTI61SY6_LM1A`K6QTH
5nTMnAX77A/J6ATJ6agi6_TMnQ`16acj6_4LnA_i7OXO0AhNnQ`?6Q/L7QhL6a`L
7A`K6QXI6OTJ?1DF5QLH6ATJ6ATJ6a`M7B4M92P/;SI1BU1;B4eEFE=4>C8/9b8P
7Q`N7AlQ9RTZ:QHC51DF5aPI824Q8R?n900QoAon8@lM7b<U924N6ahO8B8R8AlN
nB4D8b8P7AXG5A@H6QdP8R<S8R0R9BPZoR_n:0DW9bHV923j7PLP7alN7A`K6oPQ
120N7AdNoR067A/J6Q/M7_hOo1h78b8P7alP8R?i7P8S8Qon7@`N7b<Q7adL7AhM
6QTLoQh07OPLlAka7?TSnBH58B8R8b@UoBH6928P7QdK8?XN3b4P81lN7A`L7QlO
828S8bCi7`DS8b8R8B3g7odP3b4R92DO7ahM71`K6aLH6A_n700KnR41827j7`LP
8B8S8b4O7_TV4b/Z:RTX9bLV92@S8R4P81lN7QlOoR3g8APR8R<T9BHV7alP8B8S
92@R8R4P824R8R4Qo2898b8L7RLW7ahS9OXS5ahO7b0Q8R<S8B0P7ahM71`N8RLW
8alO8O`S:bDV9b<S8R4R92HU7AXL71hP8B@T:2`_<S@e>e4j5DAQDF1HCDLo=RhY
9RD/oBd4;2`Z9bOm9P4U9OTSnBD79bLV9BDT8b?j914U9RHU8b<U9RLU92<S92HX
:BKj9@LV9RDT8b8R8OTV3b@T9BDV9bPW9RDW:BXZ:BSi9_TX1b@U9RLW9RDTn2H6
9B@S8b@U9_TSnBKi:0LV9RLW:2TZ:_4XnBHG:RTW9RHW:BXV9RLW:2TZ:RPZ;2h_
;bh]nB/5;B`/:bXYmbSi9_TXnB[a:?TZjBP>9RDT8b@V:BXa<2l^;2XYl2P=:b/Z
:BPW9RHX:2LV9BGm90DU9RLW:2Sj:a8Z8b8U9RLV9bHZ:BTV928Q81lOoQh[7ahO
9Bdg?Ci1@dYGHGJDY95O<d59FG64TYbQYjRZY9N2JeaJDDHk=3@f=C3m;@@/;2X^
;_d]6B`/9BHX:BXY9bHQ8b@U8b0M6Q/N8RHX:BPWlBP?9bHU92@U9RLV9RLW:2TZ
:_TV3bXZ:BPW9bHV:2PY:BX[;2ci:0H/:bPV9BHWn2Si:@L^;B`[:RTX:?X[3RXY
:2PY:b`/;BPX:BTZ:od/1B/Z:BTX:?PV1RDT92DW:B[i9`D];2/Y9bKn90hU:2X[
:RTW9B@T9BHW9bSa9_TW1BPX9bHU9?LS5bLV9RDT8b<R8B4P824S9BHP7QlP8B4R
8_TTnB<59BDT92<Rmb7a7alK7AlP7a`I5b@T8b8Q81lO8B8R8b@U9BHT92DU9RLX
:?TY3bPW9RHW:B//:2PW9bHU92Gi:@LW:2X[:bXX9oTXnBKi:@0VoRL3:2PY:_TT
nB<5;2XY:2LVmbD0:?XWnB@?9bHU92<R8B4U9RLY:BLV9O8V02Og:0HY:R/[;2`Z
lbT0:_TUnBX0;?X[3bPX:BTZ:b`];Bh`<C4`;Rgi;oPb134a<2l^oRgj;0L^;Rd/
:b/Z:_`Y6RXY:R/_<SDd<BdZ;2/Z:BPW9bHV9bLX:2TY:oT/3BTY:R//;Bh^:bDN
7B8WnbWn:00YlBki;?T[nBkj;0l]:b`[:bXY:2PW9bPY:RX[oRX5:b//;Bh^lB`7
;B`Z:BTZ;2gi;1lc<Bl/:BHS8R<T9RT/;c8c<C0`;bd/;2/a<2l]:bTX9o4Z42`/
;Bd^;c0`<S8a<2l^;B`aoS00;oh^1c0`;bh];B`/jBkg<@D`;bh];2_Y<OT^1c4_
;Rd];RlanBki<OT`037j<_4dnC?i<OPcnS@?<S<d=SHd<c8a<2l^;Bd/;?T]32//
;2d^;bl`;bl`<C;n<c0Y;2la<SLoATPn=cPo?cH]:RTW9RHW:bd^;c4a<c@e=bLX
:BXZ:b`]<c@d=CHg=SPkoC`B>cXj=3Hg>CPd<2db=3Df=SDc<OddoS<==3Lf=34^
:bTX;2ha=3Kn=`@e>3/n?oi0oS`1>c[n>@0dnSD7=cHf=C@c<S;h=0Dc<C0`<C?n
=0Db<C4b=3Gn=_`e1cXi=cHf=cTjnCD2=SDboS0<<C8f=38`;c0a<Bh`<ohe03Ch
<o4elC<1=CGl=P0goC[m>`De=SHg>3Wm>PDh=S@b<C3i=@lh=cLf=C@c<c4b<S<e
=SHgnC85=cLf=SDdmc?m=1De=SPi<c<b<C0`;bl[;2d_<30_;S@do3<1=3Gj=PPg
>3Tj>SPf=CWj>Q<o?Shm?3/k>CLg=SDd<c<b<C4b<_hcmc@6=CDf=cPi>Ohb2C@d
=SHg=3Dc<c;n=04c<o`e23Lf<38k?3@c>OTj5cDf=SLh>CXj>3Pg=cDe<c@e>Sho
>SLf>O`g:STj>cLg=SDf>3Xm>c`l>cTi>3Lf>3Pk?3dm?48Q02U5>4Q4?3/j>CPi
>S[j?08m>CWc>_TloST4>3Pg=SOm>?hi4CPf=3<a<C<d=C<b<C4b=3Hi>OhjncT6
>3Lf=C@d>OXj3cPh>CTj>c`l>S/m?d10?cki??Tn1cXk?3dm?3/jn3`6>cXi>CXk
??TinCci?PLl?3dm?Sm0@?8n03oi?AM1@3hm?Ci0@C`l?Cdn@451?d94ATM7ATGi
@PM4@d=2@D0o?oTnnCci?_U003kb?OTonSg`?Phl>cXi>S`o@4M6ADA2@3oa?Q@o
?Shm?3/j>CTk>cXi>3Pg=cPh>C[m>`4n?_`mB3hk?Cho?Sdl>c`k>CHc<Bd]:R/Z
:RPW9RHZ<S]0@D54ATM=GGR2JS@74QX]AEe]N7j5RHb9O6YGBd]7?cLd=CPk>C/k
>SXk>S_m?Q/m?Chn>c`n?d0o?C`g>CXk>CHc<34d>3`n?chmm3kn?`Ln?Sdl?3dn
?odn0cm0@D7m??dk3d10?chm?C`l?Sho?d11@T;i?am3@Slm?3dn?cm0?d0o@3m0
@450@D11@451@3ln?C`k>oXn3Cln@3m1@TA3ACm0@451o4<5@T50@3lon3d6?3/k
?3i0@OTn1D0o?S`j>Ohg3SPk?Chm?3/i>SXk?3dm?_4lnCd5?Shm?3/jn3TH>S/j
>STh=cLf=CDd=3Dg>C/e=CHg>3Pi>OTknCX5?3`k>cXimcSa=Qlb=3Hg=S<`;U]K
FUUHEeIFF5UIFU]LG5eKFeaLGEiOGoUP45mNGEeNH69SGemNGUeLFeeSnV@GHV=U
IVIUHf9QGf5OHEmQGemMGeeOGEmOnF@0HOiR16=SI6=KnUWjF0IJIFETHf9Qn601
Gf3jG_UK3eiMG5]JFEQHG5eNH61NGEcWG@INGf1PHF=Slf@1HecjF_UOnF8?GemP
H65RHf=RHfEVIVESH_UTn6D7I6ASHV5PHVKjI`MYJFQWIVIUIOaW16ETHV=ToVPB
HemJFUUKFU]JFeYOH69SIFIXJOUW5fATIFIWJ6UVGE=?CUEJGEeRHVATIFEWIo5Y
nF_jJP5XJoYYnVLHIV1NGEeLFeYJFEUJFeaLGEmUIfQXJFY[JoUYnFL7J6MUI6AU
IfSiIam^K6YWI65NGF1QHfIYK6m`KVe]K6YYJFQ/JfYXIVASH_5U1FMWJ6QYJ_i[
5VUZIfQUIV=ZIfUWJ6EWIf][JVUXJ6MWnFWbK@5[K_Q/1F]ZJFQWI_5/nG3iK@M`
KVe/K6e^L?U]nG3iKoU`lG;iLOU`lG8TL75bM7AbLFiZJ6UVIfEVI6MUIfEWIFMU
GEiNGf1QHF9QHF9SI?iUoU/]EeECEeMEB3lm@D0h<cm6AdQ<DEQKHF5SHV1QHVAK
Gf9SIFIYJWEfN7UkO7imN?if5gQhNWahO7j2PH1lMG5]L75cLW9cMWQiNOik87Uf
LFm/JFITHfMYK6maLW9`JVY]L7AeNGUgMg]jO7]kN_Ui1g]jNWUhMgIfn7T>N7Ie
MGIhNGUhMWEeMWQioW[lN@MnOG]jNW]mO_Ui0W]jMoie37IgNgUgMGAeMWIcM7On
N@1hn7OaNO5g5GemNg]jNWQfNGMeMGAdLWAbMGEfMgSmN@IgMG=aL75hnWTFO7]k
NWUhMgMeM7IeNGQjNGIdMWAfM7KnM0=cLg9amg3mLaMdMGMhLW9aL6m_KViXJFY/
KfmcLWUiOGgnO`5mO?Yj27]lOGinO7YhNoYi4gimOGakNWYkNgakNWUhN7MfMWMg
oWSgNBMjNW]lOGinMgMjNGakOWalNW]hNWUlO7]kNWYiNGMfMFe]MWE]JW=knWhG
NGYjNgamOWikN7YgN7EfM7QjPGmmMgUio7H>N7UjMWIeM7EgNG]gNGUkoG`GN7Ib
KfeXI5]I=0llFdiRH5iOHVIYK6mao7OnN05gMoei0W]kOOYnnH0`PH5nOGakN7Ig
MG=cLW9`L79aL6i^L75bL6m^KVmaLgAcLG=cM7AfMW]kO7]kNWaiNoYi3gMgN7Qi
NW]mPHB6R8V9R8OiQOV71h>4QHJ6QHB3n8D6Q8>2PX>4QOV2nHGiQ`N5QHJ6QhR9
RO:70HF3nX4HQHB2PH62Q8N5QhR8QhJ7QH:2Q8B3Ph:3QOZ61hR7QhJ5Q8>3nHOi
QOV7nXT1Rh[bS?V>nX`1RXWbQ`j5Q8>2PhF8RI2?SXf;RHSaQab5PX1oOWelNg]m
OGakNWYiNGMeMWMjNWmoPh>7Qoj9C8N3PX62PH1mNWaiMG9^K6MTH5mLG5UFE51B
F61SHV=SGe9?H7N0IB/00PHD:T1@F5iYKGAhLfYPGVQ/JfUZKWEiNWYlOX20PH>;
S8j@oY8HT8J5QhR9R8J5P8:3Q89oO7UjOH65QhR7Q_V7oHTAQhF5Ph5nOGYhNGYk
OWj1PH>4oHLER8R:RXb:RhV8QhJ6QHF7QhR8RHZ;RoV5?hV8QH>2PhB3PX22P8:0
PX23PH>1Ph63PHF2Ph21OWmmPX22P8:0PX21P8:1QHB6QH:0Ph64PhJ6QhN6QHB4
Ph?hP@J0Ogn0PXB5nH85QHB3PGmnoW`>OH22Ph:1P8:3PhB5QXJ7lHGiQPF7QhJ5
Q8?hPQQnNWMgMWEdM7=bLW5aLWAfNWQiNW]lO7emnGoiOPF0P7moOWggO?5j1gIh
NW]jMgAa46j10840P@210840P@210840P@210840P@210840P@2101LD51<C4Q4A
414B4Q<D5AHF51@E5QLG61Si6Q0H5aHF5aTK7ATI61PG5QDD4oXB1Q<D5AHF5ACh
4oTAnAGn5`4F5_hEn@gi3PLH61LF5QDD5?XA0A8InQ[i5@lG5QHE51@C4aPI6a`L
6aTHlQL15QCj4`LB4a<D5AHF5o4EnA;j5@4F6_PK3A`M7AhO7QTI6a`L6aTHnAX0
7_TP1AlO7QdL6oPI1AXJ6APG5odF1aLF5aHG5QPIoQd?61DB61TH5aLF5ADG61PI
6_hK01Wj60lE5AHF5aPH6QPD3`hC61THnQX16A[b6OTHnAOi6OTH5a@D4a8B4A0@
4A4B4a@D5ADF5QLG61TJ6_4H1aTH5QDE5QPInAPO8R0M6ADA3@`D5AHI6adO81/K
6QXI61PG71/J6ALF51Ca5PHG5aPI6Q/KoQ`56a/J6ATHoQT06_hK21`L6a/J6APG
5nTJnAh771`K6aXI6ASY7OTJ1adL6QTI6Q`MnA[i7OXL0A/LnQ[a6o4InQh17Agj
6`lI6Q`M7A`J6adN7QdL6aXJnQTm5aDE5QHG61TI5aLH6AXJ6ahN9ble>3]2B3dg
<SM1BT]4;BPT8AhL6aXH6AdS:2hb<QlM71/J6APH7QhO827n8P0PoAon80lO8B<U
924M6Q`M7b0P7adLnB4;92<Q7a`J61LI6adPoR888AlP8B8Q7adKoR<592@U9B@P
nQh78R4Q81lN7Qgh8@@P7QdM7_hP1AdK6QXK7O/NoQl78b8P7alP8R?i7P8S8Qon
7@@N7b8Q7_hL11dM6QTLoQh07OPLlAga7?TSnBD58B8R8b@UoRH79B@R8AlN723j
7PlQ820O7QdL71hO7b0Q8B8RnAl78b8R8B0O7Qkg7a8P8B8S8b@P81lN7A`L6aPH
6AXKoQcj8@4P7oXMoB@38QlL6_TV3b/Z:RTX9bLV9B@T8b8Q823n8@4P8?hOn24>
8R8S92DV9QlP824R8R<SnB409OXT21lJ7BHX8B0V9OXSB1hO7b0Q8R<S8B0P7ahM
71`Q8b@P6aXM8AlP8B8S9BHV8b<R8B8T9RLN71dN7R0Q8bDY;S4b;BLYBS4<>eQ9
ETm8@STb;2PV9B[m;?hZ02Ok9P0UnB?i9@LY:BPX9bHU9OXT4BDV9RDS8bDV9bDT
8b<T9RPY9?XS1bHV9B@S8R8QnBD?8b<T9BHV9bHV9BLY:RXY:?TVnBP792DV9bLV
9BCi9PLU928Q8B8T9OTTnBOi:0LV9RLW:2TZ:_TXnB_i9QLZ:BLV9RLY:RHV9bLX
:BXZ:2X/;Rl_;Rgi:`D];2`[:RWg:?TVnBSi:O4XnB[Y:0hV9B@T9BLY:c4`;bh/
:RW`:?hZ0BTXoRL?;Bd/:b/Z:BTT92DV9bLX:?XZ@BTS8RDV9bHW9RXY:BLU8b<R
81lO7QhM7A`P:3<g>3Pk@d==FFEYHE10BEYbQiJRZZb[Yj6EPfiICDY4?SPc<2l_
;Od/oRX0;O//62/U9RPY:BLV9AlP8B8Q7adL61/N8bHW:2Si:oTX3bLV9B@T9BHW
9RHW9bPY:R[i9`lZ:RTX9bLV9RLW:2TZ:b//nBP6;2/X9RDV9oPXnBH7;B`/:bXZ
:BWj:aPZ:BPX:BXZ:b/W9bPY:R/[;2`[:bXY:2LWnBH7:2LV9RLY:bci:AL/:bXX
9bDT8b<U9bTZ:RTW9B@T9BHW9bSa9_TToRL19RGn9?TU5b@T8b8Q820O7ahM7AhP
8R8N71dN7QlP8?TRnB<59BDT92<Rmb7i7OTQ0A`MoQhJ71TH8b<R8R4P81lP8B4R
8b@U9B<S92DV9RLWnBT?9bHU9BHX:R`X:2LW9RDT9OTV1BLX:BXZ:OLXnBH0:_XY
oR/4:RXY:B[i8_TS1bd/:bXZ:BPXnBD0:_XYnB@?9RDU92<S8R8W:2X[:bXX9o8V
02Oi:0PW:2PY:R/[;2[c:@0ZnBOi:P0[n2X=:b`/;Bh_;Bh`<C4`;Rgi;oPb1c4a
<2l^;Bd^nRd5;Rh];2/[oBXM:BXY:RX[:bha<c4^:BLZ:RPW9bHU9BHW9bPX:BT[
nB`?:BTZ:R//;2dZ9AlN8bPY:?dYoRP0:O4]nBci:oT]nR`>;BXZ:BPX9bHV9bLX
:BXZoR/6:R/[;2d^;_4/1bd/:RTY:R`]nB`O=S@a;BTU8B0X:BX];c4c=2l_;Rh]
;2`[<2l^;B/Z:2Sa:PH[:b`];Rl_oS45<30_;Rh]oRh0;oh`234a;bl^;B`[:nT^
nC87<30_;bh];BcY<OT^1c4`;Rd];S0anBki<OT`037j<_4cnC7i;OPbnS<?<C8d
=CDd<S4`;bl^;B`[:oXZoR/M;2`];Rl_;Bd^;c0`<C0U:c8g>3]0@cD/9BL`=SDc
oR@M9BDY:bh/;S4e>3`o@3<b<C0^;B`/<C4b<c@e=3HhoCTB>3Pg=3Dg>CPe<Bh`
<C<d=3<`;ohdo3<;>3Le<c0^;2/];c4doCH7=3Hg>3Hd<S3n=`Dh=cPh>CCj=@Hi
>3Pg=SDemc@5<c4`<34coS@4<S4a<SCk=Ohf1cXi=cHf=cTjnCD2=SDboS04<C8e
=37n;`@`<Bh`<ohe03Ch<o4dlC<1=CGl=P0goCWm>PDe=SHg>3Wn>PHi>3He<c8a
nCDO>3Lg=SDd<c<a<c8d=3De=S8c<S<b<c8c=cHf=C@c<S;g<aLd=CHg=cPd=3<b
<C0`;b`/;Bh_<2l_=3Cl<`4d<oXdoC/4>CHc<CWj>Plo?Shm?3/k>CPg=cHe=3<c
oS@1<c?n<_Pd3SDe=SLh>CTa<S8c=3@e=OTc0CLfo3L8>3<^<CXm=SDlnCY8=CHf
=cPi>SXi>3Pg=SDd=3Tk?3Pc<SDi<c@e=SLi>SXg=cHe=SPj?3/l>cXj>CPg>3/n
@3lk=2i18@0XACE5?c/k>SPi>C/k?OXl03Wb>_TloC/3>STh>OdhoSTA>3Hd<c4a
<c@e<c8a<C8d=STgoSSm=`Pi>CPg=SDd=3Sj>@lg=cPi>SXk>cXk?Cm0@3lnnCci
?PLj>c`m?C`k>_Tl1c/j>3Lg>3XknC[i?OTn1c`l?Cdn?d10nCkj@@12nCdG@D0n
?Cdn@44l?3dm?T11@Cm2A4I7AdI5nD87A4=3@T50?coi?_TlnCki?`0nlSgi?oXm
l3h>?3/j>S/m?d57ATE4@T0olCh0?ohm0C`koSX;@40o?Shm?3`h>3TjoC/1?Cgl
?10m>cdn?chm?3/l>cTg=38_;oh];2`Z:BXY:c<l@451A4Hj?DE;C3lY61h_B5ma
OhN:SH^5NVYHB3ho?S/i=cPi>_Tk0Sdn?_dm63hk?3ho?cdl>cDf=cPg=C<b;S4d
>C`m?Ski@O`noSl7?Shm?3`m?Som?P<o@451oCgm?0m0@3ln?Cdl?3dm?Sm0@D52
nCl7@d8o?C`m?Soi@?Tn9d10?clm?S`m?Sln?cho?Sln@411@T93@clo@452@d=4
@d92@D0o?Ski?@Lo?Sdm?T12@oU05cln?C/j>3Lf=SPj?3dm?3/i>SXk?3dm?_4l
nC[n?@4l>ohjnS/H?3Ph=cHe=3@c<c8a<C8d=SPc<c@e=CHg=oTinCX5?3`k>cXi
mcSi=?Th0C<doSDJ<c0_FUYIFEQGEeIGF5QIFU]LG5YJFeaMGEiNnF0@GUeLG5eO
HF=OGeiNGEaKGF3jHAQRHfAUIFASHEmMGeeOGEmMGE]MFeeKGEeSnVCnIPEUIFAT
HeWjEoYH25YVIfIUIFASHoYP0EmRnV3iF`mMG5aKFUYIFEiOHF9RHEmNjEd8G5eM
GUmPH6=Slf@1HekjG?UOmf4=HV=SI6EUHV=UIVIUHf;iI01UnF@7Hf=RHF1OH6Oj
J0MYJFQWIVIUIoiY4FMWIFETHf=VIFAOFeIHF5UHF_iI1emPHV=UIVQYnFLGI6AU
IFIWIfELDe1?EU]MG69RI6AUIFMWlFSiJoYZ0FQZnVSjIaQVG5]JFEUHEeMHF5UJ
Fe]LGFAUIVIWJ6UYlFL7J6MUI6AUIfSiIamaKfaXI61LFf=TIFQZK6i_JVYYJFQW
IfI[JVUXIVESHo5U16IVIfQYoVX?J6IWIFISIF9UHfETIfEWJ?iZ16UXIfIVnFWb
K@5[KoY]1f][JVYYJ6QWlFciL?U]1g1_KFa/KFm`nFgiL?U_nG3aLOU_nFcaLEQ_
L79cLg9`KFYUIfAUHV=QHV1RH69PHV1MG5eMGUmPH5iNGf1QHF9RFE]OGUaGF5M4
>Rla>T51@cm5B4]?EUaPHF=TIfU[K6mVJFYYJFQYJG=cMWMiNWakM_id5gIfN7Yg
NWb0OgijLfm/L75cLW9aN7UiNoim37]gLW1^JfUWIVQZK6onL@e_JFQYJV]YJfUb
LWIgNOijnGT7OGalNgYiNGShN@ehMWEeMWQiNGQfMGEfN?]ioWX7OWekNWYkOGki
N@9kNWOnM@AfMgYiM_id17EfLgAgoWT0N?QglGSaMaEmOG]kNWYhMWQfM7AcLg5c
LWEeMWMhoWT7N7MeM79aLWSjNAmlNg]jNGQgMW=bM7=fM7MeM79dLWAbM79dLG5`
Kfi]KOY^771bLW=dMGIfMg=cLW5`Kfm^JFUZJfi_Lg=iNGemoWl1OG[jN?eo17ej
MgAknWT7OWemO7]jNW_nO0AkNWUhN?ii0GQhoWOhNBMjNW]lOGinNGYlNgilOgem
NgekOG]mNgmnO7akNgUgLV]/MGI_K7IknWh/NGYjNgamOWeiMWQeMW=dLWUiO7Ic
L7EgLW=dMGIhNGUfMWEdMGMiNgEeMgUkoG`FNgYgLfQPE5hk5dASF6UVIVMZJVi_
M7ClN?ijnWT1NggjO_V0<8>3P81nOGYhMgEcLg9bL71bLG1^KW1aLW1_KVi_LG=d
LFmaLG9bM7AkNgakNgYlNG[jN0mfMWMhNGUjO864QXR9RHR7nHGiQ`N3Q8F6QXF4
PoV51hB3PH20PH>4nH?iQ_V71hF5QXJ7R8V9nHOjRP68PoZ168F4PX61PXB7QHN8
R8N6QhF2PXB4Ph>2PhGjQPN8QhN6QHB3PoV7nHGiQoZ80HZ:lXciS_Z<0HZ9lXL>
QHB3PhB6R8Z@Shj=RhV8lHL5QH:1PH1ooWhCQ8B3PX:1P7igMGIgNWYoOh:2QXKn
R6R6Ph:1PX60OGYlNGEcKfeYIV5NGUeJFEMFF61WJfYZKFU?BU1DD3hT3PhL<4EF
Hf]_MGIgLfeTFeeWK71aM7IgNWalOWj0P863R8Z:Rhf=Shf6QHN8R8J5Q7ioP860
OWakMgYmPXF6QhOiR_f9;8N5QH>1OWejN7UjNginPH63Q8N7R8R9RH^;SH^;RHR7
QXJ5QHJ6QhR9RXZ;QOZ3=hN6Ph60PH:3P7j0OX1nP7inO7ilOWanO89oPGioOGil
P7j0OX1nP7ioOX1oPX23PGmmP7n2PH>4oXH4QHB3PX;iP@N3PX61PXB6QoR45X>2
P7mmO7]kOGn1PX:1P8:3PhB5QXJ7lHGiPoj60HF4oX?jQ1R0Mg=bLG1_Kfi^KFa/
KFmaM7IgN7UiNW]knGgiOPF0P7moOWggO?UhnG`1MgSnN@9gM78?WH40P@210840
P@210840P@210840P@210840P@210840oA?m4PlA4A8B4a@E5A<C51DF5QLGnAX@
5aHF5AHH6Q`I6APH5aHE51?i4PHC51HF51<BnA?i4OTD1aPH5aDD4a8An@ci3_`E
oQCj4@4B6?XIm1Gn50HG61TK6aTHlAL15QCj4`LA4Q8C51DF5_4DnA?j504E6OXJ
11`M7AhOoR076ATK71`K6ASj6P0Kn2047alN7Acn6oPJ0aTH5aOg5PLG61TI61DA
4?hH2ALF5A@D5aPH6A[n6`0InQP15AGm5PTG61LC3a0D61PGnQX16AWZ6?TKlAPG
4a8B4A0?3`hA4A8C51@E5AHF5aLH6AXJlAP75QDD4a<D5AKi6?hOoR098B4W9R@R
81hM7?hIo1P76aXJ61LF5AG_5P@G61TJ6_dKo1X?5aLH6Q/L7AhK6QXI61LF5_TG
lA[i7?hKo1[Y7OTJ1ahM6aXJ6adNnA[i7OXK0AXLjQ[i5oTHnQd171cj6PlH6A/L
71/I6Q`M7A`K6QTInAHo5A@E5QHG61PE5QHG61TJ7R0[=STi>3Pj:RPV;CDl?3LV
8B0O7QdL6aDG720V:Rl^;2XX9B<P7QdL7AdN7b0Q8OTK3alQ92DT8AdJ6Q`M7QhM
71[i8A`T928P7Q`K6QXL7R0R8B4P7AdN7QdK61HN7b0Q8_hT023j7PLS8b8Q8B0O
7oPQ120N7AdNoR067A/J6Q/M7_hM31hO7b0P8b8P7alP8R?i7P8S8Qon7@`N7b4P
7Q`K6a`L6QTLoQh07MPLnB;i910Q8R8S92DV9R@T8b8Q81lM8?XN1b4P81lN7A`L
oAom8?TO1b8Q8B0O7QhMnAl37QlQ8_hS428Q820O7QdM71TI61TI6adNnR4181kj
70LR8R<S8R0N7?TV5b/Z:RTX9bLV9RDU92<R8B4T92<R81lN7_PQ1R8R8b@U9RKm
8OdR620Q8R<S8R4P9B@T8b<R8R4M61/V:28R:2Gj8bTN7alP8B8S8b4P81lN7A`L
7QhK50h>51TL7AhO81lO7R<S8R4R92HW81kn81XQ8b<W:2X/:RLS940X13=@@Di6
@Sdf;bXW9ROk:@4Z:OTV02Gj8oTT1b/[:RTX9bLVnR@A9BHV9B<S9BHW9B@S8b@V
:2TRnR479RHU92<R8R7i90lR8R<T9BDV9BHU9bTZ:RTXnBKi:0LT9BHW9bHU9?TV
1b@S8R0P8R<TnBGi9oTX1bHV9bLX:BXZnBSi:OTV5bXY9bHV9bTZ9RHW9bPY:RXX
:R`^;bl^;OT/1Bd/;2/Z:OLXnBKQ:?TZjBP>9bHU9BHX:R`a<2l^;2XYl2Sm:OdX
3bh^;Bd/:bXZ92@U9RLW:2Sj:@PX8b8U9RLV9bKn:@lW9R@U928Q8AhO71/K7B@/
oS4R<c`nB4e=BdiJIFEiSiNMYJRTXIZ?OfiODDLm>CHd<Bd[:2[l:@4Z:OT[0BPW
oRP59R@R7alPo2475aTL82<V9bSi:OTX3bLV9B@T9BHW9RHW9bPY:R[i9`DZ:RTX
9bOm9PDW:2TZ:R_i:0H/:bPV9BHWn2Si9`0/o2/1:R[j:`4Z:_dXoRT=9RHW:2TZ
:R/[:RXY:2Og9PHW9RDU9RPZmb/F:RTW9R@S8R8T9RPY:BPV9B@T9BHW9bSa9_TS
oBKm9OTS5B8Q8B0O7QdM7QdL6a/L7QhO7AhO823g8OTS1BDU92@S8_LQnAci8?hN
11dL6aXIoB;m8@lP824Q8R<T928R8b@U9BHVnBT?9RDU92DW:B/X:2LW9RDT9OPV
1RLX:RXX9bOi:?TV02Wj:0L/;2/Y:2LV9_TQnB<0:_dYoRSi9@0YnRSd9?hS1RHW
:2XZ:2Oa9P0WnBP89RLW:2TZ:b/YlbP0:OTXnBT0:_XY3b//;2d^;bla;Bh`<C4`
;Rgi;oPb1S4a<2l^;Bcg;P<];2/[oRX1:BWl:QL/;Bh^;B/W92XY:2LV9B@T9RLW
:2PY:B_i;04Y:OdZ2B/[:B@O82@X:2Om:OhX02WY;?T_lR`>;BTX:2LV9BDT9bLX
:BXZoR/6:R/[;2d^;_4/1bXY:2LW:2TZnBcn<ohd2CDe>cXh=S@b<C3n;O`/1bl^
;R`[:RTYkbX4:b`];Rkm<?`_3b`/;Bl`<C8c<2h^;B`[:R[i:o4^nC3n;o`^jC7i
;PLb<Bl^;Rla<_T^nC7i;`0ajS;i;oT/n37j<Pl`<C<d=3<a<2l^;Rd/:bXZnBM0
:BX[;2`];Rh[;2`];Rl`;RH[=3Pg=CHg9R4M8RX_;RdR8bDX:bd`<Rh`<C@h>Sdn
@3lm>SLd<S4_<30a<S<c=33n<Od`4C@f=cXi=S8_;S0a<S8a;bdd=?/c33Ph=S@b
<2l^;S0b=3Kn=A0b<c@d<S0]:c8c=3De=cLi=?Xe1cXj>CPh=cHfn3@5<c4`<34c
oS@5<S4a<S@eoS@<=CHf=cLj>CLf=SLi>_Te0SHe<_h`334b=3<a;bh^;c0^<3?n
=@0df3<1=3Cl=@0foCSm>@le=SHg>3Tj>SPh=cHe=3<bnCD8>3Lg=SDd<c<boS?m
=?Tc1cHe=C@c<S8anC<3<S<e=_hg4SHe=3@c<S4a<2d];2d];c0a=3Cl<`4d<_Xc
23Ti>SXi=cDc>OXj5cln?Sdl>c/i>CPh=cHe=3@g=cHe<c8a<OPd1SDe=SLh>CSm
<odd338c=3De=3<b=cHg=SKn=@La;2lj?CLg?_Tj?SDf=SLh>CXj>CPh=cHe=3@f
=S</9RH/<C0a<S<d<c<b=cLf=CHh>Sdj?3Xj>CPg=cXk?3`k=c@`@240:DDd@Ohj
13Th>CXlnSd1?3gj>P0inC[i>ohm0C`koS[m>?hi4CPf=3<a<C<d=C<b<C4b=3Hi
=OhfoCD8>CTh=cHe=3@gnSP5=SHg>3TioSX6>cdo@40o?_TlnCh7>S/l?Cdl>c[i
?0Lj>CPf=SPi>_TknCgi?PLl?3dm?Sm0@?TnnSl0@?Tm5d50?Sdm?T11?3`m?Ci0
@D4o@TA6AdM6AOU31dA3@d91@3lonCki??0nlSgi?oXml3h>?C`k>c`n@497ATE4
@T0olCh0?odloC/;@D50@3ln?Cdh>3TjoC/1?3cl>`Ll>cdn?chm??hk1CTg=C<a
<Oh_1bh];2/[;C@loT4T@dDi>S`h<C4g?ciCIW9iPhJ4Q7icIUQ<@S`e=SPj>c/j
>S`m?Ohl0C/lncd3?3dk?Ohn1C`j>3De=_`g1bd_<SHi?3dnnCol?_ho1chn?C`l
?ChooCh3?d11@OdmoC`5@40o?SdmoC`5?Cho@412nCl7@d8o?C`m?Soi@?To043l
?`4n?_PooD3n@@dn?Sm0@D92@d91@D0o?_Lm1Shm?3`m?d7h@QLn?C`j>CLf=CDg
>C/l?3/j>CXj>c`m?Cka??TioCcm>oXi3cXf=CDd<c8a<C8a<2l_<3;n=0<e=SLg
mcSi>PDl?3/k>SWg>?TcnCOn=@@d<c8a<?eIoEP?EeMHF5UJFe]IFEYKG5aMGOUP
45eLG5]LGV1RGemNGUeLFeePnF47HV=UIF=RH5ojGOYK0EeRnV<8IfMVI6=RHEmH
nUKjF05JHoeToV?jH05OHOYOm5_nFPIMGUmQHEmNj5d8FeaLGEiOH69Rlf<1HUoj
GOUNnF0?HV=SI6EVIVMRHfEVIVESH_YT06;hI0MSHf9QH5mPJ?QY6VQWIVIUIfU[
JfUYIfMUIFAUHf9MFEIJEeUHFOiH1emPHV=UIVQYnFL1I6CmI@mVHe]BD55GFeaK
HV9TI6EUkfOiJoY^0FaYlfLHIU]IFEQGEUIEF5QIFU]KG5eTIFIVIfQYJO5W1fET
Hf9RHfAUnFOnK_i_2G1`MWEcLFm]K6_nJ?aW1fYYJFMVIFATkfD2IVMXoVT2IfEU
o6@7HF5RI6EVIf[nJ@AXIfIUIOUVlVd1JfgjJoiZo6WaK?U`nFd7LG1^KFe^L77i
KOU`nFkYL?U]nF_aL0m^Kg5bLW5_K6MTI6=RHF1PnUgnFciLGEeNGemLGEeNGf1Q
GeYMHf9LE4i<=c4^<c]3ADI3BDeCF5iSJ6IVJ6MZJfa_MGIfLg9_KfiaLWAeMgQk
NFonKOi_>75eMg]mO7UeL6][KVmaL75aNGUkNgemOg]gLg5_KF]ZJFU[KFmaL71^
IfEVIVMUIVA]KW=dMgUiN_Ui1ginOGalNgYjn7T>N7IeMGIhNGUhMWEeMWQioWP<
NGYjNg]nOG]jNW]mO_Ui0W]jMoie37IgNGQfM7=cM7EcM7OnN@1hf7LPO7ajNWUi
MgEgMG=cLW9`LW9eMGIgN7UiMgMfMGAcLW=hnWT8O7]kNWUhMgIdoW;mLoYb271a
L71_KVe]K?U^0fmbM7GnMQAeM7=cLW5`L6mZJVUZK6idMGUiOGgnO`5mNOYg27em
OWimNgUfNoYi1gimOGakNWYkoWd<O7]jNGUlO7]jN7MfM_Qi1WYjNgamOX3mOOen
67amOWmoOWelOgilNgYiMgA`JFYeMW1^N7_jOTQiNWYkO7enOGUfMWEdLg9bM7Aa
JVATJVm_L75bLg9bLGIfMGAeMgUiLg9eMgUkO7anOGYgKfQRF6A37di]GfmZKFm^
Kg9dMGMjoG`2NWalnWT1NggjO_Uo<8F5PX5oOWaiMgEcLg9bL71bLG1^KW1aLW1_
KVi_LG=dKfe_Kg1`LW9kNgakNgYlNGWjM`meMGIgN7QiNh64QXR9RHR7nHGiQ`N3
Q8F6QXF4PoV51h>2PGmoPH:3nHCiQ_V71hF5QXJ7R8V9nHOjR066PoZ168F4PX61
PXB7QHN8R8N6QhF2PXB4Ph>2PhKjQ`N8QhN6QHB3PoV7nHGbQ`69R_:<nHkjS06:
RO:73XJ5Q8B5QhV;T8n>SH^9R?670HF1oX3mOa>5QHB4Ph:1OgMeMWMjNWmoPH65
QOj76hF3PX62PH1mNW]iMG=`KV]XHf1PGeiMG5aNIFgnLR5dL5UACdLj<c<f;d1@
F65ZKFedLfmYI61QI6I]LgQiNW]joW`>OWj0P865QHN7RHV:RHN6oXL5QH>1OWio
o807MWQkOh:5QXOiR?f98HN5QH>1OWejN7UjNginPH63Q8N7R8R9RH^;SH^;RHR7
QXKmQ@F6QhR9RHSiP`R7QX>1P862PX3jO_Um07olOP5mOOAnoWl7O7amOWn0P8?n
Q@:4Ph;gP@J2PH20PH>5n8HGPh:1OgilNgYjO7j0PH60Oh:3PhB5QXJ7lHGiP_f5
oHCjPQInMG1`Kfi]K6a]K6]ZJV]]L7MhNGYkNoMlnGh5P81oOgimmgciMoUkoWT4
N7MfMG<?]H40P@210840P@210840P@210840P@210840P@210840oA;m4`l@414A
4Q<D518B4a@E5QHGnAX@5QHE51DG6A/I6APH5aHE51Gj50LA4Q<E5A<B4OTCnA7i
4`LE51<B4A0?3_T<n@km4OdBnQ414QGj5_TEoQCl5@LD5AHH61HE5?8G0AHDnQ<7
414A4Q<D5AGR4`4D6?XI11`M7AhOoR076ATK71`K6ASj6P4K8?TQ1b0P7ahM71/L
nQ/76QXI61LG5QKh5OhF0a@C4A7n6@TH5aHE5ALH61TJoQ/06OXH0AHFoAD951DF
4a0A5QTH5OXJ0ATHlQOi6?TJnAOi61LC4Q8A40l?3Q4A4Q<D51DE5QHG5aPI6Q[a
60LC4Q4?3a4B4oTH3a`M7b8U:2//:RTW924N6a[m5odHoQT361PG5o0F1QDE5QLH
6AWk6_hK3aLG61XK71dN6QTI61LF5AGi5?4JnASl6_hKjAgi6PLO7Q`K6a`N7oTJ
nAgj6P4I7?XJlAWi5o8L0A/KnQT75aPJ6a/J61Wn7@@L6aXI6OXF@QDD4a@E5AHG
5aDF5QLH6AXN9S4g>3@]:2LP8BD[;blZ920O7QlN7A/K5ADI71hO8R8]:bTV924O
7Q`M7AhO824Q7Aok7@lQ8RDV9B8N6aXL7AhN7A`JnB4:8b<Q81hM71/K7Aon8A8P
7aXK7AlO7QdL7AhO824S92<PnQh78b<R8B4P7aoh8@@P7QdM7_hP5QdK6QXK7AhK
71dN7b0Q8B<R81lO828SnAh28b8OoQd<7QlP7adK6QXK6aXI7?hN01gH7?TQnB<@
8B8R8b@U9RHS8b8R8B0P7b3j7PLQ820O7QdL7?dOoAki7`LQ820O7QdM7?TO5a`N
8B@U928Q8R4Q81lN7QdK6APG61XM7oXQ0B0NnA`67R0R8b<R8_TV1R/Z:RTX9bOn
9PdU9B@S8R8U9B@S8B0O7_PQ1R8R8b@U9RKm8_dQ3AlP8R@T8R0O8b8Q81lNoQd7
61/V:28R:2Gj8bPN7alP8B8S8b4P81lN7A`L7adH3`P83Q@P8B<S8QlL6R<S8R4R
92HW8odQ6R<S92LU8b4P92H[>Al0;DXkAcln>S@^:RLW9_/X0BTYnbH29bHUlR<7
:b/Z:BPW9bKj914U9RHU8b<U9RLU92<S92HX:B;j8@LV9RDT8b8R8OTS124Q8R<T
oRD79RDW:BXZ:BSi9_TX1b@U9RLW9RDTnBH79B@S8B4S92Gi9_4X1bHV9bLX:BXZ
nBSa9QHZ:BLV9RLY:RHV9bLX:BXZ:2X/;Rl_;_L]12`/:bXYmbSi9_TXnBOa:?TZ
j2P=9bHV9bT[;C4`;bh/:RW/:?dY3B`/:bXZ:BPX92@U9RLWn2Q09b<R9BHW9RLV
:BPY:2LV9bHQ8B0O7adL71XQ:B`/:bde@TeADU=OMXUkSYbLX:NTVIF:OFaMCdDo
=3<b<2hZ:2Kk:04Y:O/Z2B/Z:2LW:2HT8R3n7``P8R<U9QXK71hQ92LXnBKi:0lW
9RDT92DV9bHV9bLX:BXZnBP?:RXY:2LW9RHU9BHW:2TY:_TX1R`[:2HU9ROh:?TY
0BXZo2/0;?X[0BXZoRSm9`lU9BHW:2TY:RXY:BPW9RDUnBH192?n8P8T9bSi:aLZ
:BPW9B<R8B4S9BLX:2LU9B@T9BHW9bSa9_TSoBGm9_TO5b4P81lN7A`L7adK6QXK
71`R824R8b@T9OTQnB<59BDT92<Rmb7i7?TM11lN7A`KoQ[m8OdR3alO820Q8R<S
8B4R8b@U9BKi:@lU9B@S92HX:RPX9bLV9B@UnBP89BHW:BTW9RHXnRWj9`4V:?XW
1bTX9bHU92<SnB7i8`0VoRGm9_TU02Kj9OTToR?l90LS92DW9bDT8o8V02Oi:0PU
9RHW:2TZ:RSc9o0X02Wj:0l[;2`];Rl_<Bd^<34a<2h]nBl0<_Ta1S0`;bh];2ci
;`D^;Rd/:b_j:_d[oRdC:bXX9b/Z:BPW9RDU9RLW:2PY:B_i;04Z:_dYoRP6920Q
9RTX9OdYoRP0:O4[nBci;_T[nR`>;BTX:2LV9BDT9bLX:BXZoB/5;2`];Rl_nBgi
;0LW9RDS8bDV9oT/3c0a<cHi?3m0?chl>CHc<2om;?X]0b`/:b_`:PPY:BX[;2d]
;bom<?ha3bd];S0a<S<c;bd];2/Z:BWi:?4^nBcl;_h_jC7i;PLc<S0_;c0b<oT^
nC7i;P0anS;a<OT_l33j<@l_<38c<c8`;bh];B`[:RTYnBHW:2TZ:b//;Bd[;2`]
;Rl`;RL/<cD_:BDU71dQ9bXZ920T9RT]<38d=OhboS<C=3A1@3hk>3Dc<Rl`<34b
<c<d;bkk;a0c=SLj>CHb;bh`<C8a<2l]=?`c338c=cLe=38a<2l_<C?n=A8d=2la
<cDd<c8a<C8c=3@f=cPdnSD7>SXi>3Pg=SKh=0Dc<C0`<C?n=1Db<C4b=3Db<c@e
=SLh>3Xi=cHf=cTjnCD2=SDboS0<<C8c<S0^;Bd^;bh`<ohe03CF<o`d03Gm=odh
33Df=SLh>CXj=cLf=SGn=?Te1CPg=cHe=?/coC;i<ohe13@c<S8anS@J<c0b=CPi
>3He=SDe=3<b<S4_;B`[;2h`<S@do3<1=3;i<`@e=cTj>_hinSX6?chn?C`k>ohi
3CPh=cHe=CPh=cHd<c8an3@6=CDf=cPi>?ddoC<G<C8d=SHd<S4e=3@c<S4`<C4/
;cXm=cLnnCXo=CHf=cPi>SXi>3Pg=SDd=3Le<2LP82H/=3Dg=cHc<2hg=cHe=SPj
?CXk>SXi>3Pg>SPe=3@f>3U08P0[ASA0=ohi13Pi?3doncd1?3gk>P0il3[n?@4l
>ohjoCSn>A4h=S@c<C4c=3Dc<S4a<S@f>CGn=_de23Ti>3Lf=C@d=_Xg3cDe=SLh
>CTj>S/m?d10?cki??Tn1cXk?3dm?3/jnC`7>cXi=cLi>S_i??4n1c`l?Cdn?d10
nCkj??Pm5d50?Sdm?T11?3`m?Ci0@D4o@TA6AdM6AOQ41T=3@T50?coi?_TlnCki
?@0nlSgi?oXmkch=?C`l?Cm1@dM6ADA2@3oa?P0ooC_m?0/o?chm?C`k>cPh>C[k
>o`j@c/k?Cho?Sdl>c/j>CPf=C<c<C8`<Bl_;Rd^=Ce1@D12@T54A40mAUMWEFUf
N7b4Q7YhL6ADAcli=blc=c/m?Sdk?ChnoSd3?3`m?Odl2C/l?3dm?S`j>3Kn=@`f
>3Tk?30a<S@g>SdnnCcl?_ho1chn?C`l?ChooCh3?d11@OdnoCd?@40o?Sdm?3`k
>c`m?Slo@OTo1T=2?cdl?Ckh@?U10Chno3l0@?Xoo43m?`lm?Cho@451@T50@3ln
?C`lnCd1>c[n>@8k?Soi@QLm?3/j>3He=3@f>3Xk>cXi>CXj>c`m?Cka??TioC_m
??Xe03Kn=A@d<c8a<C@b<2l_<34b=cLh>CXk>cci>?Tj1C`l>c/j>OLhnC?i=0@f
=C@c<_haoESmF@mFEUMGF5UJFUQHFEYKG5aMnF0@G5aKFU]MGf5OGeiNGEaKGF;j
H`QPHF9TI69QGegjFoYI0E]QnV88I6=RHF1OGUaHnUKjF05JGoiPoF7jH05OG_YL
nE_nF_aK1eYKG5iNG5]JjEd8FU]KG5eNGf5Qlf81HEobGOUO3f9SHfAUIVIWHV=U
IVIUHf;jI05RI?UR1f5QH5mNGF1YnVX7JFUXIfIVIFOnJa5YJFMWIFASHf5OG5YH
FeQJFE[nF@MOH69SIFIXJOUW0FEUoF@AHf1JDU5BFEaLFF9RI6AUIFMWlFKiJoY]
0F]XnVKjIaQVFeMGEUEDE5=FEUMHFEUJG69TIFEVIfQXnFKiI`MRHF1NGV1QH_UW
3f]/KW5dMgYkN7MeLVm/JFSmIOeVoVP3IfMVI_1U16ATIFIWoVP0I?eRoV<6GemP
HV=TIOeX16MVIFATnF?bK@5[JOYWo6WnJ_5/nG3iK@MbLFm^KVmaL_U]nG3iKOU`
lFoiKNU_3fe^L75aL6i[IV5QH5mNGEghFR]HFEYJFeaLFU]KG5eNGemMHVEPEdY2
?C<d>418BTI5BU1FG69WK6i/JV]YJ?iV47IgMgAcL71_LG9dMGMhNgUanflSKG5c
MGMfLfm/Jfe`LG=bLg5iNgemOgn0OGIbL6m]K6]ZJVa^oW0?KfeTHfEWJFQ[JVa]
LW=fN?Mi1ginOGalNgYjn7TNN7IeMGIhNGUhMWEeMWQiMWMhNGYkO7anOG]jNW]m
O_Ui0W]jMoie37IgN7MeLg9bLgAcM7OnN@1hf7LPNg]iNGQhMWAfM79bLG5_LG9e
MGIgN7UiMWIeMGAcLgEhnWT8O7]kNWUhMgIboW3mKoQ`1Vi^KFa[Jf[jKAa^KG5d
MgQgMGAeM7AcLW5aL6aZJFQ[KGAfNGUmOOio0GeinGL7NG]mOWimO7_jNAMnOGel
NgYjNgenOGelNgYjOGelNgUhMgKhN@MjNW]lOGj0O_j0oGlHOGj0PX:0OW]mO7Uh
MWEbL71YJWEfL6ihNoYn?gUjNW]lOGimMgAdLg9aL71cLFaSG5aRJ7=dMWIeLVm]
MWIeM7EgNGU`KW9cMgUkNgijMFmYJ6QVJT/ZFWQXMW3mL`AdMGIhO?en0WanO?]i
0WMiOO9n<8F5PX5oOWaiMgEcLg9bL71bLG1^KW1aLW1_KVi_LG=dKfe_Kg1`LW9k
NgakNgYlNGSjMPmdM7EfMgQhNh64QXR9RHR7nHGiQ`N3Q8F6QXF4PoV51hB3PX20
PX>4nHGaQ`N5QHJ6QhR9ROV7nXD1Ph?jPAR5Q8:1PH:4QhF7R8R7QXN5PX:4Q8>3
PX>7nHP6QhN6QHB3PoV7nHGiQoZ60HR:lXciS_Z<0HZ9lHL=QXF5QXR:S92?SXf;
RHSaQ`25oH3mPA>4Q8>2PX60OgMeMWMjNWmoP824Q?j6BXB3PX62PH1mNW]hMGAa
L6eZHV1QHF1QH65QJW9fN7MkMVUSGUI:BUENB5MQH6I^KFQ`KfQQG5aQJ6M_Mg]n
OGijO7YjO7anOX21P_f42HJ6QHJ6QhF3PGonOPaoPH:4QGUjNgf0PhJ7nHGmRBb7
QHF3PGimNWQiNW]nOX61PhB7QhV9RXZ<S8j<RhV8QhJ6QHF4Q8F6QhR8Qh?jPPR6
QH:0Oh21P7kjO?Um0G]ko7`0OOEloG/7NGUjNgamOH3nQ0B3PX60P?V10GmnoWd2
Oh:3nHHGPX60OgekNWUiNgeoP81oOX:3PhB5QXJ7lHGiP_f4oHGjOQQjLVi^KFa[
JVY]JfUXJ6UZKWYkO7enOgn0nGciOPF0P7moOWggO?UgnGP7NWUhMgIeMG@@5H40
P@210840P@210840P@210840P@210840P@2108405a0A4A8C4a@D3`l@4A4B4a<A
4A8C51DE5_TJ41DE51<D5QPJ6ATH61LF5A@FnQD7414C51@C4A3i4oTAma854A4@
40l?n@gh3PH?3a0A4A8BnQ414Q?j5?TE3a<C51@E5QHG4Q@E5QHE51;b5`4F5?XC
1`l@414B4a@DhQ814aOj60lK6a`M7AhO7QTI6a`L6aTHnQX16b3i8@LP81lN7A`K
7OXL1aXJ6APG5aHFnAGl50lE5AHK71/J6ATH61LH61TJoQ/06OXH11HF5ADDoQ<7
518@4aLI5aCj6P4I6?8GnASi5?TGnAPG51@C4Q8A410A4A8C51@E5AHF5aLH6AXJ
lAP7518A410A4QCi60lM7AhO820Q8AhN7AdL71/KoQD15QOf6?4F3a@E5AHG61PI
61TI6Q/K71cn6@0JoQ/771TH61LF5AGh5?4JnAH761TI6Q/K71cY7OTJ1b0O7A`L
7AlPnA[i7OXI0APLnQ[a6?TInAkj6`4J6_XH1aHG6AXJ6ALHoQ`46aXI6ASj5b`F
4a8C51DE5QHG5aPI6QXK8BXe>CD/8adK6QlT:BTR71HM71hO7A/I5aHE5AKm60lP
81lN7A`K6ahN7b0Q8R8TnRL@9R<S9BLV8QhK71dO820O7Aci8A<P81lN7A`L6adN
824Q81hM6Q/N8?hR027n800QoB808?XN1b8Q8B0O7QhMn24481hM7Akn81HM6aXJ
6adN6Q/L7QlQ8R<S8R0O7b0R8oTN0R<R7ohM1ahO7ahL6QTIoQX16Acn7P0Mn1ca
6o4LnB3i8PLQ8R8S92DV9_hRoB41823j7PlQ820O7QdL720O7ahM7A`LnAl7820O
7QdL71_i7aHK7R8U9R@R82<R8R4P7ahN71XG5QLJ7_TQ0B0OnQd36Q`O8_dTnBH?
:bXZ:BPW9bHW9bHV9B@S8ohT02?n8_LQ9b8R8b@U9RHS8b8R8B0P7adP8bDU8b0M
8b8Q7ahL6aXO6QdV:24P9RGj8bLN7alP8B8S8b4P81lN7A`L8R0K4`/93A8Q8bHW
9R<O7B<S8R4R92HXnB@G9B8O71`P9R/e6P0YAcE1>SXg<RhY9bPWoBKm:?/V0RLV
9OXSnB87:BTX:2LV9BGj914U9RHU8b<U9RLU92<S92HX:BCj8`LV9RDT8b8R8OTR
120P8B8SoR@79RDW:BXZ:BSi9_TX1b@U9RLW9RDTnBH7:2LU92@U9bSi9oTYnBP7
9RHW9bPY:R[i:?TUnBHG:RTW9RHW:BXV9RLW:2TZ:RPZ;2h_;bh]nBh5;B`/:bXY
mbSi9_TXnBOa:?TZjBP>:BPW9bPZ;2da<2l^;2XYl2Sn9`4X:O`Z3BTY:2LV9R@T
9BHW9bPXnRM19R<R9BHW9RLV:BPZ:BTX:BTS8b4P81dL6aTO9bPW9BL^=d5;E5m/
NX=lT9fNZ;6US8QmKEi>@SXe<c0^;B/X9RHUoRKm:?/Z0R/Z:?hW0bDS81kn6`DL
7b8U:23n7`<Q8bHXnBGi:0lW9RDT92DV9bHV9bLX:BXZnBT?:RXY:2LW9RHT9BDV
9bPX:OTX1R`[:2HU9ROh:?LY1BXZ:b`/;OX[1BXZ:2PW9_hU3b@U9BHW:2PY:BPX
9bHU9BCi9PLR8R4P8B<U9oLY5BLV928Q824R92HW9bHT9B@T9BHW9bSa9_HT0BDV
oROi7ALQ8B0O7QhM7B0O7A/J6a`L8b8R8b@U9BKi8_TS1BDU92@S8_LQnAgi708P
7acn6QTK71lP824R8R<S7QhO820Q8R8P824R8b@T9OTY3b@T8b8S9BLY:2PW9bHU
92Gi:@PT9BLX:2LU9BSj:OXW0BHWn2H59BDT92<TnB;f8`@T9BDV9_TU02Cj8oTT
3b8R8b<T9BDV8B<T9BDT8b7b9P0WnBP892DU9RLX:BTWlbK`9`0XnRL?:RX[;2`]
;Rl];S0a<C0^;OT_03;i<@H`<2l^;B`]nC05;Rh];2/[nBX1:b_n:P4[:oh/3bd]
:bXY:BPX9RLW:2PY:B_i;0lZ:RTY:2LW9RHS82<W:BLToBWn:00YlB_i;?TXnB_j
;0h]:RXY:2PW9RHW9bPY:R[m:`D/;2d^;boi;OT/1bPV9B@T9BHXnB`?<C4b<c@d
=CDc<c8b<C4`<?hZ0B//oRgi;?4Z3bPY:BX[;2`^;Bl_<34a<S;n;`0`oC46;R`/
:bXY:OPXlBki:PL/;Bd^;bl`<>TanBh7=3<a<30a<cCi;_TanBd0<OXblC3i<OTb
n2oj<0l^;c4b<S4_;Rd/;2/Z:BTXnROn:3hY:R/[;2`];Bh_<30a;bX/<BlW7aXH
6QlU:BTT7APU:B`a=3Hf=C@c<S0^;B`/=CDd<c4`;bla<C8c=3Dd=CCk=A0f<cHh
>STg<c0`<C<d<c8`;o/c5C8c=3@c<S4`<2la<S@e=C@b<Rla=3Kn=`0foSCm=@4g
=?Xe1STh>3Lf=CGg=0Dc<C0`<C?n=1Db<C4b=3Da<S<e=SPi>SXi=cHf=cTjnCD2
=SDboS0<<C8b<Bl];2`];Rh`<ohe03Ch<o4blC<1<S;l<`0doCKm=`Le=SHg>3Tj
>_hfm3D?>3Lg=SDd<c<d<c<b<C4`<?Tc1cDe=3<b<C4`nS@G<blb=STj>3Hd=cHf
=C@c<S8`;R/Z:bhaoSCl<`4d<oXd0c4c=SWm>`0inSX??chn?C`k>cTj>STi>3Lf
=_hg03Kn=OLd9SDe=SLh>CPe=C@d<c8b<Blb=CLg=C8_=C@d<S4_;Rhc;S4j?CHe
??Tj?cDf=SLh>CXj>CPh=cHe=3@j>3<[8b4U:SDg>S/j=c<a=cLf=CHh>S`i>STi
>3Pg=cPe<Bl_=3Xm@bD2;dXf@3Gm>0@i?3i0?_Xm03Wl>P0in3[i>Odk0cXi>3Wm
>?hi4CPf=3<a<C<d=C<b<C4b=3Hi=ohhoCL8>CTh=cHe=3@enSH?=3@e=SLh>3Tj
>cdo@40o?_TlnCh7>S/l?Cdl>c[i?0Ln?C/j>S/m?_TmnCoi?PLl?3dm?Sm0@?Tn
nS/0??Tm5T50?Sdm?T11?3`m?Ci0@D4o@TA6AdM6n4D7A4=3@T50?coi?_TlnCki
?@0nlSgi?oXml3h>?chm?Ci0@T=7ATE4@T0ol3h4>CXj>ccl?@Tl?3/j>CTh>3Tj
oC/1>S[l>D4j>cdn?chm?3/k>SXi>3Le=S<d<c8b<C0`;SDm@D4o@D4j>d16CEEN
IEQ[N7^5THI_K6AEAcXb;Rhb=3Ll?T0o@3om?_PmoScn?@<k>CHdoS45<SDh>chf
oSD3=cTl?_Tko3kn?`Ln?Sdl?3dn?odn0cm0@D7m?odn3d10?chm?C`l>S/k?3dn
?T3i?`I3@Slm?3dnn43i@@Lm?Chn?d10@OXooD01?ckn?@ll?Cdn?d10@D0o?chm
?3`knCd7>CTh=cPj?3ki@1Ll?3Xi=cDd<c@e=cTj>STh>CXj>c`m?Cka??Hj0C/l
oSgj<aPd=CHe=3<c<S8e=38`;c0a<SPi>CXk?3`mnCWi>PDl?3/k>SWg>?TdnC<2
=cHcoS4I<S=FEeMHFEUJFUEEEUMGF5UIEeMHFEYKFeciH11KFeYIFUaNH5mOGUiM
G5]MHoYT25mPHV=SHV1NGOYKnUT1Ff3hH@IPH5mOGUeInUOjF0QJG5iNGf1PHF7j
H05OG?YJnE/?FEUJFU]LG5eHFU]LG5]JF>UM25UJFU]LGEiPH?=Q0F1NlUciGPmQ
HF9SHfAUIF9SIFIVIF=RnV@1HVCiHPMQHF1OGUeOJ?Y[2FUYJ6MVIVEWJfgnJ`iY
IfMTHf=QHF1PGEeKG5_mG0MOH69SIFIXJOUW5fEUI6ASHV9NF55AE5YLFeQRHVAT
IFEWIo5VnF_jI`5UJ?YVnVLHI5]IF5MGEUEEEUIGF5UIFUaRI6EUIVMXJ?UVnFL7
Hf5PGemPHF?iI`m/K6e^Kfm`L6a/Jf]ZJVUYoV<1I6GnI_UWlFD4HfATIFKnI`MR
HF5RHf=TI?iQ06;nH`1VoVL3IVETI?QSlVd1JfOjI@MWJ6QYJVY[Jo5/nG3iK@Mc
LW1_Kg1bLoU]nG3iK?U`lFkiKoUalFh?K6e_L71_KFQUH61OGUeMG?YK3UYGEeQI
FUYKFeaLGEiOGoiP;f=TGE12>CDd>d=;Cde;B5=FFf=ZKG1aLVm/JFMRGemZK6e/
K6]/K7=cMWMiNWakN?ef3gAdLVm`LWAaKVYYJfibLgGnM1ikNgemOgn0OG=_KVe/
Jf]ZK6e_L71_KF]THfIXK6a`oVl1LgCnM`1hnGT7OGalNgYiNGShNAihMWEeMWQi
NGQfMGEfN7UeMWMiNWamOWimNgYjNgennGT2NgYgoWD<MWMgMWAbLG5bLg=dMoii
07ShMo5flGLGNWYhN7MgMG=eLg5aL71^L79eMGIgN7UioWGmM05fN?Yi3gakNgYi
N7MfLg1`Kfi^KFgjL?i^1Fe/JfYZJOY]76i/LGEhNGMeLgIeMGAcLW5aKF]XIfY]
MGQiNGemoWl1OG[jN0=eMgYmoWl1OW_jN@mnOGelNgYjNgioOWimO7]koW`0Noij
mgTWNWYkO7enP7n1P81oOWimNgj1Ph>1OWUoO7UgMG=`KG9[K7EfKfafNoYnB7Uj
NW]lOGimMgAdLg9aL71fM6mWGeeQIWAfNGYiMW9`MWIeM7EgNGM^K6i`MGMiNgag
LFYWIfa[L5<cHh5_O7EiN7IeM7EgNGkmP?in07_lN@9gNGgjO_Um<8>3P81nOGYh
MgEcLg9bL71bLG1^KW1aLW1_KVi_LG=dLFmaLG9bM7AkNgakNgYlNGOjM@mcLgAe
MWMgNX64QXR9RHR7nHGiQ`N3Q8F6QXF4PoV51hN6Q8>3Q8J7nHKiR?V71hF5QXJ7
R8V9nHOjQ062PoZ168F4PX61PXB7QHN8R8N6QhF2PXB4Ph>2PhSjR@N8QhN6QHB3
PoV7nHGiQoZ60HR:lXciS_Z<0HZ9lXL>R8N6QXN9Rhb@Shj=RhV8l8L4PGmoP87l
PP^1PH1oOWegMGIgNW[mO`63Poj598>3PX62PH1mNW]hMWEcLVm]I69SHVASHfEU
KWMjO7YnNFMQHUomGAM<FFEUKgYaHFUZHU]FEeiTKWAjOh20OgglNPAlO7ioOof1
0X:4QOj60hB2OggnNPEkOX64QgonOP>0PXF7nHCmRBb7QHF3PGimNWQiNW]nOX61
PhB7QhZ:Rh^=SHn=RhV8QhJ6QHF3Q8B5QXN7QX?jPPR6QH:0Oh21P7kjO?Um1gYj
Ng]lOGenmW`1Ng[nN@MhNGUjNgalOoj318:1P81onH47OGelNganP8;iQ1N1PGmn
O7YiN7UjO7ioOgimPX>3Q8F6QXOaQOJ30HB5oXKjO1QhLVm^KFa/Jf]^KF]YJ6UZ
K7UmOGioP821nGgiOPF0P7moOWggO?UhnGL2NgYgoWD1MWH@EH40P@210840P@21
0840P@210840P@210840P@2108405a0@4A8C51DE3Ph?414B4Q<@4A4B4a@E5OTJ
1QDD4a<D5QSn6@HH61LF5A@CnQ873a0B4a<B40oi4nlA1A8B4a<D5?T?n@h7410A
4Q<D5AGj4@4B5_XGnAD?4Q8C51DF5aPE5QLI6ALF5O8G0AHDnQ<73`l@4A8B4a?a
4OT@nQ414QKj5`lI6AXJ6a`M71TI6a`L6aTHnQX16b7i8`LR8R4P7ahL7OXL1aXJ
6APG5aHFnAGn4a4D5QPJ71hO7QdL6a/J5aPH6A[n6`0InQP?5QHE51<B4A8C4Q4D
61XG4oXJ0ATGlQKi6?TCnAKi61LF5QDE51<B4Q4A4Q<D51DE5QHG5aPI6Q[`60DG
5A@D5AOh6?dLoA/A7QhM71XI61PC4a@E5QLH6ALGnaSa5Q0D51DE5QLH61LH6AXK
71dM7?hK01[n6@LH61LF5ADD5?THlA[i60DG61TJ6acW7OTJ1b4O7QdM7QlQnA[i
7OXH0ALLnQ[a6?TKnAkj6`4J6_XH3aHG61XJ61LH6ahM71/K6Q[j6`0IoQ8o4a@E
5AHI6AXK71dM92`e=S4Y81`J6Q/M7Q`G5A<I61/K6AHC3a8A4a<D51HF5aPH6AXL
71dP8B4R8b@T9R//;?d[42TT9BLY:2<O71hO8B8R8AlNnB4B7AdL71/K6QXN7b0Q
8AlN71`N8?hR0B4PoR@58b<R8R0PnQh781lO7QdL6a_h8@@P7QdM7_hP31dK6QXK
7AhI6Q/M7b7n8`HR81lO828SnAh28b8OoQd<7QlO7A/I61PI6AXI7?hN01gh7?4J
lAci7oTR1b4R8R<T9BHVo2438R8Q8?XN3b4P81lN7A`L81lO7Q`K6a[g7`DN7A`L
6a_i7aLJ7B8V9bDQ7b<S8R8Q81lO7AXG5AHI7R;j8@4P8OXO1ahO8B<S8R4PnBHG
:bXZ:BPW9bHX:2LV9BDT928R8b<T92DUn24W8R8S92DV9R@T8b8Q81lO71lS9RHS
7a`V9B@R81hL728L7RLW7ahS9OXS9ahO7b0Q8R<S8B0P7ahM71`O7Q/C2PH82a8F
724S8R0M8b<R8B8T9RSi9APR8R0P7b0Q8C<G02Q6=3lf>3Ha;B/Y:RPVoRGm9P<U
9BHVoRL19RGj8oTQ1bLW9RDU92<SnR@A9BHV9B<S9BHW9B@S8b@V:2TVnRD79RHU
92<R8R7i8PlO820Q8R<T8bHU9bTZ:RTXnBKi:0LT9BHW9bHU9?TV1b/Y:2LW:2T[
nBSi:_TX1bHV9bLX:BXZnBSi9oTV5bXY9bHV9bTZ9RHW9bPY:RXX:R`^;bl^;OT_
1Bd/;2/Z:OLXnBKi:?TVlBSi:^TX0BXYoRP9:Rd^<C0_;R`Z:O0X1BHV9bPY:_d[
3BXY:2PW9b@T9BHW9bPXnRH;9B<R9BHW9RLV:2PZoRTa:RXU8b<R7adL6aLL92DS
8B8[;CM5FVmgLFQfSYnW]kfQMW1YGE57@3Xg=C0]:BLU9BKm9OdV0bPX:BWn:QPY
:BLW9R@Q7Q`E51@E61dR9BLU8b4Q8bHXnBOi:0dW9RDT92DV9bHV9bLX:ODZ2bTX
9bLV9R@T9BDV9oLX1R`[:2HU9ROh:?TV1bPX:BX[;2d^nR/>:R/X9bHU92<S92@U
9BHWoBP59bHU9B@TnBH19BCn8`8U:2Wi9`DY:2LU8b;n804Q9?hV2BDS9B@T9BHW
9bSa9_TW1b<S92DV9bPXnAh;8b8R8B0O7QhS8AlMoA`68AlP8B8S8oPTnB<59BDT
92<Rmb7i7oTN7b4O71TH6A/M7alP8B8S92@M7AhO824Q8QlP824R8b@TnBT692<R
8R<U9ohX1BLW9RDT9OTV22<T9RLW9R@T:?XYnRL19RKh9@DV9RLW:2Wi9?TS1bDT
9BHW:2TYnBD09oXVnB@?8B4R8b@U9RLT9BHX:2HU9?8V02Oi:0PT92DV9bLX:2Kc
9@0VnBGi9P0WnRH?:2PY:BX[;2d];S0a<C0^;OT_n346<30_;Rd/;?T`1Bh^;B`[
:oTZ0B/[oRTD:bd_<C8`<2h];2/[:RHW9bPX:BT[nB`5:RXY:2LVoRD68b4T:2XW
8odYoRP0:O4ZnBci9oTZnR`?;B`];2`[:RTY:2PY:R/[;?h[1B`/;Bh_;oT]n2`5
:bTX:2T[n2cm<?d_4C<c<S4_;Rd]:2PY:R//;Bh[:o//lBX@:2PY:BX[;2d/;Rl`
<C8c<c;n<@/`;bl^;B`[:RTY:2Si;?4^nB`5:b`];Rl`ic7i;PLe<c8a<C8c=OT^
nC7i;00anS;a<?TcnC;h;oX`3bh_<38b<2l^;2/Z:BPX9bOj:40Y9bTY:R//;2d`
<34b<c@d<RTZ;2TR71PI6ahQ8B0M6QXU:2d`<S<a<C@c<c8^;B/[;2d];Rh`<34c
=3@e=SLf=oheoCH@>3<f>3Xi=c<`<S<d=CDd<S7m<ohb63<a<C0`;bl^;S8c=3De
<c8a<C@f>3Lg=SGn>04g=_he03Cj=@Lg=SHe=3<b<_Pd1C<a<30a<ohd2c8a<C8d
=C0a<S@f>?hj1STg=SHg>C[i=@8f=C;n<0`a<S8`;R`[:b`];S0coSD0=?PclC7a
<`4a<O`b03?m=_dg1cDf=SLh>CXjo3Gn=_Te3cPg=cHe=3<c=3<c<S0_;bki<`Ld
=3<b<C4`<?Td6Bha=SXk>CDc=cLf=SDd<c<a;R/Y:Rda=C@do3<1=3Gj=PPe=SPj
>STh=cWj>QLo?Shm?3/k>C/k>STh>3Lg=CDf=SLg>3Sh=2He=CHg>3Th=SHe=3<b
<C4^<CDh>3Da;SPg=cDc<Bl`=S0b>c`d<cWi>R`e=SHg>3Tj>STh>3Lf=C@d=cHc
:b8N82<V:S0e=cHd<CLg=SDf>3Xl>CXi>CSn=aLd=38c<S@e=TDX1C9<>40e=cLf
=cXl?d7m?_hm03km>_hin3[i>?hi13Ph=cHgoCSn>A4h=S@c<C4c=3Dc<S4a<S@f
>CWn>_/i1SPg=SDd=3Gj=Plc=3@e=SLh>3Xk?Cm0@3lnnCci?PLj>c`m?C`k>_Tl
1d4o?Sdm?Sm1nCki@?Tn1c`l?Cdn?d10nCkj?@0nnCdG@D0n?Cdn@44l?3dm?T11
@Cm2A4I7AdI5nDH7A4=3@T50?coi?_TlnCki?00nlSgi?oXml3h1@3on?PU0@dA7
ATE4@T0ol3h5>3Pi>S/loCd9?3/j>STj>3Pi>_dk0CTio3P8>C/m?Sln?C`koSX4
>CPh=SOn=B`d<c<a<S0f?T91?d0o<38kCEiQEd]DJWb4U9f2FUI?A3Xc<30a=SLj
?3i1@dCl?ohn0CdmoC`1>ccn?A@l>SLd<R/Z:R/^<cPk?C/i=cLi?3ki?O`noSl7
?Shm?3`m?Som?P<o@451oD3m?a10@3ln?Cdl?3Xj>c/l?Cho?oY01TA3@3hm?Soh
@?Tn1c`l?Cho@452nSlH@450?chm?3/k?3`m?Cho@40o?chm?3`k>oTm0C`koSX2
?3m0nCh5?3/j>3HeoS<1=3On>@Th=cTj>S/l?CdnlCci?@Li>CXk?3dn?_Xd03Gn
=`Pf=C@c<cPf=3;n<@Lb=SHg>3Tj>_PknCX5?3`k>cXimcSi=_Te7cPf<c0_<38d
EUIGF5UJFe]DE5EFEeQHFEIGEeQIFU]KnF06FeYIFEYLG_iO1UiNGEaKGF3jH@QN
Gf5RHV5OGEgjFoYI0E]On606HF5RHV=RFoYInUP8FUiOH65RHfATnV01GeojGOUK
3eQHFEYKG5eNFeaMGemMG5_YG@QIFEYKG5aMGeocH05OG?YJnE_iG@mOGf1PHF9S
Hf9SIFIVIF=RnV@1HV;iH0MOGeiMG5]OJ?Y[9fUYJ6MVIVEWJfe]Jf]YIfMSHV9Q
Hf=UI61NGeiOGUmNGf1RHfEVJ6WiIaMUIFASHV5PGEMADUEKGE]GHV9TI6EUIfOa
IOU[nVH1I6OjIOYW66AMFEQHEeIEEEADEEIGEeQJH69SHfAUIVKjI01Vn6L5IVAS
HfAVn6OmJoeZ4FaZJFQVIFATGemPHF9SI6MVI_]WlFD@Hf=TI6EVIfIQH65RHfAU
IFCnH`]RHF5SIVMVIFATHf?iIo9]0F]YnVL5IVMXJFY[kfciL?U]1gAbLG1`LG9d
nFgiL?U[nG3aK_5alFh?K6e^L71^KFQTH5mNGEeLG?YMB5aFEEEFEeQHFEaLGEiO
H61SH6AQF4a1>CPj?dA:CDmAD5MIGfEZKFm^Lg9`JfMUH61SI6IWJF]]KWEfN7Uk
O7imO7YjN7QfM7?nKQ1`KFYUIFebMWMiN7MfNg]mOoj087e`K6][JVYYJFe^Kg1`
KVeZIVIXJVa/KficLgMfN7MgM_Ui1g]jNWUhMgIfn7TDN7IeMGIhNGUhMWEeMWQi
M7EfN7YloWh6OG]jNW]mO_Ui0W]jMoie37IgMgEcLG1`LG9cM7OnN@1hn7OaMO5g
5gUiMgMfMWAbMG=aLG1`KW1bMGEfMgQiNOad0gEeMgSjN@mlNg]jNGQgMW=`L6m]
K6a[nW08KVe[JVUXJ6MWnV/GKF]`MGUjN7AbMWIeMGAcLW9^JfQVJFaeoWT1OGgn
O`5mO?Yj27UjO7inOGajNoYi5gimOGakNWYkOh1oOWemO7ajNW]kO7amOOQi9gYj
NgamOX20PX60OgimOGYmPHB4PGehPWmlNWMeLFmeKFefMFeZLg_jOTYiNWYkO7en
OGMdM7=bLG1`Lg9_IeiJG5mUJFmdMWEcL7IfMGAeMgUgK6U/KW=eNGUfMW9^JVMW
IGML?6f:N85iNgYhMGEfMWYnPH7mP0AnNg]iNOig0GUmnWkiO321PGimO7]hMWMe
Lg=bLW1`LW5`KVi`LG9`Kfi^Kg5cM7=aLg=dM7IfNg]lNg]jO7UgnWD?LW=cM7Ef
MgV1Q8J8RHV8QoV5nHL7PhB5QXJ5Q8?iQ@N:R8N6QXN8R_V7nHWiQ`N5QHJ6QhR9
ROV7nXH1Q8?jPAR5Q8:1PH:4QhF7R8R7QXN5PX:4Q8>3PX>9nXX7R8N7QXF4Ph?i
QoV5nHOjQ@67R_:<nHkjS06:RO:70HV8oXL9RHb=T8n>SH^9R?271H20PH:3Q?f5
4HB3PX:1OgMeMWMjNWmoOWj2P_j4@H:3PX62PH1mNWYhMWEcLg1^IV=UI6EUIVQX
KgUnOgf0NV=KH6UaKEQ5B5YYL828KTiIG5MDF5eUKGMkP821PX60N_eh0GYjoWcm
OQV0PHB6QXF3P7ekM7=cM7MlPHB6Q8:0P8:5QoV6oHT/QhF5Ph5nOGYhNGYkOWj1
PH>4QhN;Rhb<SXj@SX^9R8N6QXF5Ph>4Q8F6QhF2nX08Q8>0OWenOh1nnWciNPMi
NGYkO7enOoUl5gelNgYiN7MgN7QiNGYkO7j2Ph:1P81oOoV10H1ooWh2P8>4nH85
PH1oOG]joWP1NGcnOPUmO8:3PhB5QXJ7lHGiQPN2PX>4QHJ7QoYm37UbKVi]K6]Z
JVm]JfWnJ0M/MgYkO7enO_QonGh5P81oOgimmgciN_Ui1gajMgAcM7Ig4NV10840
P@210840P@210840P@210840P@210840P@2101L?410B4a@E5Ph>3`l@4A8B410A
4Q<D51Gi6PHD51<B4aDGoQT561PG5QDDn@l7414B51@B4A3i5?4B1a<D5AHG61TJ
nA;i3`LC51DF5aPI6_TB01Sj6OTE1A4B4a@E5ohH1QTJ6a/J6ASb5`0FnA@73a0@
4A8C51Ca4_T>nQ404_LF3ALH6AXJ6aTJ71dM71XInA/08OTS1b8R8B0O7Q`NnQd5
6QXI61LGmaH74a<D5APK7R7n80TO7QdM71LH61TJoQ_i6@lG5aHE4a8A4A<A4A@I
6QLCnQX16AKb5O8I01Si5OTH3ATI61LF5ADD4Q8C51DEoAH55aLH6AXJlAP771/J
6ATJ6aci61LI6A/L7AlP8BdZ9b8L5a@B4Q<D5AHG61Wn5`4H6?hIlAHO4a@D5AHG
5aPG5aPJ6a`M7QhM71/J61LG61LG5QDD51?i7NTJ1aLG61XK71dNjAgi6PLQ81hM
7AhP8OTJnAgj604G7?XJlAOi7?TMnAX<6ALI5aTG6ALG5QXI6ohHoQ/46QTH61Oj
6T0I4Q4B4a@D5ADK6a`L7AhO8bPa<2`T7Q/K61PE4Q0?4aHD5ALH5a8?3A8B4a@F
5aTJ5QLI6ahP8R@S8b@U9BHY:OhW0BDWoRD?8bDU9bHS7a/O824S8b4P7oTPoQ/1
6Q[n6APN7b0Q8AlM71lP8B8Q7adL9bLV9B<R8B0Pn1h57A`K6QXIn24481hM7Akn
81HM6aXJ6adN6AXK7AlR8b@S8R0O7b0R8oTN0R<R7ohM>AhO7QdK6APH6AXJ6AhN
81hO71hL7Q`N71hL71XL6Q`J71XL6Q`J71XL6QhL7Q`N71hL7Q`N71hL7Qki7oPQ
2R8R8b@U9RHP824QoR8H8b0N81hP7R0N8b0R7b0M7QhP7ahM71/J6OPO1QdN71`J
6QWi7QLJ7B8W:2HR7bDT92<R8B4P7Q/G51DI7R;i8@lS8B<Q8b4S8BDS9R@T7ahM
nBHG:bXZ:BPW9bHX9bLV9R@T8b0P8R8T9BLWn25K8R8S92DV9RDT8b8Q7alN71lT
9bLT7a`Y:2LU8b4O7R@N7bLW7Q`R9B<U8bDS9B<P7b4P8b8U8b4P81lN7ahN6Q/H
4@T30`H01@dF6a`K6R<S8R4R92HX9BDW9BOn9ALO8B@V920J5c8I02U5<S`b<c8^
;2XY:R_k9PDX:2DU9RKn9aPV9B<U8bDS9B<S8B<Q8b4S8bHU9B@S8R8QnR@A9BHU
928R92DV92<R8R<U9bTWn2H49B@S8R;h8DLO7b0Q8R<S92HU:BT/:R/X:2HX9RPV
:2HZ:2XX:RPZ:2HU:2LY9RLT9RDV9BHU9RD/:RXX:BT[;2PX:RPZ:2XX;2X/:R`Z
;2[i:0LV9RLW:2TZ:_TXnB[i9QLZ:BLV9RLY:RHV9bLX:BXZ:2X/;Rl_;Rgi;`D]
;2`[:RWg:?TVnBSi9O4XnB[g:1`Z:2XX:RPZ:2XX:RPZ:2XY:2PY:bd_<C0_;R`Z
:O0X5b@U9bLY:B/[;B`/:RXX:BPT92DV9bLX:?XV1RDT92HW9bSn9`4X:?`Y<2@R
8b4O7Q`L5adT9b<Q8bXd?De[QXQbFg><XJjn`IIKDda7@d0o@3hd<BXW9B@U:2Gl
9PDX:2LW:2Sn:APX:BLY9RHQ7a/A3Q0?5APP8B`Y9R<R8bDWnB[i:0dW9RDT92DV
9bHV9bLX:ODZ=B/X:BLX9RDT9RDX9bTX:RPZ:2XX:RP^:bXV9bHY:2XX:RPZ:2XX
9B<U8bDS9BDW:2TZ;2d^;_P[9RPY9RLT9B8U92HU:2LY:2XW:BHW92HS:2HX9RPV
:2HX9bHU9RP[;?TU5bPX9RDS8B0O7b4S9BHV9B<U92@U9RLW:?4VnBP78R<T9BHW
:2Wi8ALT8b<R8B0P7bDS81hM71dM7Q`M7QlP827i9_hRo2<59BLV9RDTn2?k8@4P
8?hQ6R<Q8b4S8B@O7QTJ6AhO7R0O8R8T92HM7QhO7ohQ1alO824R8b<UnBX692@S
8R<U9ohY1BPX9bHU9OTR1b<T9BLW9B@SnBSi9_TU22HW:2TZ:b`]9OXVnB<79RLX
:BX[;2gi9BlY:BPY:2TX:B@U92DT9B@U828R92@W9bPW:BT[:RXX:2HW9RLV9bHW
9RLV9bHW9ROi:0LS92@U9RLX:?4UnB?i9_LW3BPY:R/[;2d^<34a<2h]nBon<_/a
1c0`;bh];2`anS85;Rh];2/[n2XH:bPX:BX]<3<e<S0`;bh];B`V9bLX:BXZ:oT/
3bXZ:BPV9B@U9B8R9BTZ9b?l:@<X:2TYlbX1:Bcc:bP/:BXY:RTZ:BX/;B`];2d/
;Bd^;B`[:RXY9bLX:BXZ:bX[:b`/;Bh_;o/]mb`7<2l^;Bd^;c3i;AL^;S0a<S@e
=T8o?3La;2TW9bPY:R//;Bkn;04];Oh^lB/O:2TY:R//;2d/;Bh`<C8c=3@c<S4`
;Rd/;B`/:bXY:BSj<P0al2kj;`L/;2d_<34b<nTanBh7=C@b<C4b=3Gi;_TanB`0
<OXblBoi=?Tan2hF;bh_;Rl^;b`^;c4`<2d/;2/[:RTX:2Oi:R/V9bPY:RX[:c4a
<S8c=3Dc:BT/:2<M7AlL7A`K61TL8B@W:bl`;bd[<S8a<Oh`2Rl[;2h`<S@f=SDe
oSKn=oha0C<boC<>=CPk>SLc<3De=SPh=S@coCCn<`0doRl1;Rkn;ADb<c@e=C<a
<3@e=SLf=34`>c/i>3HeoSCh=@Dd<c8a<C3h=1hc<C0`<C<e=3@b<C4b=3D`<C8d
=STj>cXi=cHf=cTjn3D1=37n;aT`<C0_;B/Z:R/];S0b=C@e<c<b<c8c<S<b<o4a
lC?j<P0cncD==SDe=SHg>3Tj>S@d=CGm=QLe=C@e=3Dd=CLg=SHd=38c=3<b<C0_
;Rgi<`<d=3<boS00;oTd5bha=S/j>3@a=cHf=C@c<c8b;b/X:Bda=Ohdo3<0=oXh
23Xj>c/i=S<b>OXj53ln?Sdl>c/i>c`j>cTi=cPc=CDg=ohjn3AJ=CDf=cPi>CLf
=C@c<C4`;S4f>CTf<Bhl>cXh=S@c<SPb<c/l<c4f>SXi>STj>CXd=SDg=cTi>STh
>3Lf=C@d;Rl]9Q`F5QTE6B4Z;c0_;SLg=SDf>3Xl>CTh>?dg434c=STg<bh[ARX7
=Dlj@CLhoSL3>S/n@?TmoC[n>Ohj23Tj>CXi>SLh=odh0CLhoSL4=SDe=3Oj>14f
=C@b<S@e=S@c<S8c=CLi>S_j>PDi>3Lf=CGh=0lb<S<d=CHf=cXk?Cm0@3lnnCci
?QLj>c`m?C`k>S`m?3dl?C`m@T90@3m1@D;i?_U00Chonch7?3`m?Cho@43i?_Y0
047i?AM1@3hm?Ci0@C`l?Cdn?d51?d53ATM7ATGiAPE4@d=2@D3m?adn?cho?Sll
?C`m?3dl?Cho?Sln?cho>c`k?3/l>c_a?_U0n3hM?cho?Sln?cho?Sln?cho@40n
?cm2@dI7AdE5@T4ol3hG>3Ti>c/m?Clo@3hn?3`k>cLh>CXk>S/koCWn>0Li>cdn
?clm??dkoST3>3Pe=_he1S<c<S0e?T7n?aQ0>ca8HGQfFd5EKX2=X:=i@chm>3De
>3dooC/4?D54ASol?P<m?C`lnc/O?Chm?CXh<c8U9B@V:Bld>4=0?3Xh>S/n@450
@D11@43k?P<o?chmoS`:?Cho?Sdn?Sm0@D7h@3I1?clm?S`m>C/j?3`n?Clo@3m0
?d0o@4=3?chl?Ci0?d0o@3m0?d0j>cXk>S/j>S/l?Ci0@D92nClW@D0o?Sdl>cXk
?3`m?Slo@3ln?Cdk>cXj?3dl?C`m?3do?Sdl?Cm2@oTl5c/k>CPf=3<b<S@f>3Ti
>3Li>SXk?3dm?_4lnChN>3Xj?3`n?T0g>3Lh=cPg>3Pg=cHe=3@c>CLd<S4`<Ohc
1C@e=SLg>?TmoS_l>PDl?3Xj>CSh=oHh9CLh=cPg>3Pf<S0^<38dEEAFEUUHFeYD
DUECEUEHF5IFEeQIFUYIo5h9GEiNF5QGEUMIFoiM1UaLFeYIFe[jG0QMGUmQHEmN
FegjFoYI0E]MnUl8H65RHfAUIVMMnU_iF0MNHF9SI6EVIoYO@EeOGEmMGeeOGE]I
FeUKFE]IEeIIF5]KGUaNGF1OHEiOG5eKGE]MFeeKGE]MFeeKGE]MFeeKGE]MFeQG
FEQKFUeMGo=P0EmJnUSiFoMM65iOH65QHV9QIFAVHf=PI69THVARI65PGEgmGPUP
H5mOH5mNGEmYnV/8JFUXIfIVIFMWoVTJIfMUI65QH65RIFQXHV5QH65PHF1MGV1Q
I6EUn6HDI6ASHV1OGUYED51CFUeJEf1RHVAToVD0I?=S0FAWlfTXIfASI6=THfAS
IfIWIVMVIfAPGEaKFUUIF5IFEeQIFEYLH69SHfAUIVSkI_MW1f]ZJFQXJFY[nFHF
IfMYJV]]KVmiMW=^J6=PGUiOH65RHfCmI@5VI_iWlF@OHF9RHfAUIFAQGf1RHfAU
IVIUI6=RH5mQI6EUI6=RHV7jJ`5/JO=[0FUYnVP6IFEVJ6UZJo1/nFkiJ`QbKfm^
KVmaLV_jKOU`nF_iL?5]nG8WL6i`KW1^L6i]Jfe[KF]]Jfe[KF]]Jfe[JfY^KFm/
K6MTGemNGEaLFoUN?eQFEeQIFEYJH61QHF9SI6AOHUmJCdE3A453ATI9C5=GEeUN
IFQYJFM_Kfe[JFQVI69SIfU]Kg=dMGMhNg]lOWknMPEdM79`L6knL0m_K6IWLGIg
NG]iNGQiNgemoWlMNfiZK6U[J6YXKfiaL79^KV][K6e^Kfe/KGQjNgajm7T5N7Mf
MGEdn7PNMgEdM7EgN7UhMWEeMWQiM7EfN7YmOWmnOG]jNW]mO_Ui0WelNOig6GQi
N7MeLg9bLg9cLgMhNGQhMWMfMgIgMWMflGCaMP5gMoif1GAdLWAbL_i`3Fm`LWEe
MWMhNGUcLgAdoWD1N7SjN@mlNg]jNGQgMW=`Kfi]K6]ZnW08KVeZK6][JVa[oG0N
KVi]KV]^MGYjN7IcNGQhMgAcLg9_K6QUJ6acNGQiNOik0WekO?Yk27emOWilNGIe
NoYi5gimOGakNWYkOgmnOWelNg]gN7UjNgenO_Qh9gUiNW]lOGioP7mnOG]kNWQk
P8>3P7]fPGmnO7QfLW5eKfifMFaZLGgjOTQiNWYkO7enOWUhMWEdLG1^JFYVGeA>
CU5>E5aUJV]/JgAdMGAeMgUiKVa^L7=eMgUcLgIdLF]SGWUN?Vn<NH=iO7]jNGQi
Ngn0oH7nP09kNGWmM`5iOOYnoWcmN`UlP7moO7]jNGQioWLEMGEcLg9aL6i^L75b
LW5`L75cMGMeM?ie2WMgNGUkNW]jNGYhnGH?M7AeMWMhN7^1Q8J8RHV8QoV5nHL7
PhB5QXJ5Q8?iQ`N=S8^:RX^<SOV7nHT1QhGkQ`N5QhR8RHZ;RoV7nXT1Qh?jPAR5
Q8:1PH:4QhF7R8R7R8N5PhB6QXN5QXF9nXXWR8N7QXF4Ph>5QHN5QhF7QHF3QH>5
PhF3QhF7QHN5QhF4PXB2Q8:4Q?6:nHciRQj7QHN5QhF7QHN5QhF7QHN5RHJ7QHR8
S8b@SHj;RhN8l8LKOh21PX>4QHJ7QhJ5Q8>3P7UgN7UjO7eoOGenO_j02ginOgio
OgakN7QfM_id<W5_JFQWJ6MXJF]YLG]nOWf0O6mXL8>AQVE2DfIgQ9JILD5=E5EH
H6]fOgn2PH23PhF6O?aj0galNg_lOB5oPXB4Ph5nNWQ/Jf]/L7EkOXV6QH21P8B4
RHN9QhV7RHV7oXTGQhN5Ph:0OgalNgioOX21PH>4QhN9RH^;oH`@RHN8QHJ4QH>2
PH>2QHB6Ph3kOPR0Q8>0OWf0PH3iO_Ui1gQiNW]mOWmonG`?OGakNWUhMgIgN7Qi
NW]kO_j21860OgmnnH47Ph:1P863QXOgP1EnOG]iN7MgNG]mOWimO8:3PhB5QXJ7
lHGiQbN1P8>2QHB7QX1nP7j0OX1lMG9bLG1_KfidLVm]K6]/KgIgN7UjNg]lnH7i
OOeo0GimmWcjO_Ul1gejMgAcM7Mg4VF10840P@210840P@210840P@210840P@21
0840P@210?TB1a@D5ALH6AXKnA8D6APF5ADF61TA4aDF5aHE524O71TGoQH73Ph?
4A8C51Gi5PlC4a@F5aPI6QTG5A8A4A8BnA@?5QHE51<B4Q4E51<B4@l?3_TDlAH7
5aLF5A@C4a;i5@L?3a0B4a@E5_TG1aDG6A/L71/JnAO_5PhE51<B4Q4<3@h@4aDF
5a;b4@LB4aDF5QDC4_PG1QPI6QXI61Oi6b0L71dN7b0P8AlP8B<S8B0N6aTI5aHE
51<R81hK5a@B4AKj6?TF0A`MoQhR71TH4A8C51DG61PJ6APG5A@C4aTH61LF5A@D
2`dA5APJ6a_j5`LF51<D5AHG5oTH01Wi6`PL6aXI61LF4aKj5AlJ6QTH5QDD51LH
6APG5A8A7A/I5aHF5aPG5QLG61TJ6_4E7a8B4aDF5aPI51DF5aPJ6a/P8B8R81hK
6R0O7Q`I5aHElAKi5@DF5QLH6AWm6P<I6APGoAH35aLH6OLJ1a`L6a/J6APHnAgi
6_TM1aXK6a`M7QlOnAd771/I61PI6aca7OTOnB428b8OoQd07_hO3QhM71/K6QXK
6a`M7QlN7_XLnAGa5o4J31dL7A`M71dL7A/L6Q[n60LK6aXI61PG5oTD5aDE51@C
4Q4A61XK71`K6Q/M7Q/H5ADC4oh@=A8E6AdN81hM7A`L6QXE51@E51<D4a<B4A4E
6b4W8b@T9BDT9B@S8R<S9BHW9b@U9RHU8b4O7?XK3A`K6aTH5aHF7QhM71/KoQX1
6akn80TO7Q/M7b4R8B0PnR4181kb71LH61TJ6a`L7BHT81`K71hO71XK71`M7Qka
70LR8B0O7Q`L6oTQ=b0O7adL6aXI7AdP824O7Q`O7QhL71XK6AdL7A`M71dL7A`N
7QlO8B0O7QlN7ahO7QlN7ahO7QlOnB7i7o0Q3R0Q824P8B0R8B8Q8R4R8_TM4R4Q
81lO7QdM6APJ6A`K6a`N7AWn5`DI71lS9RSn:ohZo2`0:_hR72<T9BDV9bHU928Q
81lX9BDS92@V9bHU9RDV9BHVoRWn:04W9oTX3B@R928T8R@R9bDV8b@RoR<69BHW
9bHU8oTP1b8R8bDV9bPYnBH78bDW:2HS7ach8a8R8b8S8R<R;2XZ9RDQ8AlQ8B8Q
oQlH8B@S7a/J6Q/K2`/A5a`P8R<N7b0Q8R<T9OhZ:bPW9B@S71`M7b0Q8R@Z5@0^
AB/e<C<a<2h];B`/:2HT8B0P8R8Z9R@W;C0/oRPE:BPW92<P8b@Y:bh/:RT^9b4R
9bPQ6OTT3BPX9bHT8b8Q9B@T8b8QoR048B8S92Kn9`HV9B@S8R4PnB@g7alP8B8R
8b<V9RLW:BTZ:Rh];B/Z:2PV:BPY:2TX:BP^;Bd[:RPX9R8Q8b8U92LU:RPZ:2XX
:R[n;@`Z:RPX9Rd[:RPY:B`/oRT1:2Sn9oTX1BHV9bLX:OLZnB?i9OTS1RPX:BX[
;2ch;@DZ:RTX9bO_9PLY:2LV9B@S8_TVnBD?8b<T9BHV9bLZ:RTX9bHV9OTX5R@V
:BT[:BTW:bX[:R/Z:bX[;2la<S4`oRl5;Rd/;2/[nBPd:RXY:BPW9RHU9BLU9bDW
9BXX:RPZ:2XZ:bXZ:BPW9bHW:2X/;Bd/:bLV9B@S9BHV:BPU8b;n8C@R8B4O7QhM
7B8R8b@V9BP[=3DlD6QeLF]fQYBDV9EjEShh=cHd<C0];R/Z9bDT8b@Y:RTX9ohU
9bd];2/Z:BTX92DY:BPR71LC3`h=4a/U:bHW:BXZ:BLV8B4R8b@T9BGi9_TXnBKi
:2l[:RXX:2HV92HU9RDV9BHU:RPY:2PW:2HX9bPW:2LX9b/Z:bX[:R/Z;Rd]:RXX
:2Oi:oT]7c0^;2TX9bTX:BPZ:B/[;B`[:R/Z:bX[:Rd/;2XZ:BTXn2H>9bTZ:RTW
9RLV9B@S8R4PnRH19BGj8o4VnB446adQ92Kn9`hS8b8Q81lO7RHV9B@S8R;n8AhP
7alN7A`Q824R92HW:2<T9bLV8alK:2DP7A/K7AhUoRKm9`TZ:BPV8R0O7AhNoQdB
6a/M8b8S8B4O7ahO7QlN7ahO7_TR1b@T9BLX:BX[nb438R8Y:?hV6RLY:R8T9RLX
9bHU<S0]:RPW9bHO7b0R8b@U9_TW3b@U9RPY:R//:bTW92<S92?i9@lW9bHU92<S
8RHU92<R820OnBG_9`DV9B@S8b;i9@LO7b0R8b@U9_TW1bDW:B//;2/Zn2LO:2LX
9bPW:2LX9bPW:2LW9RHU92<R8R4L7AhP8bDV9bGa9PHW:BXZ:BLVnB/_:2XZ;2/[
:BT/;B`];2d/;Bh^;c0a<S4b<34a<c<a;bla<30^;B`[:SPf=34]:RPUnBWj9`8X
;2gn;Ql/:BPQ8R<T9BLX:2/Z:BPV9B@T:RTY:2LV9BHL7R8V:Oh[0BLWo2H79bLX
:BX[;2ci;OP/;bd/:bXY:2LV:b`[;2//:b``<Bl_;2`Z:BPY:RTX9R<R;R`Z:2LW
:2T[:b`/;Bh_;_/Y02Sh:AlV9RLY:R//;RTZ:b`];c0`=CHg=cDc<2le=3<a;R`[
:_4[nBX5:b//;Bh^oBl;;Rh];2/[;2`];Bh_mc07<C4`<2l^;Bgi<_T_nC87;c0`
<C8c=3Ci<PLa;bd/;2d_<?TanC;i=?Xf5SDg=S<a<30a<S<c<S4`;bl^;Rl_<34b
oS?j=?T]lBoa;QLa<S4b<C8a<S4a<30^;R`/;Rl^;B`/:b_i:20[:bXZ:BPW9bh`
<C8b<C0]:BHS81dM7QhK6adO8BDY:c7n<_dc9bh];B`[:RTX:RPW9bX`=3Lc<S8_
;bh];S8d=CLg>S/k>3Tj>STg=CGi=24e=3@b<C0_;C<d<S8`<Bl`;c4c=SDf=3@_
<C<e=S@c<c@do3<1=3;b<aL[:b`];Rl_<3Tg<bl^;c4d<C4b<c<d=CGa<`Li>3Lf
=C<c<_Tc=c8a<Bl^;B`[<38c=C@d<C4b<c4a;bl^;S0a<34`<C0a<34a<c8d=3Db
<c8c<S<b<c8c<S<b<c8bo3Cn=OTclSGh=?Te033j<@`e=C@c<c8a<Bla<34aoS8:
=SDd<S8c=SHe=SSm>P8i=cOm=PHg>3@f=SLhoSTG>STh=cDd<c8k>SPh=cTi?3Tj
>CXi>STioSgn?04k>oTl5cTj>CXi>STj?3dk>cTj>3Pf>3Tj>STh=_Tc1cDe=SPi
>S/lnCT7=cTk?3Xg<c3i=dPf=SDf=CHe=Shn?3Xg=C<c>3Pf=S@c<C4c<2`W92@V
9adQ9bdb=CLh<c<d=CDf=cPn?Sdl>CTh=c0`<C<d=CHg>R47>E0e?c`noSom@2Pl
>SPe=3@e=Cdj>3]1A40l>c`k?3Xh=S@f>Ca0@D4m?40i<c@i>S<[=_Xg5C/k>STg
=S@c=cHf=C<b<C4d=CHg>3[n>`Hj>CLf=C@cnCLG<S8c=3De=SHh>CTj>c`l?D10
?chl>cXinC/V@40o?S`k>STi>cXl?3hn?d52@D91@T51@44o?S`l>SXo?c`l>cdn
oD04?cln?Cgm?_dm1C`l?Cdn?oQ0047i>_TlnST7>Slo@452@d?hA0E1@D0o?Sk_
?@M0?chm?3/j>OTmnC/?>CTj>c`l?Ce0@3ln?C`l>oTn0SPj>ohm43/k?Chm?Sdn
?Ci2@dI8BDQ7oTH5ADA3@d92nCh7@40o?chm?3ci>oPn6cdm?3/j>STk?3i0@D50
?cdl>cXi>S/k?Sdj=SGn=20e=S@d<c<b<CPh>CXl?Chn@3/oCV5XGeAKJWIhOW]R
ACSm>SPk>S/m?Sho?d11@40o?Sdl>SPh@40o?Sdl?3/g>S`n>cL_;2HT8B8V<3Q0
?Ci0@D50?Sdh>3Tj>c_h?00mnCoi?OPo13hl?3XjoSPB>CPi>3Th>Shn?Chl?C`k
>c`k??dk3cho?Sln?cho@D90?cdm>c[i?oU11DA3@3hl??dm1Chn?d11@OTn1d10
?chm?C`ln3d>?T11@D0n?CXi>3Lf=C@clCWa??Tg138d>3/moSh>>SXi>3Lf=SDi
>CPg=SDeoS@I<c8b<C0a=CLh>C/m?Slj>chn?CXf=4E2?COn=@4f>_hioCP9>cXi
=c@b<C4e=?he23Hf=CLf=SDd<oLb45IEEUEFEEIEF5MIFUaLGUmHoUXSF5QFEEaI
EeADDeMHD59DEEIEE5=PGU]HEUEEEe=EEUQIFU]LnEd@F5MHFU]LGEiMFeUFEEEF
Ee_jG@mOGeiMG5]KFUaKFUUHEUIEj5]?FUYHF5IGEEUHFEQIF5UHDe9DEEMGFEUK
FU]JFeYKFUUJGEiPGemMFeYKFU]JFeYKFU]JFeYKFU]JFeYKFU]MHFASHV5PH5mJ
FeaNHF=THegaF`ILGUmOGUaKnF0`G5aNGUmMGE]PGf1OH5mPGEIBDeIIFUaNGUmR
IVMUIVESHV9PHF1QH75_KV]YIVAPHO]O05gjF`9JGf3nHBUOG5]EEUMHFE]LG5mN
GEaJFEQHGUeMG5]JFEQ:BTiBEeULGUYKGEmOHF7nG`APHF9SHo1T<VETHf9QH5mN
HV9THVARI69YIfQUIF9SH5iOH5mNG5UHI69PGUeMGUmPH6=SIVMXJFAVI_iX0VYX
I_YT7f5QHVAUIVMWH65RHfAVIfM/KFi^K6YWIVYYJ6ISHF1OnF3iH_UQ1F9RHfAU
IOeV2fEUI6=RH5iMGUiOH?QQ269VJ6MWIVETI?UYnFKiJ@MVIfMXJFY[JoUY1fYZ
J6MWJ6Y[nF`0JoYYnF/1KF_nKAQ_Kg1bLg9`LW9cM79bLG1_KVi]KFi^Kg1amg;i
Jo5]9f]YJfU[JF]YJfU[JF]YJfU^K6i/KVa^K6i[KFY[J6UWIVASHV5QH63gGA9L
G5]JFEUPHV=TI6=RGe]GE4m<oT/hB4Q:C55EFemUIFMWJFU[JfIUIF9QH5iMH65P
H6=YKgEaLg=dM7=eLgEdMGIgNGQhMGIgMGAbL75dnWKnMameM7=bL79`LFi_KFi/
KVebLWAbLg1/KW1bMGIeMgQiNoim0WmmNO=g67I]KFi_L75aLW]iMG5`LG=eM7Ef
MgMhNGWaM`MmO7]jNGMgN?Um5gakNgUhMgIcM7=gMWQeMG9fM7EbLg1bKoMb1G=d
M7EfM_5do7KnM?ibo73bM05fN?YinWX1NG;jL1mdM7=bLW5`KVUYJVmbMWQkP7ek
MgEbLW5_LGIjNgeoO_em6g]kNGUdMGEfMgQhNgakNWUgMWMdOG]jNGUjNggiNoil
oW/1NW[iNoUj3gemO7]jNWUiN7YkO7akNWSiM@MiNGYlOGioP?Um1gIfN7UgM71]
nW81M7[jOD>6QHB1OgakNWinNgUgLVm/K6MQFEEEE5M=DUQOI6Y^LFa^LGAgN7Uj
NgUhNGMhMgI_Kg1`LG9aKfiC>fn8L7ajOX24Q?j518N3PGmjoGT8OgUgN7ioNg]o
oX<DOgekNGYlP863PWn0R8=mO862Ng=nng`FNGIeM7=bLG9aMgIhMgQgMWIcLW=d
MGWnNPIiN7UhMgIenG/GMWIgN7UiNW^2QHF6QhR8RHb<RhZ8QhJ5nHL?S8b;RXR7
QXF5QXJ7R8V:R_V=68b:RHN6QHB3RHR6QHF6R8V6Q8J5QHB6QXWnRPV<S8j<QhF6
QXN8n8T1Qh3jO_Z0nH87P8F5QXN8QhWhR0F5QHB3PX;mPAj3PH>1Ph63PH>1Ph63
PHJ3Q862Oh1mPh63PH>1Ph>4nXH?Q8B5QXN7R8R;RhZ9R8N7Q_Z988MoOh>2QH:3
P8F3QH>5PhF3R8N<S8n<SHZ<RX^8RHN8R?V71hV9R8R7QXF5nHCjQaf5Ph:1P7ml
O7]jNgeoOWimNWMfMGAcLgAdMgIcKVgnK5m]KFa]K6a[K79bMGIhNGYhM6]ZMH>4
MFIZN8:4RHI_F5YSIFM/L7EhP8:5QhV:RXV4PX60OgelO8B4Ph:1P81oNg]nOgeh
LFeXIF=SJ75jPh62QXF7Q8B1OWaoOX5oPX;jQ@23o8D2PhF3nH7iQA>6PhB1PWn0
OH1nP7j0OX1mNgMhN?ii0WYmOOiooX3iPPN5QHB2PH1oO?UnnH05Ph9oOG]koG`6
OGenOh22P_Z31HF5Q8>2P_J13X:4QHF4PX5oOWelNgYiN?UnnH;aQOV05WQhOWn3
PXB2P7ioO7ejO7UmNgYiN7MgoWHHMGAdLg9dNW]lOGn1PX=nOh:2PGijMX5lMoib
0gEfNg_kO@R1P7mmO7YiN7_jO@EnNg]jNGSgMa3CP@210840P@210840P@210840
P@210840P@210840P@3i4P@E5QHG5ohHnA<36QXK6odL0QDG6OhK1QXI71XG51;n
4@H@414B4a@En1H?51@E5QLH6AXJ61HC4Q8C5?TE3aLG5QDD4a<B5ADD4a8A413i
5NlG1AHF5A@C4oTB1a0@4A8C51DFnAL75AHI6a`K6QWW5`hF5A@C4a8<3@l@4Q@F
5Q;a4@HB51DE518AnQH85aTL7AhN7A`Jma`N7AdN7b0P7b0Q8b<Q81hK6QTI61PG
5ahM71/J61LH6OXJnALW61TJ6QTH5A@B4a<D5QLG61XJ6APG5QDD61PG5QDE51@;
3A4E61TJ6_XH1QLE51DF5aOh604I6oPL1Q/J6APG5QKj5OhH0ALGoQHG6AXK6aXH
5Q@N71XH5aLH61LF5aLH6AXJlAHO6ATJ6Q/K71`E5QLH6AXK6b0P8B4P7Q/J7QdL
6QPF5ACa5OTF5aDE5QHG61TI71`K6QTI61PI6AXJ6a`M7OTK1adL71/J6ATHnAgi
6_TM1aXK6a`M7QlOn1d571/J6Q/Ll1gi7oTQ0R<R7ohM01kn7`hN7A`K6aXJ6a/L
7AhO7Qkj7>THlA_h7@`L71/J6APH6QXI61LGmaHC5ADD51<B4A4H6A/L71/I6API
5A;m40P=3a4D5aTK6Q[j6A<H5aLF5A@D4a4A4Q@H6b8T8R8U9_hW4BHR824R8b@U
9B<T9BDT8R0L6oPI7APG5QDD5QPJ6APG5QHE6A/M7b0P7ahJ6adO820O7_XQ0B0N
lQ`G61PI6Q/L71dQ7a`J6A/M7A`J6a`L7AhNnAgi70LP81lO7QhM7OTN5alO7QdL
6aXJ7AhP8B4P7QdO7ahM71/K6_LM1AhO7b0Q8O4OnB7i8^TQnB3i7@`Q8B0O7ahM
71XH6ATJoQ/@71/I5QHG6A/M82<W:2PW9bCl9P/W9QPH6AXL7AhO9RKn9odX1RLU
92@U9bSi9OhXo2Oj:04W9_PT3B<R8B4P82LX:R/[:RPWnBX592@U9BHVmbL7824S
8b8O71[i9?TVoRE092@S8b8V92DT92<U9Bd[9b@R8b<P518E5a/N8B8Q8B8S92DV
9bPW9RDT8b8R7QlO828S8bD_6@0Z?bDc;S0^;Rgl;0/Z:2HT9BDV92<S92On:@0X
oBTB:2HV9BHW9bHR7a`M6aXL8RLX9oTUoR@18b?n8QLT92<R8R4P824R8R<U9RHW
:2LW9R@S8b;i91LQ8B8S8b@U9BHW9bPY:RX[;Rd/:bXY:2Si:Oh/1b/[:RXX8R0P
oB408_hS32@T9BDX;Bh];2/Z:BSj;@</:BLWoRP1:BWi:0DV9RLW:2Wg:_TUnBKi
9@LX:2TZ:b`/;OT/1BXZ:BPW9nlV1bPX9bHU92<SnBKi9`lU9BHW:2PY:B`[:bXY
:2PWnBT79bPZ:b/Z:BSj:@<X;2/^oS00;oh^1Bd/:bXZ:OTZ1bTY:2LV9RDUnBKi
:1h[:RXY:2LW9RHX:R`];B`[:RPV92DW:R`^;BXW9B<SoR9M8B0O7QhM8b@U9RLX
:BX^;S8oDf1SHVMdNWEcLV17=c0`;bd/;2T[:2PW9B@T9B`/:bXY:2LW;Rh];2/[
:RXU9bX[:B@O6aHC410C6b<X92<T9RHT8b8Q8B8S92@U9OTVnBSi9_TX1B/[:RTX
9oLVoBWm:?TYnB/4;B`/:b_n:_T[nBd?<2h/:BPX:BXY:BXZ:b`];OT[22d];2/Z
:RTX:?TV1BLY:RXY9odV0BDUoRCj9P4U9OXSlBKi8@@L7R4T9_hW3R<S8R8Q81lO
9RHU92<R8_hQ8B0O7ahM71lN7b4S92HV8b@V9bHS7a`V8b4O828U:BHV9bOm:@l]
;2/Y9B<Q824O7QhL71/LoR<28R4Pn1l07_TR12DV9RLWoRSl8_hS0bX[;2cm;@8V
:2[n;0H[:Rd[:2DSoR86820Q8R<T9OPV3R@T9BHW:2TZ:RPV8b8R8oPT3bHV9B@S
8R8Q92@S8R4P7aoj900UkbL59RHU92<SnB87820Q8R<T9BKi9`LU9RT[;2/Z:NTW
42HU92<R8B4P6Q/M7R0R92HUlBH69bTZ:RTW9_T[1bX/;Bh^;B`ZnR`5;Bh_<2l`
oS4G<34a<c<`;bla<S4a;bl^;SDc<S4`;R`/nB[i9b@X:BXZ:BPU928S8b@V9bLX
:RXY:2LV9B@X:2LV9BDT91`N8RHYoRX1:2Sl9`HX:BTZ:b`/mbd0;?P[1RXY:2LV
9b_j;?h_6Bh^;Bd[:RTZ:RTW9B<]:bTW9RHW:B/[;2`]oRkn:_`YnBXO;Bd^;Rl_
<34Z:b`];Rl`<3De=SHe<c0_<c8a;bd[:RWa:_T[5bXZ:b//;Bh^<C4`;bh^;Bh_
;c0`<C8c<oTa1c8a<C0_;Rh]nC;i;oTb1bl`<34b<c@dn385<2l^;Rl`nC7h<_Td
oCOm=QDg=S<a<30a<S<c<S4`;bl^;Rl_<34boS?j=>T`lBoh<@``<2l^;B`];bl^
;B`/mb/C:RXY:BPW9RH];S0a<C0^;BPW8b3m7PLK7AlR9BLY:_T^4bd/;2/Z:BTX
9bLX:Rd`<S@`<2h_oRhA<C@e=SLh>CXj>3Tj>STg=C@dn3DM=3<b<C0_<2l^;B`[
:bX^<38d=CDd<bh_<38c<c8aoC?n<P4c<_8c5b//;Bh_<30a=C<`;Rd_<C8a<C8c
<c@e=OTdnC<7=cLf=SDe=3Ci<1La<C0_;Rd/;30a<c@d<c4`<S8a<2l^;Rgg<@Db
<c<d=CGa<oTenCKb=OPdnC<0<?Xa23De=3<c<S4b<?`a338b=CDc<S<d=cPc<cKn
=`8f=37k<0Xa:R`];S0a<S<j>_hkoC`6>cTh>3Tk??TioScl>oTl03_h?0dk>STi
>3Pk?3ho?chl>oTn1CLg>3Pi>OPj23/d=CLg=S<`;_Th03Wj>?hg?cHf=CDf>SXi
>3Le=C@j=c4/:BLW:BLY;2da=3Hg=SDf=cLh>CXk>cXi>3Lf=S8c<c@f=cLh>b<6
=4Xb?ca0@3on@0ho@3hl>SPg>3Pi>3Lg>3_n?@Tk?3/l?3/i>CPioSX:=S<_<2d/
;S@i>SWj=`Dh>3Ti>3On=QLg=cHe=C@b<c@f=SLi>SXk?3/k>SPg=cGi=aLd=3Df
=SLh=cPi>CXk?3`m@3ln?C`k>S[i>ohn1cdm?3`k>CXjoC/0??hm33hn?cm0@D0o
?Sdl>c[j?`=0?Chno3l1?Skk?@Dl?3dm?Soh@011nCci?OTk1chn?d11@T94nD<5
@D50?chnkcd7?cln?C`k>S[a?@lk>c`m?Sho?d91@D0o?ShmnSl8@3Tk?Chn?C`k
nC`2@495oTL0A_i514A3@T51n407?cln?C`l>c_i??Tn13dl?C`koCXg?3i0@T91
@3lm>cTj?3m1@d8o?3Xh>3Lf=SDd<c8b<CLh>CXk?3dm?SXj@TiFE51@G65MGEa<
>S[n?0@m?C`m?_Xo;D0o?Sdl>cXj@D50?chn?Cdh>cho?CPc;bXW92@W;cLm>CXk
?Cdk>STh>3Tj>c_g??Xn03oi?OTo1Chn?C`k>_Li03gn?_Ll0C/knCh4@3lo?Skn
?@0nnSoi@@m4@T0m?3`m?Sdm?Sho@450nCh5@40o?SdmoSci?@Hn@451@3hmoST1
>3Sn=o4ilCcj=`Dh<cDh>cgn?Phj>STi>3Lf=STi>3Lf=CGn=1dc<S8a<30c=CHh
>S/m?CXk?Chm>SHe@d8n?3Xl?Ckm>Odh2C`j>CLf=3<b=CGm=_hg13Hf=C@cmc;i
E@QHFEUJFU]KG5WnF`IIEeMFFeUJo5P2DUAFoUP@EeIIEeAACdi>D5=DEEIGF5Wh
FPmGEeQIFU]LGEeKFEIEEEIGnE/?GEeLFeYIFEQKFeYIF5MFE_YK0EUKl5X5FEUH
EeIFnED7De=DEEIGF5WiFPMHFEaNGeiMG>YJ4E]QI6=RHF1PGeUJG5eOHF=RGO5K
1UaNGemNG5_jH0QNGUmPHF5PGegjGa9KDTmADeIGG5aNGfAVIfMXIF=RoF4:HV9[
K6a[K6Y[If3jGOUJ9E]LGEeLFeQGEEIFEeUJFU]MGEaKFUUHEe]KFUUHF5MEB4U=
DEEFoE/1GUkmH0ENGUmPHF7]HPEQH5mNGEgiH_iU0fATHf?nHQUSHf9PGUaVI69P
GemPHF1PHf=VIfUYIfMYJoi]0F]WnVDOJ6QYJFYZJfYQH65RHfAUIFYZJf]ZJ6ET
J6MVI69PGekaGoUP5emOH61QHV=SIVIUI6=SHV1QH65QHV=TI?UR1fMVIVETHf=R
nFOiI?UW1fAUIFIWJ6UYnVL7JF][JVUYJV_iK05[JOYWmFTIJf]_Kg9aLW1bLW=d
LW9aL6m^KVe]KVi_L77gL^Y^0Fa/lV[hK0a[JfYYJ6MVIVASHV5Qmf0CGemNGUeL
Fe]RHfEVIVESH5UFDTomC@Q:C4iAE5IHFf7jHa9RHF5PGeiNGF1PHF=VJFi`Kfma
oG8ALgAdMGIgN7UiMgQiNGQfM79dn7HIMGAcLW5_KVi]K6]ZJVU]Kg5cM7AcLVe^
LWCnM`AfNg]mOoj00GmilgLHMVe[K6e^Kfm`M79_KFa^L7=dMGIgMgQiNOUhnGL8
Ng]jNWUiN7YjnW`GOGelNgYiN7IdLgEfMWEcLWAdLg9aL71_mg05LG9bLgAdlG;i
M?UelW@1MWSjNOYh0GMbnW0aM7AcLW9aL6iZJVeaMGYnP8F2OW]gMWEdKFeaMGQj
NgYgMgQgMGEcLfY[K6e_L75bNGWnN_ek1WYhMgMhNW_iN?iko7[iNoMj3GUhMgMf
MWYkOGinOG]jnGd5NGUjNW]kn7`8NW5`LW9aKV]YnW<1MGgjP?io0GinoWd<Ph>0
OGagLfmaJfAMEoiDEe9EF5aRIV]^Kg1cMWUjOGamNWUhMgIeMG5bLW=eMWIcKe@i
JH1YNGUnPXB5QhV;RHR6PX1lOGakMgIdMGIhN7YoPH>1PH1nOGakO7aiMG9aMGEd
MWb1PX7jOb5lLg1bLG9aLg=iNGYiNWUjN7IeMGIhNGUjNgYjNGMfMWMknW`GNGUj
Ng]lOGn2QHF6QhR8RHb;RXV8QhJ6nHOnRPB9RHR8Qoj5oHH0Qoj80HV9oHX6R8N6
QHB3P_V7oX8BPhF5R8R9RXb<SXj@SXN5QXJ7R?R90HN2nX3iPOV428N7R8V:Rh^:
ROZ71HF5Q8>2P^n11h>3PX60OginnH7iQPn4Q8F6QhN8R8^:RXV8QhN6nXP8QX60
PX>3PX60nH42QHJ9oX/0R_j91HR7QXF5Q?V91hR8QhJ5QHB4nHGiQ`J5Q8:1Ogil
oGWnNg5hMgIdLW1aLgIhNWUfLg5_Kg1aLG1_KVe]K79cM7EfMgQgLVaYKGIiLfYZ
M7McM7=UF6E/KW1aMGMjP8>5RHZ<SXZ9Q8>2PH1oOhJ6QHB3Ph:1NWYmOWagLViY
IV=SIVifOWanOh61OgimO7amOWmoP83iQOZ70HF3nX7gP`>2PH1on7h2NgQeoGL7
NGUnOX20PH7gP`R5Q8B3Ph:2PH3jO_V048>1OgakNgamO7amOGioP8:2nX<5QHF4
Ph:2mX46PXB5QHB2POin0GemoWciO_V2lHGjP0EnNGUlOh7nPPinOWemO7]jNWin
OGakNW[nNAehMgMfMGEhNGYlOWn1PGioPH:1OWYgOg]hMWEiNgomNoem2H61P7il
O7]jOWklP0InOW]kNWUhmgL@nX40P@210840P@210840P@210840P@210840P@21
0840nA8461LG5QKn5OTC7aTK7b<T8b4O6AXM7b0P7ahK6AHC4Q4B4Q4B4Q<D51DE
n1@=5ADF5aLH61TG5A<B4aCh5@lG5aHE51<C4Q@D4a<B4A4@nAGa5`LH61LF5A@D
4oPA1Q8B4a@D5AGi5`LD5QPJ6a/J6O4GnAP@5aLF5A@C4a8<30h?4A8C4a;a4@HB
51DE518AnQH85a`N7b4Q7ahMnA`I6a/L7AhO7b0O824S8b4P7Q/J6a/L71dM6a_l
704M6oXLnALT5ADF5aHD4Q0D51DE5QLG61TI61PG5QHE5QHE51<B4Q4;3A4D5ohH
nQT861HE5QLG61TInQL161[g6`DJ6APH5aKi5AhF5QLG61PI6a`M7QdK6APN71XH
5aLH61LF5aLH6AXJlALA71`K6aXJ6ATG5aPH6AXJ6ahOoR087Q`J6aXI61HDka?i
5aLC4a@E5QLG61dL71/J6ATH6a/L7AdN7aoi6`LN7AdL6aXI6OTMnA[i7@LJ6a/L
7AhO7oTN1b0O7A`L7AlPlAgi7oTP0R<R7ohM01kn7`hN7A`K6aXJ6a/L7AhO7Qkj
7?TKlASa6oTN3adL71/J6APH6QXI61LG5QKi61<E5A@D4a8A4ALH6Q/K6QPH5A@A
3oh=2@h:3A8G6AXH5QOj5RLH5aLF5A@D4`lA51LK720P7QlS92LX:BPR824Q8R<S
928S92@S8AlLn1/A6QXI61PG5a@F5A@D4a8B6AXMoQl97QdG6A/M7QhM7?XQ0B0N
lQ`961PI6Q/L71dJ6OhG2QTK71`J6a`L7AhNnAog7@DN7QlO823i71LO7QhM71`K
6adN824Q81hM7alN7A`K6a[g7@DN7alP8B7a7oTQnBCY8O4N324Q81lO7QdL6QTI
6Q_n710N6aTH61TK7QdP8RDV9B@U9?`U6BLU5QHH6Q`N820L71hO8B<T9B/Z:2LW
:2X[nBH09oXXnRX1:B[j:0lU92@S8R4Q820Q8R@T8R4PnB<79RHU9B@T8b?i9@4O
8?hQ0QlL6oTQnBH9824R8R<T9BDT8_dS5bDU;bd[:BHV9B8S7Q/I6A`O8R<S92DU
9_`W0BHUoR@C820Q8B8S8bD]6`0Y?2Dd;S0^;Rgm;08^;2[n:0dY:R@V9bDS92P[
:2PY:OhZ2R/Z:RPU8A`G5@lAoQ825QdSnBCn8@0RoR<G92HU9B@S8R4Q8b<T92DV
9RLY:BPX9bHVn2DE92@U9BHW:2PV9bLX:BXZ:bd/;2/Z:_HY2RXZ:b//;2/X9bHV
oBD792@U9RPY:R_n;A@/:b/Z:R@V:B/[:BHS9RDV9bTZ:bci:0DV9RLW:2Wg:_TX
nBOg:0DY:R//;2gi;0DZ:RTX9bO_9_hW0BHUoRCi9_TY3BPX:BXZ:b`/;bh^;B`[
mbX6:BX/;B`[:OTX42LZ:R`^;bl^;B`/:b/Z:BPXnB/7:2LW9RDT8b?i9oTXOb/Z
:RTX9bLV9RLY:b`/:bX]:RHT9RX`=3Hd<Rl/:BLV8b<R8B4P7alT9BDV9bLX:BLY
:RljADmEEV1QF51?BSlf<30_;B`/:B/X:2LU92@U;Bh];2`[:RX`;bl^;B`[:bLY
:b`Z9b8O6aPE4aDJ82@O7R0Q8B0N7B4Q8R<T92DUnBKi:?TVnBSn:P4Y:?hWnBKm
:?dYnB[i;0@Z:b//;?h]nB_i;08_;B_n:@TZ:bTY:RX[;2d]nB`8;Bd/:bXZ:BPX
nBH59bTZ:RTWoBH49bLX:2Wj9P4U9OXSlBKi8P<N82<UoRL?9R@T8b8Q820O9RHU
92<R8_hQ<B0O7ahM71dL7AlQ8R<T8b@U9RDS8AhP7ahN8B<V:RHV9bLY:BXZ;bl]
:bLV92<Q7ahNoQ`07_hS0R8Q8?PO01ki8P@X9bLV9_hUo2;n8alY;30d=C@b<2X[
;S0a<C0_;2XW92<R8b<Q8R8S92@U9OPT3RDU9RLW:2PY9bDS8R<T9OTT3bHV9B@S
8R8Q8b<R8R4P81oj900UlBL7:2PW9RDT92?h8@HR8R<T92DUnBL792HX:R/[:RWa
9oTX42HU92<R8B4P6QXL7AlP8B<UlBH69bTZ:RTW9_T[1bd^;c4a;bh]nR`B;Bd^
;Rl`<C0a<34a<c<a;bla<_dc0c@d<S7l<P0anBci9bTU9BHW9R@R82@T9BDV9bLX
:BTX:2LV9RDV9RDT8b8R8A`N8RDX:BPX:BWl:0PY:RX[;2`];Rki;00[mbX5:BPW
9bP[nB`G;Bd^;Rl_;R`[;2d/:RPW;B/Y9bHV9bT[oR`3;Bh_;_d[oB[i:a4`<2l_
;Rh];R`/;Bd^;bl`<cCn=@Pc<Bl`;bh]:bW_:?T/32PX:BX[;2`]<S4a<2on;PLa
<C8c<c@e=OTa1c<b<S4`;bh^nC;i;oTb1bl`<34b<c@dnC<7=C<a<30a<cCj<OPb
nCCm=_de5CLf<c4`<34b<c<b<C0_;bh^;bl`<C;n<oXdnC?a<?4_nC8?<C0`;bh]
;2d_;bh];2`[:oT]4bXZ:BTX9bHV;2d_<30_;B`W924OoQd87QXM8RLY:RPXnB/V
;B`/:bXY:BPU9bX]<34`<2`];2d_<34c=3Hg=cPi>CXh>CXj>CLemc@A<c<b<C4`
<2`/:bXZ:BPX;c0coSD4=3<[;Bon<@4`;o/c0S8c<_8c2B//;Bh_<30a;Rgn:`4]
;oha1C8c<c@e=OTfmc@5=CDf=SLgnBhG<C0`;bh^;Bd`<C<d=3<a<38b<C0_;Rh]
mc45<S<c=3DelC?i=OThlSGh=?PanS8:=CDd<c<b<C8`<S7n<P<d<cDeoS<;=CLh
<cDg>3Tg=S@cnc8H<bPZ;2h`<S@d<30b<cDg>3To?S`k>c`n?oTj03_j??Tn03oj
@0lm?3`k>STi>3@e=SPh=SDdnCL7>CTh>3Lg=SKj>08i<cCn=@8c<2oi=OTi9C<d
=CDf=cPi>3Pg=cHe=3<k>3Da;Rd/;CDd<Bl_<S@g>3Lh>CPioSX3>c/j>Ohh4S@d
=CDf=cLh>BD9<dLb@3a0@3ok@18n?3Xk>c`m>3Xk>CLh?Clk>c`loSd:?Sdm>cTe
<2/X8RCn9@8Y<3Ki=`8e=SKm=aLh>CPh=cHe<c@f=cPh>CXj>cdm?3`k>S[h>1Dg
=cPh>CXk>SPi>CXk?3`m?chn?C`lmS/3?3`m?Odn0Sln?_dm8C`l?Ci0@D91@D10
?chn?Cdg>C`n?S`i=c/l?Ci0@D52?Skk?@Dl?3dm?Soh@011nCo_?PDo@452@TCi
@`E1@D0o?Sk_?Ohn0CdloS_i?OTo3Chn?d10@D92ADA4@d91n407@C/m?d0o?Sch
>`ln@D=5ATI5A4=3@T91@3lonD47?Sdm?3/j>CWi?OTn13dl?C`koCXg>cdo@D50
?d8o>cTk?dE9BdU7A44n?3/g=cHe=C@c<cPi>CXk>c`l>3Hd=SToA4I3C4e4?S`j
=C_n?0@m?C`m?_Xo;D51@3lo?Sdm@d92@D0o?Shj?Cm0?S/f<bl/:BLY;S@i=3Dg
>3Pg=C@h>3Tj>c_g??Xn03oi?OTooSd1?3_n>_Ti03cd?@4l??To13dn?SlooT00
?_XonD02@d4ooSd9?Slm?Chn?d11@?To1D10?chm?OhlnCd6?T11@D0n?Ohi13Xj
>c/llCWa??Xh13Te=cXloSh??C/k>STh=cLf>CTh=cHe=Ohd5c<b<S4`<34c=3Hh
>CXk>S/l?C`j>3Ll??hk2S`n?cTi>3Pg=cHgoS`5>SPg=cHenSH5=cHf=C@cmc;i
E@QKFUYIFEQHFEWnFb=IEeMFFUYNH61OGE]FEeYLGEeLFeQFDe1?CTmADUEEEUMG
F5ShE`iHF5UJFU]KG5YHEUEFEeSiF`mMGEaKFUUIF5YJFEUHEeMFnU/1FE_bFPMK
FeYIF5MGE_QD1UEEEUMGF5SiFPMGFE]MGUiMG?5JnU/AG65RHF1OGUiMEeMIFUaM
GUiMlE/6G5iOGeiLFoYP25iQHF9TI69QH?YO5U]CCe9CEUMKG5iOI6IWIFISHV1S
HfEUoVP2JVa/oVh1K6;jGoUJ:eQHFEYIEeECEeMHF5UJFU]LG5]KFUUIF5UIF5MF
EEEBB4U=D5AEFEULG5mOoF47GemPHF5RHf?^H@5PGoiNn683Hf=TI?iU86ATIFIU
Hf5PIVARH5mOH65PGV5QI6EXJFQXJVY/K6i/J?YV4F][JVYYJFQWHf5RHV=TI6EX
JOiZ26QVI6ETHf9PG^mMnF4GGEeNGf1QHF9WIVIUI6=SH6=RHfATIFIVnF87J6MW
IVETHf?iIoUTnFL7I6EUIVMXJFWjJ0QZKVi/Jf]/KVojK05[JOYWnFWmJ1UZJVi^
LW5bL79bLgAbLW5`Kfi^KFe^KVm`LOMbnG7bKP5/K?9ZnFd?K6][JVUXIfIVI6=R
HF5PH?UR4emOGUiMG5]KHF9TIFETHUmIEE9@oTh9Cd]>DeQJFeUJG_YP9f9QHF1O
GUiMGV1SIVUZK6aYJVe^L75bLg9bLg=dMGEfM7EfMWEcLG;hM15cLg9aLG1`JVQW
IVIUI6A[K6onLA9`KfQZKW1cLgAdNg]mOGmoP7milgL:MVe[K6e^Kfm`KFcnJPY/
KW9dMGIgMgQiNOUjmgP6NGUjNW]mN?Yj5gelO7]jNWUgM7=eMWIeLg9dM7=bLG1`
KoM`1G5bLW=dM?5bnGCiMo9d0GIhnWWjMP5eLoYa4gAdLg9bLG1^JV]]LWIkOWn3
PWijoWH;Lfa^L7=dMGIgMWIhoWHIM7AXJF]]Kg5cLfm_LG9dMWMhOWekNWYkOGki
N@1jnW_iOOUn3g]jNWUhMgMfLgAeMgMeM7?iMPMkNgYjNGUhN?Yj0WQ`Koi`0Vi[
J_Y`0G9mnWhIN7UjNW]lOH21PGilNgMeL7E^JV9MFeQJHf?nH0mTJFiaLWEhNW]n
O7ajNWUhoWLKLg=dM7EfMW=]ESaXOFUjNGj2Q8F7QhV9RXJ4P_j037mgNGQfLW=f
O7eoPH3nP@Z0OgmmN7A_JVYVJOiZ0VieNoYl8GU`KFm`LW9dMG]jO7]kNW]iN7Ig
MgQiNGYlO7]kNWUiNWcjOAElO7emOWn0PX:5QHJ7R8R9RhZ:RHR8mXL3R8R9ROj:
0hV9R8SmQb>6QXN8RX^<RXR5QHB3Ph:2O7j1Ph>1OWanOh62QXN:RhV:S8cnSPJ<
QhF6QXN8n8T1QhGjPoV2mhL6R8V:Rh^:ROZ71HF5Q8>2P^n1oX81PH3nOoV1nHP=
QhN8RHV:Rh^>SHf<Rh[hR@N7Ph:4QHB3POR03h>5QhV:RXV8QhN6QXF4Ph?iRPN7
QXJ5Q8>2P_V6nHL:QHB2PGmnO7UiN7SnNW5gMW]hM79dN7j2Q8:0OGYgMGAbLW5`
L6m^KW=dM7EfMWMfKVYUI6=UIV=OIfIMF5QGEfE/KW1aMGMjP8>5RHZ<SXZ:QXF4
Q8>2PXR7QhJ5Q8>2O7anOgejMG9^JfQVJ6ecNWMiNgalNgUhO7amOWmoP83iQOZ7
0HF3nX7iPoj20H60oWojOPikMgAfMWQhNWYoOh61PX;gQ0R2Ph>4Q8F5Q83jO_Uo
0X:0O_il2WenO7amOGioP8:3nX@5QHF4Ph:2mX46PXB5QHB2POin17moP821nGki
P_65nX44Og]kOX3nPPn1OgmnOGakNgYnOWelNgYjoWTMN7MgMWEeMWMhNWamOWmn
Oh21P7ilNG]hMgMhO7j2oGgnOPamPX:1OgemO7]lO7inoX06OWikNgYiN?Mg45N1
0840P@210840P@210840P@210840P@210840P@210?TB1aTH5aHE4a8BnA@G5QXP
9BLU8AhH6Q`O824P81lM6aPG5aPIo1Cn5OTBo1Gn5PLG5Q@C4a@E5_TE1aLG5QDD
4a<BoA?m4_TElAL76ATH5aHE5ACi4o`DoQGi5`LC5ALI6QXI6?4GnAT@5aLF5A@C
4a8<3@h?414B4A;a4@HB51DE518AnQH85aXM7QlO7QdKnA`P6QXK71dN7QlO824S
8b4P7Q/K71dN824Q7QhM7A`K6a`LnQgi5`LE5QLG5Q@B4OhFo1L161Sl5a0F51@C
4a8A410<3Q4D5QLF5_XH01On5@@F5aPI6OXF0ALImQ[n6@4H5_XE7a<D5AHH6AXK
71hO820N7A/N71XH5aLH61LF5aLH6AXJlAL76APG5QDC4Q;n6O`J3Q`M7QlO7Q`J
61PG5QDD4o0BnALG4a<D51DF5aLK6aXI61LG5QXJ6a/L7AhNnA`77QhM7A`K6Q[i
7OTJnAd56Q/K71dNmal78B0N7AdN827a7O4O0R<R7ohM01kn7`hN7A`K6aXJ6a/L
7AhO7Qkj7?TKlAWa7?TO3adL71/J6APH6QXI61LG5QKi5b0E5A@D4a8A4AHH6AXJ
6APG4a<@3Pd=3Ph;3aHK7A`H51Sj5aXH5aLF5A@D4`hA5QXM71hL6a`Q8bHX:RTR
823k8@LR8b<R81hM7?XKoAWn61<I5aLF5A@C4a8H6A`N7ahM71HG6_hL0A/JnR41
81kb71LH61TJ6a`L7A@D5ADG6AXJ71XK71`M7Qki8OTN1a/L71hO824RmAgm70lM
7R0Q8B0N7AlO7QdL6a/Jmad57QlO824QlAoi8OTSjB7i7?TO7b4Q81lO7QdL6aXJ
6a`M71dM71/I6a/O82DX:B/[:RXYnb`I;R`P8B<V:2X/;B0Q8B8S92DV<2l];2`]
;c3i:`LZ:R/[;2`];OX_0Bh`nRh?:2PW9bHU92@Q8b@U9B@S8OTP1b/[:RPW9RDT
lbD192?i8OTS02Gj9P<Q7b0PoR418b[m;0/^;b``:28L6Q`O8R?l904U9OhWo2Kn
7odP324Q6@Da@bdj;c0^;Rgl;04[:OhX2BX[:B`]:B@R9R[n9a@X:B/];Rd/:RHR
7QXH7B0P6@l>5Aki8PlO824R8b@U9RLW9RHU92<SoRGl9_`YoRSg9PhW:2TZ:R/V
9bLX:BXZ:bcl:`4Z:_TY62LX:BX/;Bh];B`/:bXZ:BTV9bPZ:bd^;bcm;Oh/3b<W
;2l_;2LR92<U9bT[;Bki:0DV9RLW:2W_:_TWnBX7:2PY:R//;2gi:`DZ:RTX9bO[
9_dUnBKi:`hZ:R//;Bh^;c4a<2l^;Bgg;0H];Rl^;2XYnR/@:RXY:bd^;Rd/;2/[
:RTX:2Oi:@LW9bHU92@S8oTWnBPX:bXZ:BPW9bHU9RTZ:b/Z:Bh[9bDW;CDi>cXi
=S<_;2XU9B@S8R8Q8BGl9R8W9ahS:2`^<c]3ADeBBd=0@T<d;bl];B`Z:B/Z:2LW
9BDW;Oh^oBdW<30_;Rh];2`Y:R`/:bPU8b0M6QLG6QhP7ahP8B4P7QdQ8B8S92@U
9OTVnBSi9_TXoBWm:?TV1BLW:2PY:OLZnBd7:BX[;2d_<33a:`d];2XY:BX[;2TY
:RX[;?D]1R`[:RXY:2Si9PhW:BXZ:BLV9BHW:2T[;2cj9P4U9OXSlBKi8aHP8R@V
:2LW9RDU92<R8B4P9RHU92<R8_hQ320O7ahM71`J71dO8B;n8ohT0b<R8Qgn6PPL
7B0Q9RLW:BWn:Pl`;bh/:bPW9R<R81lO7AdOoR<28R4Pn1l07_TR1bTX9bHU8b8R
o2?n91LV:c4f>3Hb;bT[;C0a<S4a<2h/:BPX:B[l9?hUnB;l9OhV1bLV92<S92DV
nB@79RHU92<R8R7m8_dQnR@09O4W1bTY:2LV9BDTnB?l9?hUnBL78bDW:BXZ:BSa
9oTY42HU92<R8B4P6Q/L7AhO824UlBH69bTZ:RTW9_P[1Rd^;bl^;B_j;1d];2`]
;Rl`;c0`<C4c<c4`;c4c=3Df=cPh=CDc<c;n<OT]nBL79BHW9bHT8R7n9_`W0BPX
o2LB9R@T8b<R8B0P7AlR9BLX9RHX:?`W22PY:RX[;2d^;_T[02[f:OhX0BT[nR`H
:R//;Bl`<C0];Bh_;bd/:Rd[:BLV9RLY:oh/0bd^;bom:odZnB/7;B`[:RTW9ROn
;_`_3S4b<c@d<c4_;Bd/:bXY:?0WnB`<:2PY:BX[;2``<2l^;Oh/1c0`<C4b<c@d
nC87<c<b<S4`;boi<_T_nC85;c0`<C8cmc@7=S@b<C4b=3Gj<OPbnCCm=Odd5CLf
<c4`<34b<c<b<C0_;bh^;bl`<C;n<oXdnC?a<O4`nC<?<C0`;bh];2d_;bh];2`[
:oT/7bXZ:BTX9bHV:bd^;bl^;B/U8b0N7AdN7Q/O9R/];2PVnB`J;B`/:bXY:BPT
9b``<S4^;2TZ:bd^<38d=3HfncL_>3Ti>3Hd<c@e=3Dd=C@e<S<b<c4b<C4];B`[
:RTY:2h_<S@e=3<b:R/^<2l_;Rddo3<2<S<blS<G:b`];Rl`<34X:2TY:bd^;c4a
<S<c=3DenCSi=@Lb<c<e=SLh>OD_oBh?<34c=3@c<C0b<S4`;bh^;OLa1C8c<c@e
=O4cnCGi=o8en3Ci;`0bnS<:=CDd<c<b<C8a<c;n<ohd3S<c=3@g>CXl?Ci0@3lm
>o/n6Cdn=3Dg>S`n@44d=CDf=cPi>TA3@D10@D=4nCl7?Sho?d10@D7i@`15nTH?
@40o?chm?3`e=cPi>CPg=OTd1chn?C/j>CPgnSSj>@4h=oTenCH0>?Xi0CDeoC@4
<c<i>CSn=PXg>D8n>38`<C@g=ohh0cLg>3Sn>o`joS?l=0L]8`lkCcY6?_U00Chm
oC/Q?Clm@44m>3Lk?S/j>S/l?T12@40n>SHb;R``<c</8R4X<OXe1cHd=CHg=cPi
oSX8>CTh=cDf>3Tio3[l?@8l?3_g>@8j>ccn?@Ph>CTj>c`l?Ckl?@4l??Tk1cTj
>c`n?d11oT@=@d92@D4n?d12@dE6AT7m@?ho3cHj?d92?cXg>CXl?T12A4Cn?_`m
1C`l?Cdn?oQ0n47i?_U01chn?d11@T94nD85@D50?chnjcgm??TmnD4>@411@T=4
A4E7AdI5A4=3nD88@ci0@D91?cdln3h>@494ADE4@d=2@T50?clnnCl7?Cdl>cXj
>CWi?OTn13dl?C`koSXP>CXm?T10?ci3@3`j?49:CU1?CT]8A44o>CTh=cHf=CDi
o3XF>c`a=3Dd<C4c>3Hn@S`d<SLm>cdl?Ccn?@0nncl0?_e1oD0U@d=2@D50?cll
?T10?c`i=c@a;R/[;S8e=3Dg>3Pg=C@h>3Tj>c_g??Xn03oi?OTooCcm>oTi0C/l
oCd1?Skk?@4l??U023`m?Sm0@T=3?_8o3T50?Sdm?Sm0?Cdn?Sm0@OI00cln?Cgn
??Tm3Si0@D50?Sdh>CXk?3ho?o4ilCcj>ALj=cTk?Cln?Sdl?3/j>CPh=cTi>3Lf
=CGn=0<c<S8aoS05<C<d=SPioS[n>`8j>CWm=P@e=3Df>Ohh3CLf=SLm?C/k>STh
>CHfnSL4=SHe=3?g<_UE25aKFUUHEUEFF_iL75YHF5MGFEmRHf5MFUEGFEaMGUeM
G5YHEEADEEQEoEOnF?UEo5SnF@MJFEMFEUMHFOUK1eeMG5]JFEUHoEWmF?YK0EUK
lUX7G5aKFUUHF5OiE_aGoUSiFPMFF5YLGEeLFo5JnU`AGF5RHF1OGUiMEeQIFU]L
GEaMlE/6G5iOGeiLFoYP25iOH65RHV5PG_YO8E]BD55BEEQJFeiOHVIWIFASH65R
IFIYJVa[Jfa]KVe]JV7jH?UJ1eQIFUYIEeEDoUWlFP5KFoaJ55UGEeIFEEACDDU:
CE1CE5MGFe]NG_eP1eiOGf1QHV=SkF3mGoUR:61QHV=UIVMWIFIWJ6QVIF=VI69P
GemPGeiNHF5TIFQXIVQZJVa/KVaXnVH:J6MVIFARHF1UHf?lI0iVIfQYJFQVI69R
HF1OGUg`G?UQ5eeMGUiOH65QIFETHf9QHEiRHF9RHfAUIOUS1fQXIfMVIFATnFOi
I?UW1FAUIFIWJ?QY26]_Kfe/K6e_L?Y/0F]YnVOiJOeW6FUYKFebLG9`LW9cM79b
LG1_KVi]KFi^Kg1amg;iLO9_0Fe]lV_iKPm/Jf]ZJFQWIVITHf9QHF1PnF4PGemN
GUeLFe]PHV=TI6=RGUMDDDm>CTm?C51GG5iMFEQOnV5HHV5QH5mNGUeMH6EYJfYZ
J6IWJF]_Kg=bLW1bLG=aLg5cLWEcM71`Kg9bM79dLWAbLW1bL75_LFmYIfQUIV=U
HVYYKViaKVm^IfQ]Kg5aLW5iNgemOgn0OgWcMaQfKF]/KFi_Kg1WIfQXJVa]L7Ae
MWMgN7UinGciN@QfMgMiNW]lOgWfNoij47IdLgEfMWEcLWAdLg9aL71_mg05LG9b
LgAdlG;iM?UflW@1MWSjNOYd0G=dnW8OM7AcLW9aL6i[K6icMganP89oOGUgMWIc
LW9eMgUhN7WmOQ^0P7inLgAfNG]mOh1cM7AeMWMhNH>2P7moP8:3nGh7OGenOWmo
P83iP_V43ginOGelNgYjM7IgN7QgMWCiL`N0P7mmO7]jNOYj0GQfo7@1Lg;jL05b
N_Yk07gjOQilOW]iNGIcKg9`K6UWIFEVLVmYI69VJg1bMGMgNGUloG[lNOiboG<h
Kf5D@Vj3Kh1iOX22Q8F7RHN6QH>0P7moOWamOWQcL7AiNWalOGj0PX62OgeiMG5]
Jg9eMFiTHfYcnWL:MFe/Kg1bLgIgO7cnO@ElOG]jN7SlNOal0g]kOGghOPioP862
PXF2QHF6QhR8RH[lR@68R?V71XF6QhR:RhcmRPf9R8R7QhB5QXR9Rhb:Q?f2oX4C
N7b1Q8B1O7QlOGn2Q8R:SHV9RXcnSPJ<QhF6QXN8n8T1QhOjQOV2nHT8QhN8RHZ;
RhZ8nXH5QHF4Ph:2jh7mP?V1nHX>RHV:Rhb=SHj@T8n>SHb<nH/8RHJ5QXN6Q8:1
n8<>Q8J8RHV8QhN6QXF4Ph>2nHP7QXJ5Q8>3PX;iQ_V72XF4PX5oOWaiN7MhoWTJ
MWElNGEcMG^3QhV8QhB1OGYhM7AcLW5aL71do7DRMWE[JVUUGUUHFUEKGeUCDeUS
JFi`LG=eN7Z0PXF7RHZ<RXSnQ_f59hR8QhJ6QHB3OWeoOgikN7IcL6eZJVeaMWMi
NgalNgUhO7amOWmoP83iQOZ70HF3nX7iPof1oH3jOQ1kMW=fMWQhNg]oOh61PX:4
Q?V52862PhB5QhR7P?9n481oOGalOGioO7amOGioP8:4n8D3Q8>2P_J13X:4QHF4
PX5mOWn0PH>4Q?UnnH;aQOZ25h1mOGn1Ph:2PH20OgimO7akOWimO7]jN_ii0gQg
MgKmM@AgN7YlOOinoWl3OWemN?ag0GQioGgnOPamPGioOWenOGikOGeooX46Ogik
NgYiN?Mg45610840P@210840P@210840P@210840P@210840P@210?TB1aPG5QDD
4Q4AnAD;51PN8R<Q7AXC5APKoAh77A`J61LH6A[n5_`EnA;n5O`D1aHE51<C51HG
nAD65aLF5A@C4o`BoA?i5O4G1aXJ6APG5QHEnAOn5_`EnAL64Q@F61TI6?0GnAX7
5aLF5A@C4a;n3`D@4A4B4A;a4@HB51DE518AnQH85aLJ6a`L6aXHnA`P6ATJ6a`M
7AhO824S8b4P7QdM7QlP8R<S92<P7Q/H5QHKnQci5`LI6Q/K6QPF5OdHoAL05_`G
4APH51@C4a8A410<3Q4C5ADD5?XF21DD4a@D5AHG5oXE0AHHmQWn6P4I5oXF7a@E
5QLI6Q/L6ahO8B4P7ahN71XH5aLH61LF5aLH6AXJlAP76APG5QDC4Q;l6odJ2a/M
7QhM71/G5aHF5OhDlA?i61LC51@E5QLH61TH61LF5ADD5QLG61TJ6a_i7@LO7ahN
7A`K6oTMnA[i7@DJ6a/L7Akg7`LQ81hM7AhP8O4MlAl28b8OoQd07_hO3QhM71/K
6QXK6a`M7QlN7_XLnAWa6_4MnAl?7A`L6aXI61PJ6QTH5aLF5_TD81DE51@C4Q4A
5ALH6ATH5aHC4@l>3@h?40dA5a`N71PE6_XI3QPG5aHE51@C3a8F6QdL7?hK1R0R
9BLY:2?l8@PP824R8b<R81kh7?dIoAXB6a`K6QTH61LH6A`N7ahM71HG6_hL0A/J
nR4181kb70`H61TJ6a`L7A@E5QPIoQX771XK71`M7Qki8OTO1a/L71hO824RnB7m
7?`M3QhP8B4P7QdO7ahM71/K6_LM1AhO7b0Q8O4OnB7i8>TQnAci7alQ8B0O7ahM
71`K6a`M7QhO7QdL6adO8R@`<C8c<c8a;_T_5b//;Bla<c@e=SHe=3<b<C4d<c4`
<34c=?T`1Bd];Rl`<OPb0C4cnS4>;2`[:bXY:2Pa<S@e=C@bn347=cHe=38a<33i
;04];Oh/0Rd^;_TZnBPP<2l^;2XX9bHT92DU9RHX:Rda<cLj?Sln=C0X8QlO8R@T
o2<38R8P8?`Q02;l7PhM7AhA5@`jCCQ1<C0^;Rgm;2LY:2HU9RLY:RT[;2/W92<T
:bTX:2T/;c4Y:2HS8B0O7c8e=2/P6b0WnB0?8B8S92DV9bPY:BPX9bHU9OdWoBKn
:?`YmbL?:2TZ:R/[9RLW:2TZ:R/Z:_`[02ci:@LW:2TZ;2d^;OdZoBT59RLX:BX[
oR`1;Bgl;Pl/;c@h>3@_:b@S9BLY:bd^nBP59RHW9bPYmb[i:oTXnB/7:2PY:R//
;2gg:P<Y:2LWkbKm9ODVmb/=;2d^;bl`<S8a<2l^;Rgi;PL_<34a<2d[:OX`42l[
:R`^;bl^;Bd/;2/Z:BTXnBL7:2PW9RDT92?a:0X[:RXY:2LW9R@U:?hZ6bTX;R/Y
:2X_=CTk>c`j>3<_;2LW9RDT8b<R9bOl9Q4U61lX;Rh/;C0`>4=7@C`o@C7m;@D/
:RT[:RSl9`0/oRgm;PP_;bh];B`[:bWm:QXX9bHS8AhK6Q/M7B8Q8b@T8b4P8B4R
8b@T9BGi9_TXnBKe:?dYmbH39bPY:_L[nBh7:R//;Bh`<C7i:oTZ3b`[:RTY:R`]
:BTZ:R//;Bgi;PP];B`[:RXY:2Si9PhW:BXZ:BLV9BHW:2T[;2cj9P4U9OXSlBKi
908R92Kn:00WoRH<9B@S8R8Q9RHU92<R8_hQ320O7ahM71`J71dO8B;n8`XR8R<S
92DR8B4O7_hL12LW:BXZoRcn<0L];2/X9b@S8OdP027n8`8R8B3h7`0NnB87:2LV
9B@R8B7l9?hU2b@Y;c<d<Rh[92HY;?d_1bh]:bTX:BX[oRKl9OTRoRGl90LV9B@S
8b@V9oTT1RHV9B@S8R;l8OdRnR@09O4W1bXZ:BPW9RHUnBOn9_`UnBL68R@V:2TY
:?0WnBX79RHU92<R8R7n7PDO820Q8BGa9PHW:BXZ:BLVnB/7:2X[;2`[:RSj;1H]
:b//;Bh_;Rl`<C4c<c4`<38d=CDf>?hi1SPe<bl/:RWi;?TW1bTZ:b/Z:2HUoBSm
9`0Vo2LC:2PT92<S8R4P81dO8R@V9R@T9RKl9@PV:2PY:BX[;2ci:P0YmRSn:@0Z
nB/I:BX[;2h_<30/;Bh`<2l^;Bd[:BLV9RLY:bcn;@8^;bok;00[n2`7;B`[:RTW
9ROl<?d_2c0b<c<b<C0/;2/[:_hYlBSi;@`X:BTZ:b`];Bh];B`[oRX7;2d];Rl`
<C7i<`Ld=3<c<S4`<?TbnBoi<PD_<30a<S?g=0Lf=38a<C8d=OXan3;i=?deoC@E
=cHc<C0`<C8c<c8a<2l_;Rh_;c0a<_hcnSCi<O4blC7i<`la<30_;Rd/;Bl_;Rd/
;2/[nBTO:RXY:BPW9RHZ;2d^;Rd/:RDS8B0O824R7b<Y;S0^:ROi;Pl];2`[:RTY
:2DX;30b<B`[oRXD;2d_<C@f=SDf=CHd=CDg=cPf=C8bnCCm<Odb1C4a;bl];Oh/
0Bh`oS<4<C0Z:bkn<0<^;C@do3<1=3;b<aL[;2d^;c0`<BPY:R`];Rh_<C4b<c<d
=CGi>?Tf1c8c<cDf=cPinC?m;_d_3c0b=3De=38a<c<b<C0_;bkg<@Db<c<d=CGa
<oTenCCb=OPdnBl0<_Xc2SDe=3<c<S4b<S@coC@?=C@c<S@d>C/mAdQ9BTY9A_a5
oD@G?d11@dE7B4U:BTU8AdI5ADQ7ADA4ADM8nD@5@D52@dA5mdH0B?Y93TA4@d=2
@D10ADI8BDU8A_Q51d]:BDQ6ADA4nD01@D7n@091@T;i?_Tk2D=2@Clm>cXi>3Sm
>A8j>S`m@4=6B4U<BDHn=c@d=cThoSL5=SHe=C@do3D0=_`boS467B0FA5U5COQ0
9c/k>CPi>S`n?Cm0@3`i>3To?C`l?D13ACdl>SLe=3<cATU8?c@_=3_i=0Hf=cPi
>CXkoS`6>c/j>CLh>_hkoC[n??dm03cg>Plk?3dm?Sdh>CTj>c`l?C`lo3d0?_Tk
23Tj>c`n?d11@Oi2oD47?Sm0@D93A4Cn@Oa23d13B4a<B4=0>C/m?T12A4Gm?_hm
1Shl?3dm?Soh@011nD;i?oU11chn?d11@T94md43@3ln?^lmoCce?OM13D93A4E5
ATQ8AdI5A4A3nT@8AD53A4A3@3hlnD<??d53ADI6ADA4@d=2@D10?oTm1chn?C`k
>SXilCh4?C`m?3_n>R4h>C`n?cln?D<o?C`n@dU=Cdm@CTa7@d0k>cXi>3Lg=S/k
o3XA>Bhd>CXd;b/Z9Rhh?CTf>d<loSd0??hm03km?`8n?Som@?e12492@D10?chn
??dn63`k>SLe<Rl^;c4b=cPj>c/j>3Lh>3Tj>c_g??Xn03oi?OTooC_m??Ti1cXk
?3dm?Slonch1?Cgi@@Pm?Sm0@D=4A3kj?oTn3d0o?Sdm?T11?Cdn?Sm0@D3i@@E0
@3ln?Cgn??Tm3Si0@D50?Sdh>CXk?3ho?o4ilCcj>P<k>C/moSl0?_hm33`k>STi
>3Ti>3Lf=CGn=0<c<S8aoS05<C<d=SPioSX@>CTj>S/l>cXj>3Dc<2lh>3Ol=_dk
oCX1=cOl>0Hg=cHf=C@cmc;iE@QKFUUHEeEDEE_nG@mKFEUHEEMMGemMFEI@DUEH
oE/7FUUGEEAEEUWnEoaFnE?nF?aG1eUHEeIFEeUJnE/6GEeLFeYIFOaHoEWjF`5I
Fo9J1eeMG5]JFEUHnE[nFOaHnEX6EEMIFeaLFo1JnUd8GUmQH5mNGEeLoUT5FU]K
G5aMlE/6G5iOGeiLFoYP25iLGEiOGeiMFoYO8E]CDE9CEUMIFUiOHVAVI6=RHF1Q
I6EYJf]^Kfi/JVMUHf3jGoUJ1eaMGUiMFeUHoE_mFP1Io5XEFe]GEeIFEEACDDU:
CDmBDUEEFEULG?eN1eeMGUiOH65QkEoeH2QNGf1QHfAUIF9TIFMWIVETI69PGUeM
GUmNGEmOHV=VJ6MWJFU[Jfe[JOYW26QWIVETHV5PIoeUoF@;IFMXJ6MVIF5QH61O
oUkaGOUR3eeNGUmPHF9RHf9RHF1OGecnGPAOH65RH_UT1fUYJ6QWIVEUnFOiI?UW
1FAUIFIWJ?QY26]_Kfe/K6e_L?Y/0F]YnVOiJOeW6FUYKFebLG9`LW9cM79bLG1_
KVi]KFi^Kg1amg;iKo9`0Fi^lVciKPm/Jf]ZJFQWIVITHf9QHF1PnEhPGemNGUeL
Fe]OHF9SHf9QGEMEDe9ADU=DDEEKH69PG5UQnV=HHV5QH5mNGUeNHFEYJfYWIVEU
IfU/KG1`LFm`Kg1_Kfi`L79aLFi]K71`LW1bL79`Kfe_KG1^L6i[JVYXJ6IWIFMW
Jfa^K6a[IFI[KFm_L75iNG]kOGeoOGWcMaQfKF]/KFi_Kg1WJ6U[K6e]L7AeMWMg
N7UinGciNPMfMgMiNW]lOoUmoGSnNA1gM75cM7AcLG1bLW5`Kfi^KOM`1G5bLW=d
M?5bnGCiLo9d0GIhnWWjM05cM?Yb?gAdLg9bLG1^K6e_M7QmOh60Og]gMgIdMG]j
NganOGekOWmoPH>3QHEnOh22Q8J7R8V9R8N6QHB4QhJ4Ph>4QXOiP`F0P862PhCg
QOV73X:2PH60OginQ8F7R8R7QOR41hZ9R8N5Q8>3nGl1OWcnN`9lOGgjN@5kOOYo
:HN6QH>1OginOh60OWikNWIgMgEgN7UjNg]hL6aYJfibLgAfMWQhMgMcLoad07Gl
LAI`L6aACTMgSGZ7Ngj0PXB5QHN7Ph1nOOin87elO7]iMG1_LWalNg]lOh:2O7Ug
M79aLW:3QXElLFaaN?Ya2Vm_KW5bM7EhNGinoWl3OWmmO?ijoGWnNoel0Ginn7l?
P862PX>5PX>3Q8F6QXN6Q_b708SiQ@R3Q8F6R8V:R8CnP_f12WioP862PhB4P7in
o7lCOH25RHV5P7mjNgf1PhJ:RhN9RX[nS0J:QhF6QXN8n8T1QhSjQ_V3nHX8QhN8
RHZ;RhZ7n8D3Q8>2P^n1oH3ePON:3H^<SHj>Si6AT8n>SHf<nXd8RhV8RHV8QH>1
nHP?Q8F7RHZ:RHR8QhN6QHB4PoV61hN7QXF4Ph>2lHLYQHB2PGmnO7UgMWMiN7Qe
M7ajN7MiOXB8RXZ;RHN2OW]fMWEdLg9bLGIfo7DQM6Q]LFiTFU=@BE1JH5iJH6aZ
L71aLgEhNX22QHN9RXZ9Qoj5oHH8QhN6QHF4Ph9noGdJNgYiMWAaKVe^L7=jO7io
OgilNgalOGioOh20nHGjQ`65PoZ1nH?mP?f1nWh@NgEbMGIhNGalP822PX>3QHGi
QPR2PhB5QXR9R83jO_Um47mnOGalOGn0O7amOGioP8:5nXH5QHF4Ph:2mX4>PXB5
QHB2PGenOh21PhB4nGkiP_65nX<3PGmoPOj308;nP@b0OgimOGanOWelNgYjoWT3
N7MgM_ee17MhNWamoWh=OGenOWn0OWemNgUgMGCjOQImOG]kNW]kO7ikO7inP822
P7ikNgYiN?Mg4BV10840P@210840P@210840P@210840P@210840P@210?TB1aDE
51@C4a8BnAH<5aTL7QhK61H?4QDH6ohL3QLF51<B4aDF61PG5aHE5OPD3aDE51@C
4Q8A5A@C4Q<E5aWi5@lG5aHE51<C4Q0A4A8C4a@DnAGa5`LK6QXI61LG5_TI1aPH
5aLF5ADDnAL74Q<E5aPH5aKa5oTK1QLG5QDD4a?m4_dC0A8BlA464Q@E5A@B4OXF
21LF61XK6aXH5oTL81PI6AXK71`M7b0Q8b<Q81hO7QlO820Q82@R81`I5A<B6?XI
nAL77AhO7ahL6QSn6P4I6?hG5aDF5QLH61TI5QHE51<B4Q4<3Q0B4a<B4_XC01;n
40<A4Q<CnA@15AOg62`I6Q/K6QLF5aHG5QLF5aLH61TI6QXI71hP8B0O7QhL6QPG
5aPH5aHG5aPI6Q[a6ALL71/K6QXI6AhM7A`K6aXJ5aTK7AhM71_k5nlFnAT55QHG
61TIoAX=6APG5aHF5AHF5aPI6A[i7PLP81lN7QdL7?TMnA[i7@LJ6a/L7AhO7oPP
1QlM71`M7b3a7OTOnAh28b8OoQd07_hO3QhM71/K6QXK6a`M7QlN7_XLnASa6o4N
nB0?7A`L6aXI61PJ6QTH5aLF5_TC7aDE51@C4Q4A5AHG61PG5QDB4a4@414B4a<E
6A`M71XFnAT=61LG5QDD51<C51HH6Q[m71HP8R@U9RHU8R8P8AlO7R4Q8b8S81hL
7_XL7aPH6ATJ6a/N81lP7QhL71/H6A`M7adM71LI6adN7QdLnR4181kb71LH61TJ
6a`L7APJ71hN7A`J71XK71`M7Qki7oTP1adM7QhO7b0PnB8G6a/L71dN7QlM7R0Q
8B0N7AlO7QdL6a/Jmad57QlO824QlAoi8OTOjB7i7_TP424Q81lO7QdL6a/L7AhO
7b0NoQl;8B<V:3De=cLf=38_oRWm:1PY;2d];Rl_<30h=cHd<S0_;S<b<2l_<38c
nC47;2d^;c4b=3Cj<04_<?X^3bd];2/Z:BTX<34b<c<b<C3i=Ohl03_n>P0inC<7
<2l^;Bh`<S?i=OTa@cDd<Rl]:RPW:b`/;Bl_<C4b=SXoADQ9AcHb;BPV9BLX9bLV
9BDT8b<K71`M7QhO7b4Q81lO7QdN2QH?>T/i@c0`;Rh]oB`J9bHU9BHW:R/U9BP_
=3@/9C@b;bd^<C@g9bHToR8992DZ;Bl]:BLY:oTT12HW9bPXoRT7:b/Z:BPX9bOn
:@4X9ohV1bDV9RLX:2TYnBPG9RLW:2TZ:b/V9bLX:BXZ:bTY:RX[;2`]n2T3:RX[
:oh/2B<Q8R<T9BHW9RKl9APW;Bd^;Rl`<34V:2/];B/X9BHU9RLY:R//nBP59RHW
9bPYkb[i:OTZ1bPX:BX[;2`]nBT5:RXY:2LWkbKn904U9_hWnBKi:@lZ:b//;Bh_
;c4a<30_;Rd]nBl0<_hc0c4^;2[j<a0b;Bd_<C8a<30_;bh];2`[:oTX1bXZ:BTX
9bHVnBWi:0l[:RXY:2LW9R<T9bTZ:BPWoB]:;2la<cHh>S/i=C4^:BPX9bHU9B@X
:2LW9RDU8aXM9B/_;2PT8B@_?Chh=cX_;2d/;2XZ:B/Z:RPX9bPX:BX[;2`];Rh]
;B`[:RTYoRSk9aLT8b0N7AdN7BDT9RLW9R@S8B4R8b@T9BGi9_TXnBKi:?hW0BPY
oR[i9PLT9BHX:B//;OT/nBl7;Bd^;Rl_<33i:oTZ0B/ZoRT::bd_:BTZ:R//;Bgi
;`P];B`[:RXY:2Si9PDW:BXZ:BOm9P@W9bPX:OXV0BDUnR?a9_PU5BHW:BTX9RDW
9RHU92<S8RHV9B@S8R;n8@lP7alN7A`M71dO8B8S92<RoR428bHWoRX8:BLU8R4W
:BXZoB`1;Rkn;@X[:RPV9B@R8R4Q8_hS0R8Q8?PO01ki8PLU9B@T8b<R8_`UoRH<
9bX];bl/:BLP8bHY;?h]3RPW9B@S92HW:BPW9bHU9OPT3bDU92@S8R8Q9B@S8R<U
9bWi90lV9RDT8b8R8AlP824R8R<SnR@09O4W1b/Z:RTX9bLVnBT7:2PW9bHU9BCi
9`LR8bDW:2PW9_4WnB/69RHU92<R8_dQoB808o0V1RLY:RXY9bKi:`LW:2X[:bXX
9oT/7bT[:b`];Rd^<34a<c<a<30d=C@f=CHe=SPg<c4/:BHUnBWi9`L];Rl_;R`Z
:?hZ0BTXoRLI9BHV9bPX:BTV9RDT8b8R8AdO8B<T928R8b?l8PLS92DU9RLX:?PY
02Sg9aLX:BXZ:b//:b`[;2//:bd/;Rd_;RhZ;2gn<0/^;Rd/:BPV9bLY:bcn;@<^
;bl^lRdG<30_;bh^;Bhc<S8a<30_;b`^<38c<S4`nbc_:oT^1B/[;2d^;_d_3Bh]
;2`[;2//;2d^;bl`nC@7=CDd<c<b<C7i<_T_nC87;c0`<C8c=3Ch=@Hc<C0`<C<d
nS7h<_DdoC<E=cHc<C0`<C8c<c8a<2l_;Rh_;c0a<_hcnSCi<?4clC;i=0la<30_
;Rd/;Bl_;Rd/;2/[nBPO:RXY:BPW9RHZ:b`];B`[:RHU8b8R8b@U9BL[;Rl^;2[i
;RP];2`[:RTY:2TZ;2h_;b`/:b/Z;2d^;c0f=cDe=3@b<c@f=SLf=C4a=?Xe134a
<S8coS@:=C@c<c4a;c0[;Ron<PT`<B`];c4b<S0_oSCm<`4d<_8c5b//;Bh_<30a
;2h`<S8a<2la<C8c<c@e=OTfnCL7=3@e=CHf=cOi=1L];Bh^;c0`<S0b=3De=38a
<c<b<C0_;bkg<@Db<c<d=CGa<oTenC?b=OPdnC40<oXd2SDe=3<c<S4a<c<doCDB
=S@b<c@f>C`oCDe?Cdi<BTU3@oe2o44D@T=3A4A<BdY8ATA3@TM6A4=3A4I7nDD7
@452@dE6B4SiA015nTH?ADE4@d91@D14ADI7AdI5A?U9oU00Coi>04giA`M4@d91
@TA6AoU9nD@oB4M5@T0m>cXo@411@T93@d95BDmBEEMGBTM2?C/j?3`k>cXi>3Lf
=Rl`<34b<S<c=CDd<c<b<C4F8AY4EdI@?oe0047n@1Xj>CPh>CXn?cTi?DA9BD4j
BDI3@D95B4/k>SSn=PTh>Ci2A48n?3i0nCT4>c`l?Ccn?@`n?Sdl>c/i>S`m?C`k
oSX7>CXj>c`l?Cci>aLi>SXk?3dn?SPi>CXk?3`m>c/l?3dn?Soh>a0l?3dm?Sho
>3Tj>c`m?Sln?_/m6452@d=4ADE6>ce0@T90?C/k?Cho@452@com?PPm?Chl?3dm
?Soh@?Q1lD07?Sho@452@TCi@0E1@D0o?Sk_?Ohk0C`moSki?OTo3d11@D93A4E5
AdM6ATE4@d?jA@56A?i60dA1?cgiAPm1A4I8BDQ7AdI6ADA3@d92nCh7@40o?chm
?3ci?oTn13dl?C`koSX7=cPk?Cln?Ccm?aQ0@dE7BTa>Cde9AD8m?3`k>STi>3`l
>c/joST?<SDi?3Tb:B<L7bXh?3Lh@OTm6Cho?Sln?chn?Cdn?cm0@D50@3ln?C`l
>c/lnc/E>3Ld<S4a<S8j>cdn?Sdk>SPh>CXk>oLlnSh0?oTmnCon>P4k??hmnCT7
>3Xk?Cdo@47k?`4n?_U22410@D52@T=3?_XonCh1?ckn?@Xo@D<m?Chn?d11@?U2
1D10?chm?OhlnCd6?T11@D0n?Ohi13Xj>c/llCWa??Xk3c`l?Ci0@3lm?3hm?C`k
>S[n>@@h=cHe=Ohd3c<b<S4`<34c=3Hh>CXk>SWn>08j?Ckn@PI0?STd<SPgncH7
>CXi>CPi>C[n>?di1SPg=SHe=3?g<_UE25QHEeMFEUEFG?iN45aJFUUHF5]KFUMD
DTa?DUEHoUT>E5=AD4m@DU=GFEQHEeIFn5D?F5QGEeIEEEAHEeIEEUQJG?UK3eeM
G5]JFEUHEUMGF5UIFU[jF`5IFo9J1eiMGEaKFUYInE`7Fe]JFUUHF5OiFPMEEUQJ
Fe]JFO5JnUh7GemQH5mNGEgmG?eMke/6G5iOGeiLFoYP25iKFeeNGUeKF_YO45eD
DE=DEEIHFUaOHVATHV=PoV4=HVAUIfQ[K6]ZIVAQGegjG?UJ1f1QHV9QGeeKoUd1
G5_nFQ]HFEUJFe]LG5UIF5MFEEEBBDY<CU1@De=FEUUIoE/6FEYJFeaMGNeN0EmP
oV4NH5iPGV1NH5iPGf5PHV5SHF1PI6AWI6ERI61PG5eKG_iM2EmOHV=VIVMXJ6[m
K01ZnVPGJf]ZJVUYJ6MZIfMVIFETI65SIFMXIfIUnf7_H?US1F1PHF9SHoeT1F=R
HF5PG_iM15iOH61QnFD7JVYYJ6QWIVKiIoUTnFL7I6EUIVMXJFWjJPQ/KVi/Jf]/
KVojK05[JOYWnFWmIQUXJ6a/LW5bL79bLgAbLW5`Kfi^KFe^KVm`LOMbnFkbL@5_
Ko9]nFl?K6][JVUXIfIVI6=RHF5PH?UM7emOGUiMG5]KGf1QHV9QH5mIEeEDE5EF
EeMIGF1QH5iMnF<QHV5QH5mNGUmRHfEWJ6QWIfITIFMXJFY[KVi]K6a[JVY/KOi^
0VaYJ_U^8fYZJf]/KFe^KV][JVUXIfMSIFMYJVUXJVEXK6iaLG9aN7UiNoem07Wc
MaQfKF]/KFi_Kg1[KFmaLG1_L7AeMWMgN7UinG[iNbMhN7UiNWYkNgalOWanO7il
MgEhMWUhNWMbKg=bM75aKW9`LFi_K6i]mg05LG9bLgAdlG;iM?UblW@1MWSjNOYf
0GEenW<LM7AcLW9aL71_Kg9eNGj0PX1nNWMeLgEcOG]mOGcnNPMdMWQkOGn1POj0
5862PX>3RhZ9QhF3PX66QH>2PX>5Q_V41gn0PH:4QHN7nH?iQ0n3Ph:1P7moOX>4
QHJ6QHB3nHPGShf?S8f;SHZ6Q8J4QXB6Q7mnOGamOh62nX@1QXKjR6:<RhV6Q85o
OXJ7QhJ6Q8>1OX20PhJ9R8YoOWUdM7=eMgQhNGQjNGQhKVm_L75aLW9dM7=bLW5`
JdQ?B7F9NXMhO7j0PXB5QhEoOWelOGamO7IdMW^0P7QaPX5nO7f0PhIfMgGnL`Ug
MWUkOG]gMGMin789LgEfMgQjNX20POj01X5oOWalNg[nN@QhNGUjNg]lOWojP35n
Ogn0PH:3Ph21Ph:5Q8J5QH>6Q8N6R8N5PhF3QH>5PhF4QXF7QXR4MgEfMgQiNW]j
N_]i9GakO7amOWioM7IiNg]iMWEjOGioPhB6RHF7RHZ:S8b:QhF6QXN8n8T1QhOj
QOV4nHT8QhN8RHZ;RhZ6nX@5QHF4Ph:2kh7nO`60POj2nH7iR0n9RXZ;S8f>SY2@
Shn>SHb<nXh1S8cnR`>9QXB2nH/?QXR:S8f<Rh^:RXV8QhN6Q_V71hV9R8R7QXF5
nHSiQ`n5Q8:1OgilNGIeMWQhMgAeoGXhNgj0PXF7RHZ8Q81mN7MgMWEdM7=gMgIf
MGAdLfiaM79/HUE=A4MBH6AQI6m^LG5cMGMhNX22PhF7oXTAQ8:3Q8B5QXJ5QHB3
PX61OgekngXGMgIcLG1`LG=mOh62PX5oOWalOGioOh20nHGjQ`65PoZ1nH?nO`60
POj2nWh@Ng=aM7IhNWenPH63PhB4QXKiQ`R5QHJ6QhN8Qh3jO_Um0GimoW`;OX22
O7amOGioP8:6nXL5QHF4Ph:2mX46PXB5QHB2POin17moP821nGkiP_65nX@GPX:1
PXB4Ph60PX61P7mnOWenOWelNgYjoWT?N7MgMWEeMWMhNWamOWmnOOil2Wj1PXR8
RXJ4P7ajo7hHOGikMgIeMGIhNWajO7eoOh63PGikNgYiN?Mg4Ab10840P@210840
P@210840P@210840P@210840P@210?TB017n4P<C4a@DnAL<7QhM6aXH5aH?4ADH
6ohM3aHE4a8C51HG6QTH5aHE51Ch5PhE51<B4A0@51<B4Q<F61[i5@dG5aHE51<C
4Q0@4A8C5?LElAL56a/J6QTHmaL76QTH5aHE51Ci5`8A4QGn5`4F5O4GnA`75aLF
5A@C4a;m5_hE0A@BlA464Q@E5A@B4OXF21LH6a`M7A`K6OTL71PH6ATJ6a`L7b0Q
8b<Q81lR824O81hO7B0M7ATIoQGi5_TG9QdN7b0O7AXI71`K6QTH5aHD5AHG61TJ
6QPH5aHE5A@D3@h@4Q<B4OT@20l=30d=3Pl@4?XC0A@Fn1LK61TJ6a`L6ALI5aTG
6ALL6Q`I6aPJ6APJ71hO7ohN31`J61LG61PG5QLG61W_6QTI6AXJ6a/L71lO7QdL
6aXI5QLJ71dM71/H6?`I01[a6OTJ5aTI6Q/K71dM7alN7A`L6a/G61PI6Q/L7?TO
1b4Q81lN7AdLnAgi6_TM1aXK6a`M7QlOnB467A`K6QXK7?0MnAoi7@8S8Qon7@0N
oQl>7QdL6a/J6Q/K71dN7ahNnQci6o4LlAoi8@lM71`K6QTH61XJ6APG5aHFmaDM
51@C4Q4A51DG61PG5A@D4a4@4A8D5AHG5aPI6AXJnAH>61LG5QDD51<G5QDE5aPM
oQh18B7n8a0R9R<T8B8O81dS8B@S920P7?TN7aTI6Q/L7AhN8B4R7b0N7adI6AdM
81hO71XK7AlP81lNnR4181kb71LH61TJ6a`L7AlQ8b@T8AhK71XK71`M7Qki7OLP
1AlO7QhM7OTP5aXJ6a`M7QlO7AhP8B4P7QdO7ahM71/K6_LM1AhO7b0Q8O4OfB7i
8?LQ3R0O7ahM71`K71dO7b8R7ohP3R8V:R`b<c8c<Bl[:BHU9OdS02Gn:`HZ:BTX
:2TYoRSn9`L];2/Y:B//;OT^1bLX:R/];c4bnRT1:2Oj9@lY:BPW9bHU9B@U9bPX
9bDTnB[n<04a<OhbnBd7:RTW9bP[;S3i<_L`<Rl^;B/Z:R/[;2d^;c0a;c@h>clo
?S`b<C0^;B`/:bh];2/Z:BPX92@U9RLX:BTW9RHU8ohR2a0K3Rll;Sh]<2h^;Od/
9bTX:2LY:bd_9bH/?e9FBS]2?cXg=STl?c@b;b`[;2h`9BHY;c@d;b_i;00]oR`J
:b/Z:Rd/;2/Z:BPX:b/Z:BPW9RDR8b<T9RLWn2PG9BDV9bPX:BTV9bLX:BXZ:bPX
:BX[;2d^nBWn;1h[:bXZ:B8S9BLZ;2h_<30_;B/Z:BP/;Bh_<34b<R<SoB@48b8Y
9bOn:04Y:OTX1BHV9bLX:OLZnBWi:_TY1bPX:BX[;2`]nBP5:RXY:2LWkbH78b<T
9BHW:2Si9_TW3bTY:R//;2d]<30_;Rd/;2_i<Ohe13@b;b`ZnS87<C0_<S@e=3?n
<P@a<2l^;_H]1B`[:bXY:OTZnBQ2:bXZ:BPW9bHR92HX:BTX9bPZ;Bh_;B/Z;c8f
>CTf<BhZ:RTX9bLV9RTY:2LV9B@R8ahK8B//9R0S6al_=c4`<bdZ;?dZ0BT[oBXD
:2XZ9bLX:BX[;2dZ:RTX9bHV9BHUoR@69BHW92<R8?dO3bDT9RLW9R@S8B4R8b@T
9BGi9_TXnBKi:0LV9RLX:BX[:oTV1b<T9RLZ:bd^nBgi;`0aoS03;bl^;_T[nBT?
:RTX:2T/;S0Y:BXZ:b`];OT_22d];2/Z:RTX:?TV1BLY:RXY9odV0BDUoRCj9P4U
9OXSlBKi9AHV9bTZ:BPV9BLW9RHU92<S9RHU92<R8_hQ8B0O7ahM71lN7b4S92HV
8b8P7b4S9bTY:R`_;B/X9bTZ:Rcm;@`[;2`[:bTZ:BLV9RDUnb<28R4Pn1l07_TR
027n8P<S8b@To2Kn9``^;bh/:bTX9b0R9RT/oRh?9bHT8b@U9bP[:RTX9bHU9OXW
42HV9B@S8R4P82@S8R8S9RPZnB@=9RHU92<R8R4O7b0Q8R?h900UlBL5:b/Z:RTX
mbL7:RTX9bHU92Ci9`8Q8RGn9`4V9O4WnB`79RHU92<R8R7m9OhT02G`9PHW:BXZ
:BLVnB/7:B//;Bd/:bWi;00YoRXA:b`];C0a<S@d<S0`=3Dd=38coC44;R`Z:2Gh
9_TW9Rd^;c0_;BXY;2`[:RTX9bHT9BHW:2TZ:RPX9bHU9B@T7QlQ8b@S8OhPo1l8
824Q8R8S92DUnBP09oPV6bLX:BX[:bX[:R/Z:bX[;Bh];B`/:b/X:R`^;bon;P//
:RPW9bPZ:b`];Bkl;o<^6Bd];Rh_;c0a=3@c<S4`;bh[;2la<S8a<2d]o2h0;o4^
nBlG;Rh_<30a<S8d=3<b<C4`<Bd^;Rl`<C8bnCD7=SHe=3<b<S7i<_T_nC87;c0`
<C8c=3Ci=PHb<2l^;Rl`nC7h<_TdoC?m<QDg=S<a<30a<S<c<S4`;bl^;Rl_<34b
oS?j=?TclCCa<oTe3c4`<2l^;B`];bl^;B`/:b_g:QdY:BPW9RHY:R`];B`Z:BPW
9B@U9RPY:R/[;2d];Rki:a4];2`[:RTY:2d/:b//;Bh_;Bgl;14]=CLe=C<c<C4d
=CDg=C@a<3Gj=0H_;c0a<S<doSDE<c<a<S0a:Rd^<C4b<30_<34c=3@c<OddoS<1
=3;b<aL[;2d^;c0`<C<e=cPh=C8`<C4b<c<d=CGi=?Lg9CHf=CDd=3<c<S<b<c8c
;2d];bla<C8a<S@e=C@b<C<c<S4`;bl^mc45<S<c=3DelC?R=OPdnC<0=?Pe1c@c
<c8a<C@eoSKn=B4b<S<c=S/m@4U:Bda:B4M5@D91@D10?ci0?cln?Cdl?3dmoScn
>`M1@3lm?Cm0@OU21c/l?Sm1@dE6nCd0??Xm3d51@3lo?Sdm>3Tk?3`k>CSi?_i4
0DE5oTKi@@Ln?C/k?3m2A?U604Ch@`=2@D0noCeU?T11@TA3@TA8C4i?CTe5ATE3
@D10?d91@3ln?C`l>3Pi>S/l?Cdk>SXi=cHf=A`V6CU8>d/l@450@451@40l>c/j
?3m1@c/k@EAWJem@EeA?C4]>DEA9AT=0?d12A3Xk?TA9BDA0nD40@_i163lo?Si0
?cln?C`j>cho?Sdl>cXi=SLg>3[f>d4h>3Tj>c/l?3Tj>C/k?C`n>S/k?Cdo?d4k
?3/l>c`k?3ho?Shm?C`l>3Tk?D12A4E6ATE3@D0o?T52@dA5ATM7>3Sm>@4h>?ho
1D10?d10?oXn1C`l?Cdn?oQ0047i@?U1nCl7?Sho@452@TCi?`E1@D0o?Sk_?@Lj
>S/l?Cho?o4m3clo@452@T=3ATI5A4=2@T7jA`Q8AdQ8AdE2?cgiA@I4ATU;C4]:
oTT5B4M6ADE4md<5@T51@3lonD3i?P@m?3dl>ohj>CHh>S`n?Sdl?3i1@T=1?ci3
ATY=CDY5@Shn?C`k>cXj?Cdl>cXi>3Pm>3<f>3H/8b@L838k=cPo?Ckk?@4n?o/n
4CTj>c`m?Sm0?Cdl>cXi>CPi>Ohh1STj>cPg=SCn<`hd>S/m?Shm>cXh>3Tj>c_g
??Xn03oi?OTo1cTi>S/l?ChnnCT7=cTk?3ho@D;k@04o?oU204Cn@`A2@T51?_Xo
nCd??Sdl?3e0@T@m?Chn?d11@?U21D10?chm?OhlnCd6?T11@D0n?Ohi0CPhoSOa
>O4lnS/G?3dn@450?cdl?Shm?C`k>SXi>CPg=SDeoS@/<c8b<C0`<cDf>3Xk?Cdj
>CLf>3Xn@3m0@T=1?CXh=cHg=SDf=CHe=cLh=cPhncT8>STi=cHf=C@cmc;iE@1D
oUD4EUIGF5gnGa1MFe]JGeeLF5IDDe9<CU9EF?iJ3e=BD4m@DE=DFEQGEUEDDe?j
EA1GFEQGEUEDDe=GEUEEEUUKGOUK3EeMG5]JFEUHEUIGF5UJn5/1FE_bFPENGUeM
G5_gFPMMG5]JFEQGEoUJ0UAEF?iJ0EUHlE[jG`QPGEmNGEaKFe[mG_eMl5/6G5iO
GeiLFoYP25iMGUmPH5mNG?YO8EeEDUEEEUMIFEaMH69RH65NHV1OGf1RHF=UIVAT
HV9PGU[jFOUJ:f1QHV=RH5eLGemNGEaKFUUGF5UJFeaMGE]KFUUHF5MEBTY<CU1?
DU5CDeIFoEP7EUIGEeQIFU[_GC5NGf1QHV9NGEiMGUeNGF5PHEmPGUmMG5ePHF=R
HV5RGeiKFeYLG5eKGUiPHFAVIVQYJOe[nFTIJ6QYJFYZJfY[JFQWIVETHf1QI6IW
IfIUHV;lH`1TlF?iI0mSHfAUIFIWIfUYJ6MVIVESoUl4H65RHf?iIPM[JfYYJ6MW
I_UWnFCiI`MTIFEVIfQYJOY[1fe[JfYYJFY[nF`1JfWjIoUYoFDIIfM[Jg9aLW1b
LW=dLW9aL6m^KVe]KVi_L77gL_UalW81L73bK_U`3fa[JfYYJ6MVIVASHV5QH63g
GaeNGUeLFe]NGf5RHV5OGU]JF5MHFE]LGEiNGf1PHF7iH0URHF5PGeiNGfIVoVD3
IVIWI_iT56EUHf=/K6]ZJFQWIVYZJfa[JFMUJoY]8fQXJFY[K6e[JVYYJ6MWIVIP
HVAVIfMVIFQYK6iaLG9cMWQiNOeklWLHMVe[K6e^Kfm`LWAfMgMdLG5dMGIgMgQi
NOUhmg/3NWYiNOeh7GYhNWQjN7AbMGAgMWUfL6eaL79_Kfa`KVm/KFY/JoM`1G5b
LW=dM?5bhW@1MWSjNOYh0GMfn7@3Lg9bLOe`9g=hNWj1PGilN7EcM7EcMGAcM79`
Kfe/KW5eN7anOWmnOWelO7]kO7cnNoij1h1oOWalOWn0nH47NW]mOX22Q8GiO?Uk
3gmoOWemO7]kMgQjNg]jN7OiOAN1Oh60PX63PGilOWanO7ilNGQfMWMjOGojP@63
PoR5KHB3PX1oPHF5QXF5Q8>1OGn3Q8F3PX=mOgilO7]kO7n0OgimO7]kMgMhNGYk
O7ajNGUhMWEeKdaCAfYjKh1cNgb0PXB4QHF1OgmlOWj0P7IdNX^NX9B5S8V4PH:5
RXf2PGikO7eoOg=bMG^0P7]gnGP1NGSmNQYkNh:1Ph:2PH:0P7imO7]jNGQeMWIg
NGYjOGojP45mOGioP821PGioPH23PXB3PX23PXF4QhJ3PH>1Ph63PHJ4QX>5PXB0
M79dMWUkOGioOgilNWUhMgQiNW]lOGinKfomL0i_LG]mOGj0PX>4QHN7RHWnRPF7
QHJ6QhShR@67Q_Z4nHGiR0R7QhR9RX^;RXGjP`F5QHB3PX;_P@MnOWn0PH:3PoV1
nHH?R8R9RX^;S8b?Shj=S8^;R_Z@28j?SHf<RXN4P_V:1XV:SHn@ShknS@F<RhZ9
RHSgS0F;RXZ9R8SiROV71hF4PX5oOWaioWGnMcidMGMkOWn0OWakP8>7RXZ7PWmi
NGQgMWIeMGQhMgIeM7=dNWE_KfeYG51@B4aOJVMYLG5cLgEeMgQjP8:3QHGnQa61
Oh21PX>4QH:2PH1oOWilNgSnM`IhNGYgMWEcoW8@MGeoPH:2PGmnO7amOWmoP83i
QOZ70HF3nX7iP`MnOWn0PH:3PoYn3W]bL7AeNGYnOh:2Q8B5QON708WnR0B7QhJ5
P?YnnG`@OGakNgaoPH=lO7emOWn0PXKjQ`F5QHB3PX;fP@J2Q8F5Q8:1oWh1OGgn
O?UnnH;aQOZ43X:3PXB5Q8>1P8:2PH60Ooen17elNgYjoWTON7MgMWEeN7UjO7io
PH5nOG]jO7j2QXR9SHb:Qh:0OWknOAQkOGU`KFm_LG=eMgUkOGj0P8:2OW]kNWUh
mgLA?h40P@210840P@210840P@210840P@210840P@210840nA873`l@4Q<D5AKi
5`@T8QlK6?hG10lB5QXMoQl16a[n60XJ71dK6QTH5aDD5?TG3aHE51<B40l?4a<B
4Q<F61[i5@lG5aHE51<C4Pl@418C51DFnAGa5`LL6a/J6APH5oTE1a/J6APG5A@D
nAL7418D5QLG5QGa5oTL21LG5QDD4a<B6OhH11LG5QDBlA464Q@E5A@B4OXF1aLK
7AlP81lMn1`I5aPH6AXK6a`O824S8b4P7b<R8B0O7QdL6AWk6?TDnALW71dN7ahL
6APM71/J6APG5Q@D5AHH6AXK6QTI61LF5AD=3Q0B4Q4@3oX=00cn2P@;30d>3_XC
0A@FnQL75QLH6AXK71gi6@/N7QdL6QTH5aHH6agn7PhM7Q`J61LG61PG5QLG61W_
6QPB4Q<E5QLH6B0P7adL6aXI5ALI6adM71`IoQ[n6`0LlA_i6QDK6a`L7AhO7b@T
8b8Q820O6Q/K71dNmal58B4P81lNmagi6_TM1aXK6a`M7QlOnB4771/I61PI6aca
7OTOnAd28b8OoQd07_hO3QhM71/K6QXK6a`M7QlN7_XLnAka7?4OnB4?7A`L6aXI
61PJ6QTH5aLF5_TH7aDE51@C4Q4A4aDF5aLF5A<D4a<A4a<F5QXH5aHG61/KnA=?
61LG5QDD51<J61DC51LN81lO8R4R8R4P9RDT8b4P7alR8b@T8b4O7QlN7ahO7QlN
6ATK6adN7b0R8R4P7alN7QTJ7AlP7ahM71dO8B8Q823j8@4P7_8L5aPH6AXK71`M
92HX:BLT81`L6Q/L71dN7_TLnB478R4P7ahL71_i7ALI6Q/L7AlO81dN824Q81hM
7alN7A`K6a[g7@DN7alP8B7a7oTQnBCY8OTRmb4481lO7Qgm71PM7b0R920Q8B@V
:Bd^;Bh^;B`Y9R<X9bDUoR@H9B`]:bXX9RDT9BDV:2X[;2dX9bDT92DW:?T[1b<T
9BLY;2d^nR<18R3j7PlU9B@S8b8Q8B@V9bPX9bHTnBH77AhO824S92Ci8@LT8R0O
8B@X:o4X@bTY:R/[;2d]8b<T9BLX:BTX:Rd_;bdY9bh_<C8b<Bl^<c<b<Bl^;Bdb
<S<d=SLh>2`/:bTX9bHV6B0<8bdS>2X`;Rh]o2cn:b8/;S4c;R`fDFigIe=<BD<n
?Cm3ATE3?SXh>3Xk>3Hh@DU8?_Pc7c4`<2h];2/Z;Bd/:b/Z:BT/:bXY:2LV9B0Q
8R<T9BHWnBTG92@U9BHW:2PV9bLX:BXZ:bLX:BX/;Bh^nBT/;Rh];2XY:2LY:Rd_
=3Hj>Shl>cPf<S8a;2d^;c0b<c<b<Bl^;Rla<B/Y:BPXoROi:0DV9RLW:2Wg:_TX
nB[g:0DY:R//;2gi:0DZ:RTX9bO_9PLR8b@U9RLX:OTVnBD?:2PY:R/[;2`_;Rh]
;2/[:_TaoSH4=C<`;B[j<0<_<S4doSH0=Ohd1C<b<C0`;oTb1bl_;Rd/;2/[nB[i
:0X[:RXY:2LW9R8S9_hX=RLV9RT^<C0/9b@Z;C<g>3Da;R/[:RTX9bLV:RTX9bDT
8b8Z71@G92/X82hM62L`;Bda:RTZ:B[n:Oh[4RX[:R/[9BDV:2TZ:b`X:2LV9BGn
900SoR858bDV8b<RoB4782<S92DU92?n8@DR8b@T9BGi9_TXnBKi:0LU9RLX:BX[
;?TV1b<T9BLZ;2d^nBgi<0Lc<c8`;bh];?T[nBP?:BTX:2X/;c0Y:BXZ:b`];OT`
22d];2/Z:RTX:?TV3RLY:RXY9bHW9RDT8b8Q8?XV0BDUnR?Y9QHW:2TZ:RPV9BPW
9bHU92@S9RHU92<R8_hQ6b0O7ahM724P8B8T9RLX8b8P7b0T9bXP92P[;B_m:P4/
;?d]oBX8:bXZ:BTW9bHVoRD592<S8R4Pn1l07_TR1QlO828S92Gk9_hW13@c<2`Y
oRP482<W:bkn<04/:ohY2R/];R`[:RTX9RDUnBP?9RDT8b8P7alS8b8R8bHX:_TT
3bHV9B@S8R8Q7QlO8B8S92Gj900UlBL7;2/[:RTX:2Oi9@L[:RTX9bDT9?TW1b0R
92HW9bHUlBOi;0PV9RDT8b8R8BSn9`8V9RG_9PHW:BXZ:BLVnB/6;2d_<30_;OP/
6BPY:BX[;2`]<34b=3@b<C0f=C@c<C0_;R/ZnbWi9?TW:B`];Rl^;2TX;B`[:RTX
9bHT92DV:2TZ:bXY:BPW9RDU7QlQ8b<R81lM7O`L21dN7alP8B8S8oTX02Oj9PLU
9RLX:BX[;OT[2c0`;bh/:bXY9RP[;Oh^3bd^;2XX9bLX:R`/;Bd^;c3m;o@^62HV
9bTZ:b`^=CDd<S4`;bhZ;2h`<S8a<Bkn;oh`037a<?T_330`<C4b<c@d>CTh=cKn
=@D`<C4b<cCg=@Df=SDe=3?g<_T_nC87;c0`<C8c=3Ci=PLa;bd/;2d_<?Xan3;i
=?dcoC8E=cHc<C0`<C8c<c8a<2l_;Rh_;c0a<_hcnSCi=_4dlC?i=@la<30_;Rd/
;Bl_;Rd/;2/[nBdA:RXY:BPW9RHX:R//;2/Z:2TYoRL::BX/;Rh[;2/^;c3i:4d]
;2`[:RTY:30^:bTY;2la;Rl];B`/:b`f=cHe<c8a<C@e=SHe<c4_=3Dd=C@e=3D^
<30b<SDd=C<d<c8a<C0`:b`_<C8a<2h_<S@e=SGj=0<c<c@blS<>:b`];Rl`<34h
>S`m>cPdoS45<S<c=3DenC?i>0Li>3Lf=C<c<_T`5b`];Rl`<S8c<C8d=CDd<S4c
<c8a<2l_;_La1C8c<c@e=O4cnCGi>?8en3Ci=@0dn3DM=3<c<S4a=3He=SHg=SHb
<S<d=SXm@4=4ATE4@d10oD@2@d=2oT4E?chl>STh>CTj?3ho@44l>cTh>3Tk??To
1cLh>C/m@452nCL0=OXf3cdm?3/k>STi>3Xk?3`k>SSi>PLa<S<d=CLh>?Te1cPf
=3<e>3`omc`:>c`k?3/l?3dm?ckn@3Xf=CLh>S/l?C`n@492@3`j@T=5ATI5@d97
AdI5@d91@DI6AdQ:Bda<@40o?C`k>STU;1L^>C55>T51@?a19Sln?Sm0@TE7@d5;
IX><O6URGeUDDeEHFeYHDdi<C4i?CD]=EUiMDoQ87dI5AD=1@3ln@40o?Shm>c`o
?chm?3/j>C@e=SLh>CXjnC`G=cLh>3Tj>c/i>SXk?3dm?SXk?3do@451nC`W@D50
?cdl>cXm@D96BDe?DE=CD4m;BDM6@D93A4E7B4Q7ATA3@dA6B?i11T10?chn?cok
?PDl?3dm?Soh@011nCoi@OLn1Cm0@D92A?To1D51@3ln?^lm1cTj>c`m?Sm0nCgi
>`ln?Sm0@D52@TE4A4=2@D50nTL8B4Q9BDQ6@d0mnD<2ATQ;oTd0C?i;1DY9B4M7
A_U81dE5A4=2@T51nD3i?P@m?3dl>ohj>cHg>S`m?C`k>Se2ADA0>cPn@DM;C4U5
@Slo?Sdl>c/j?Sdl>cTh=cQ6>Rh]=CP_9S8Q7Rlj>CY0?Shm?_dmnch??Cdh>3Tk
?3dn?c/k>STh>?dgoSH5=cTj=cLfo3D6>3Xk?3`k>_hh0cTj>c_g??Xn03oi?OTo
1cPi>S/l?ChonCT7=cTj?3i0@D;k@04o?oU324I6AD=2@D0o?_XonC`??Cdl?3i0
@d@m?Chn?d11@?U31D10?chm?OhlnCd>?T11@D0n?CXi>3Lf=C@clCWZ?1Lm?Sm0
@D4o?C`o?Shm?3/k>STi>3Lf=CGn=1lc<S8a<30e=cPi>cdn?cXi=cHg>ci1=SLk
?clm>cPf=o`f0CLcoCH2=cHgnCT5=cHf=C@cmc;iE@QBDU=EEUMHFUgnG`QMFe]J
IF5NF5CnD`A<Ce=GF_iL0EQGoUDREeUJF5MHEEIBDe5FE5IDEUAFEUMHEeIEDe9B
EUIEEEIIFegiF`mMGEaKFUUIF5EFEUQIFU]LnU/1FE_bFPMOGUiMG5]KF_UH1eiM
G5]JF5MGnEX7DeEGFEYJFESaF_YO461MGEiKG5UKF65NH5iOGEiLl5/6G5iOGeiL
FoYP1eiPH69SHf9PnElLGEADEEEGF5QIG5eNH69NGeaQH5mNGeiOGUeNGeomH@1H
nUOiFRIOH65RHEmLFf1OGUeLFeYIEeMHFE]LGEiMG5aKFUUHETY:C4i?CU7nD05C
DoeE1e=DE5EFEeQHlEd7G5eNGf1QHV7iG@]RHV5PGUeLFeUKGV3nHAEPHEmMFeYJ
FeYKFeaNGf5RI6IVJ6UYoV_iJAQQHF9TIFIWIfaZJFMVIFASGf5SIFMWIVISoVCn
I@1VlFGiI0mUIFIVIfQYJFi^KFa[JVYWoV82HfAUmfH5Jf]ZJVUXmfOiI?UW1fAU
IFIWJ6UYnV/8KFYZJ6MWJ6Y[nV`1JfWjIoUYoFDIIfM[Jg9aLW1bLW=dLW9aL6m^
KVe]KVi_L77gL_UdlW81L73bK_U`3fa[JfYYJ6MVIVASHV5QH63iHQmOGeiNGEaK
FeeOH65QH5mMGU]LFEaKGeiSH61NH61TIOUM4V9QHF1OGUiOJFQUHf9UIfMUHf?n
HCiNGVUYJ6MUI6=SIVMXJ6MUHf=YJF]YJfU[JFETIfIYJF]ZIfIUI6=SHV9MGV5S
I6=RHVM[KG1aLW5cMWIhNGWnNo9g67I]Jfa]KVm_L7MiNgajMg=bM7EfMgMhNGWi
MoUl1gelNgYiMgMfnGDHLG9cM7EgMgE^KFm`L6m]K6i^KFa[JVYYK_Q`1G5bLW=d
M?5bnGCiMo9d0GIhnWWjNP5iM_Qd0g=bLW7nL3IaMGQjOGn0O7QeLW5`LG1/JfYW
IVAQHVU/L7=iO820PX1nOG]iN7MhN7UkOGioP7]jN7MgN7YknGh7MWMhNWaoP87i
M_Ud1G]kNWUiN?ig1WUjNg]jNGOjN@QgK6e^Kg1bLg?iL0McLFm^L7=gN_YgCGUk
NgekOG]mNgilOgj0Oh:2NgelOGioOWaiNG]lNWQdM7f0PX>3PX:1QXJ5Q8:1P825
QHJ7RHZ;RgmoOWakNWUcEEI4G6URNFiiNgj0P_j49X>0P7ioOh:2O7R2VkS1/I^C
T8Z5QHN=TY6AS8V7RH^:Q822Ri>BR?Mm7ganO7akO7^2PX>2Ph:3PH5nOGakNWUh
LgAeMWMhNGb0nX4GO7amOGioP81nOgn0PH:2Pgn0PH:4QHJ6nH4cQXJ5Q8:1P7ah
MgUlP8>6QhZ9QhF2OgimMWMhNGYlOGelNgUhN7UkOW]oOgj0Oh61PhF7Qof91HF5
QXJ7R?R90HN5nX?iQON71XR9RX^;RXGjP`F5QHB3PX;_P@MmOWn0PH:3Q?V1nH@?
QhN8RHZ:Rh^>SHf<RhZ:ROZ@28j@SXj=RhR5P_V80X^<SojA093nS`F>SHb;Rh[i
T@N>SXf<Rh^:R_V9nHM<QHB2PGmnO7UeM7EgMWIcM7MjPH:3OGYeOGj6R8^6Q7mj
NWUhMgIfMGUhMgIdLg9dQGQ[Ife/HeIQD4iPKFe_Mg=eMGMgN7YjP822Ph?nQA5m
OGj0PH:3Q820OgimOGakNGKnM@EfN7UfMWGmM0MfNgioP81oO_il1GenOgn0P?V5
nXL1QH?jPOV31genOh21PX>4nWh@Ng9`LgEiNgioPX:4Q8F5QhOiR0R;RhZ8QhJ5
Ph3jO_Uk47alNg]mOh:3O7amOGioP8:7nXP5QHF4Ph:2mX4>PXB5QHB2PGmnOGak
NWUhnGkiP^Z53h>4PhB5QH>1P8>2PX60OgonOPAmO7]jN_ii8GQgMgIeMGYkO7eo
PH:3OWekNW]oPXMoPhN8RHF3OgimNg_nNAIeJVQZJVa^L7AgNG]mOX22P7akNgYi
N?Mg4Bb10840P@210840P@210840P@210840P@210840P@2100LE51@C4Q4@4?4E
3aXJ6a`M7AhN4a<D51DF5aOi6PXI61HE5AHH6A@F6?hJ2APH4A4B4a<D51Gi5`hJ
6QPF518@3a0B4a@D4a;n40DA4Q<D51Ga4_TEnAL75Q@A3`lA51Ki5`DI6APH5aKg
5OTJnAOi6_TEnQXG6APF5A@C4A0@3@h@4QDG6AXK71dM71XHnAH85aTJ6a/L7AhN
nB4O7alN71/J6APS8B0O7b0R8bLU8AlP92P[7ahM6aPF5ACi5`PF5aPI6Q/L7ASn
6@<J6Q/KnAGi5aPI6APH5aHE5A8A410A4aDF5A@D4a8A40l8nPOj3P<?61TIoQXa
6a/G61PI6Q/L71XL7R0Q81lO7QlP7QP>100;30lC5QXM7Q`L7A`K61DB4Q4B4a@D
5AGi5_TJ1Q<D51DF5aOh6?hFoQD151Ca5OTKmaP56AXK71`MnAlE81hL71hS:2/Q
8B0O7QhM7B8Q8B0O7_LM3b0N6aTH5aPI71`K6aXI61Si7aLQ81hM7AhP8B4O7A/J
6a`L6a/L71dN7aoi6PLI6Q/L7AlO8?TR1aTK7R0P7Q/IlQd171kh73DK6QTH61LL
6QTH61TJ71`J6APH6AXL7AhP8B4P7QdO7b0Q8R<S92@S8b8Q820O81lO7A`K6QWh
5@HD4Q4A4Q@EnA<G51HH6ATF4Q0?3a4A51@F5ADD5A@E51DEnAPI6APG5QDD4a8D
5QTM824T8ahO8R<U9RLV9bCn8a/U:2TS92DU928P7R<P7a/K6Q`K7Q`M6a/I6QTQ
oR<38R0M6oXQ1R0N7AhO823h8APP81hM71`K6QXL6QTH61TJ71/J6API6Q`MoRPD
9bDR7a`N6aXJ6adO81`M7AhO824QnAh77AhO8B4O7Qgi7oTJnAoi6_TOnAci8@lR
8R4P7QdL71hO7b4R8b@UnAoi8OTTnB7i7`LM7R0Q8B0N7OXQ8B0M71hO8B8U9RTV
:S<`92Ti:eUIG4dmBRlS7B4/:1/J:2Sb:B0T92DV9bLX:3<b<2h/:RPX:b`/;Bh_
;c0[:RXY:2LW9BGj8oLX1BLW9RDT9?TV1Qd]<bTU;2cm8ohT4BDU:BLU92HY;C0Z
:b`[:RPU8nTV1bTX:RX[:b`/nB/7<2l_;Rd/;2_i:DLW:Rd/:bdb>C14CTI1CfIa
HU15A48j>Ce;B4@o>cPg=b`_=d59BD8k<CU2ATI3@T8m@44m>Ca7DDI3@455AdA0
ADQ;CD]6@3ci>PPa=3Pk>SHa;BWn:2<Y;2l`8bTc>S`i<Rd`<C<d=3<a<2h];2/[
;Bl`;Bd/:bXY:BSi<24/:bXY:BX[;3Li?T=:D5AFHFE/KVeWHE]aJV9IE55BDTQ8
oTXZB4I4?Shm?C`k>STo@D<o=RdY:BHV9bPX:BTZ9RHW9bPY:RX];2`[:RTX:?TZ
nBKa:?TV1bDU92@S8R4QjB<792DV9bLV9BCa:0LT9BHW:BX[:oTX1bd[:BLV9RLX
nRd3;2d/;oha4C0_;bd/:b//;Bl^;B`[:RPW9nlZ1BTX9bLV9_T[nBKi:e`];B`[
:RXY:C0`;bh];2`[;2/Z:BPV9B@O71lW;2XQ620R92/a<2LQ9RHW9bTZ:R/Y:R`]
;R`[:Bh^;B`Z:BPW;B`Z9bDR81lP8R@U9RDT8bXY:2LV92<R9R@T8b?n8_TV1R<T
92DV9bOh:0DU9B@T8b;m8@DR8b@T9BGi:OTV1b@T9BHW9bPXnBWi:oTXlBT69RLW
:2TZ:_0[nRP19b[b:?TTnRT1:2SZ9PLT9BHW9bHU9?TVnB<G9bLV92<R8B0T8b<R
8B0O7R<Q8R<T92DUnBHJ92DV9RLX:RX`<C4_;B/Z:C4_;bh^;Bd[9bDUnb@48b<R
8B3h7`PN9B@T8b8Q823i9O`ToRD?:R//;Bh^;blT92DU9RLX:?T[2RXY9bHV9bTZ
9BLYoR/9:BTQ8B8S8b@T9OTW3RTY9bDS8AlN7b4R8b<R8OhO1B0Q8R<S9?XQn2;i
9OTW1bHT8AlO8B@VnBL5:BTX:2LVmbGi:_TWnBXV9BDT9B@U92DY:RTZ:BXY:R`[
:RTX9RDU8R<U9bX/;Rl`<C8b<Bl]n2/7:RX[:b`];Rki<Al`<2l];2/Z:C@b<C0`
<C<d>3Hb<34e>C/_;Rd[9bDT8oTW22HW:2TZ:b`]:?hY0bXZ:b_i9OTW5bTY:2PW
9RDU8b8Q8B8T9BHU92<R8B0O8?TLnB<2:BPXoRT_:RXV9bLX:BX[;2X/;S0a<2l_
;Rl`;RPN50hK71lS9RX];R`/;B`[:2DT9bPY:BXZnR_n:_T^1RLX:2TZ:b_h;Oh[
oRX1:BWa:_T`mbd5;Rl`<C4bnS@F=CHd<S8d>Ci1=cLf=C@d<c<g=SHe=3?g<Ple
<c0^;B`];S4a<30_;Rd]nC@G=SDc<S8c=CHf<c4_;Rl`<2l_<30a<S<dnBl7;Rl`
<C8d=3Gm>?dg1bd_<S@c<Bh/lC40<oPd=C<b<C0`;c@b<C0`<C8d=38a<30a<S@a
<S@e=C@b<C<c=3Df=cLh>3Lg=SDd=3<d<c<a<2l^;_PZ1RTW9RHW:B[i:1LY:bd^
;R/W9B@V9RPY:b//:R/Z:bX[:R[i;AT^;B`[:RTX9bX/;c<e=SDd;Rl^;bl`<C8e
=?hc6SDh>C<d=CDd<S0`=cHc<Bl`<34b<S4a;bl^;Odc0c8`;B_j<Ohb0c<d=CCn
=OTd5SDd<c<b<C4c<C0_;c0a<bh^;B`];S0aoS`D>cTf<c4c<S4a<S@f=c<d=3Df
=cPhnCD7=3Df>3Pf=CCi<_T]03?j=?X_02ki<oT`nCD?=SHe=38a<30b<c<e=SLh
>OTcnCGj>00gnCCi<PL`<S@e=C@b<OTe7cLi=cPh>CTh>SDi@Cda=dLmKFeaIEMT
BT0k@D]8>SY4lCdP>3Pi>S/k?3a7ATA2@3hl?3m0@452@d=4?chn?C`k>cXjnS_i
@0Ll?3/k>STh>?Tj1S52B3hj@D7m>?hi4CXj?C/i>3Xm@D@n?d0o?S`i=o4jnST9
>Sdn?T11@D92?odn2Sln?dA3@d91@40onCe7>ci1@3m1AT`mD5YACUecPG=SF5QG
CdiBGUaHDdm<Bd]1A4aFGUmHDDQ@FEeLFEQHDUEFDTe@FfIKF5EFFUaIEEYMH69P
FeEAoDomCPM4Ad]>CDU3@?dl8ce0@d@g?DM>D4e6@4=4ATM7ATA3@D0o?Si0@T=0
@3ln?C`l>oU38Cln?C`l?ChoBTaAEUeSIfYfNX23PGaeL8EoMViXIVIWGEgnGbYM
FeUCDe9BDE1?D5EIFeM>AD50?Cdn?cho?d0l?3dm?Sm0@4=2@T50?chonD7i?O8n
03oi?@Ll?3/k>STh>>Tj1c/l?Chn?C`klCh7>S/l?Cm0@D7j?PPo?chl>STi>S_i
@091@dKnB157ATI4@d92@dA6A4=2@D0n?Cg_@0Lo?Sdm?3`m?O`n03om>_dkGclo
?Sln?cho@44o?cdn?3e4A4=2@D10?d0o?Sdl>STj>cXh?Clj:b0X:Rhg?Slj=S/l
?3dm?Sho?3do@3lo?3a1@D0o?C`k>T0o?CXh=C<b<cHh>CXi>3Ln?C`k>SPg=ohk
0CXjoSWi?@Hi>SXk?3dmnCh6?c`l>c/j>Odh0cTj>c_g??Ti0SPi>_hknC`1>c_i
?_Tk03cb?@Hj>c/l?ChnnCoh?_Tk03kb?oTghC`7>S/l?Cdl>c_i?OLj5CTg=SDd
<cLf=SDd<c8b=cPi>S/k?3ci?@4h=ohh2cTh>Cdl>SPe<c8b>OXjncL7=SHg=SHe
=3?g<PMHEeMFEEACDoYH0EUKoUd6FeUIF5]IF_iI2EYJD51ADE9CE5CiEaMFE5=A
DU9EEE5BEEIGEUEEDUAEEUIGEeSiFPiPH5iLFUQFEEIHFEYJFESnEPEGF5UJFU_j
F05FE_YEnESiFPMIEeABDUAGFOUJ1EaLFe]JFOMHnEgiF_UM9UUIFeUKFE]IH5iP
GV1NH61QH5mNGE]JFUMHFUaOHF=TIFIWIfITH_UP25iNGEiNGf1QHOYT8F9NG5eI
FUMFEF1NGE]LG5mOHf5MFeeQIfaRHF5OGUaKFU_jFPQIFU]LGEiOH5_nG0=MGEiN
nESiFQMLG5]KFUUHETm=C4a>D5IGF5MJFEYIF5SiDOUHoUonH3IQHEeNGUmPHF9P
GEeOHF9QH61OH65OFDm5?da=D5AGFeiOGEeNGEaIEUAFE5EHFE]MGF1RHVAToVGi
J@ARHf=TIOiV06CjH_iPoUl1GUkaGoUUmf85HfAUIVIWnVTFIfQUHf=UJVmbJ6QW
IVEUI6A/Jf]ZJFSgI`mZJ6ESHV5RHfIVIFETHf9RnFTHJfYXIfMXJVe_KVaZJFY[
JfYZJf]/KFi]I_YT1V=TIFIWJFWlJP]/K71`J6YaLgEcL6kaL?Mb=W5`Kfi^KG9`
Kfi^Kg1bLW1_KVi_L71^KFm`L6m]K6i^Kg1aLW9cLg9bLG1_Kfi_KVi/JfYYIf7i
G`ING5]KG5iOnEdGGV1RHf=PG5YIFUeLH5mRH65OHEmQGf5OnF8?Hf9QH5mNGEiT
J6U]KVm]J_iR1V5PHF9RIVGnI1]VJFYTIFIVIF=QH6YXJ6=THVESIfAVHfAQHf1S
oV@3Hf5NG?YR3FAWJFY]KVmbLWAfMWQho7TEN7MgMWEeMgEdLg=dMGI`KFa[K6e_
L?ik57YhMG9bMWIeMGIhNW]gN7QiNW]lO?Ui1gQiNWalNWUhnGKjL@5_L?Y]nVP1
JG3jL_U_nG@?MGEdLg5`KfmaLW9dMGIgN?UbnGCjM`5iN?YinWL8MW9aLgAdLg5`
nG@5LW=gNWaooX8GNWYnM6EXM6>@SY21L7eUGUeXNG]cMh=nlW`NMgMhNGYjNg^6
QH>1OgekNgioOh21PX:3OWemO7]jN_QinGh7Ng]jNWUhMgOjN@MgK7^1Mg=jN_ea
oW8RLg=hMWAcMGQlOgUjNgYiMgAbMgMiMgUgNGMiMgUgNGMiNGgnOPMmOG]iO7Yk
N_ik0GanoH0:OX1nPh:2PH1oOgkiO4IjOH1oOX25QVYjQ7ikS:NeZifCUIJ@TIFP
ViNBSXV8QWYkPh^CTHZ2M7Z5RH^8RHZ7S8f;R8^FWi:=RX^?THj:Si:EUiF@R_j6
3XR8RHV;RhJ9Si:BSX^5O_ik8gaoPX=fO8J=Shb5PXN9Rhb<RhV8QXF4Ph>5QhR4
Q8>2PH20OoV78H>2PH20PH:3SY2EVZ6WZjV_[kFh][6ZYKZdZj>MVi^LTY;nU2^B
T8j8R8N7QXF4QXnEUi><Ph63PH64QHN8R8V5QHJ6QhR9RHb;RhZ9R8N5QoZ5nH7b
Q`65PoZ11h20OgmnOGaljGh7Oh21PX:1P7oaQ`N3Q8F6R8V:R_Z728F7Ph5oOWio
P?V50XJ7R_j<4H^:RXR7QXJ7R8Z=S8^:RHN6Q^n90hR7QXKmQDR3Ph:2P7iiMgEe
M7AbM7anP7j0OX1nPX21OWmmOWb1OgimO7]kNW]jNGQgMGAfO7YhNGU^H55IFf5[
LgIbKgAeMGMhNg]lOWn1oX@VPX66QXF4PX60OhF4PWmmNWQfMGEgN7UhMgImO7]j
NGMfN7ioOginoWgiP@J2Ph>4QHJ6nHL6QH:0OgmnOOel1GenOgn0P?V1nWh>Ng=`
LgAfMWUiOWj0P861mh?jP05oO_9l1WUjNW]lOGgiOP60P_Z3nH3aPoUlnH7YQ@R3
Q8F6QXF4PH?jPOUn5gmoOWakNWUhO7]kNWUhMgMlO7enOgn0P?Z19X>1PH:2P7mo
OX5nNgUdLW1[JVMXJVa^Kg=cMGUkO7anOWakNgYiN?Mg4@R10840P@210840P@21
0840P@210840P@210840P@2100LE51@C4Q4@4?TBnA<?61PI6AXK71`B4a<D5AHF
5oTF5aPG5QDE5QLH418D5aPH5aLD4a<B4Q4@4?TF3QXI5aDC4Q0?418C51@C4_h@
1A4B4a@D5OTCnACi5OTD1aHD4A0@4A@FnAL56ATH5aHFmaGi6?TGnAWi5OXI21PG
5A@C4Q4@4?hA0A8BoQ<15QOn608F4a;j5PPG6AXK6a`M7Qkg7adN7A`K6QTL71dO
824Q8RHU9bDV92HT81hN6QXF5aCi5`LD51DF5aPI6OhJoQT161Si5OTG61TI61PG
5QDE5aHE5AHH6Q`H61LF5A@D4Pgj3?X?0Q0F5o/H1AHF5aPI6OhJ5a/O7b8P8AhK
61XF5a@E4`/;30d>3a0@7?hM2a/H5A8B4A8C51@E5OTFnAL551@E5AHGmaSm6_dK
lAKi6@@F5aLH6?hI1aPH6AXK71`MnAkn6a@L7R4T9R8Q8B0O7QdM820O7QdL71_i
70lN7A/I61TJ6adL71/J6ATHnAlG8B0N7AdN824Q7adK6Q/L71TJ6Q/L7AhNma/5
71`M7AhNnAd76Q/N820N6a[b7@4L7_PL:a/J6APH5a`J6APH6AXL71XI61PI6Q`M
7R0Q8B0N7AlO824R8b<T9B@S8R4OoAh57AdL71/Kn1H65A<B4Q<E5_TD1QDG6AXI
5Q?n4@DB4a@E5QOi5OTHoQLA5QHE5A@D5QTL7alR8R4R9BHXoRT_9R@U8RDU:BTW
9BPW:2@T82@Q7Q`K6a`M7alN7A`L6adQ8RDS920O6b0N81hP7R0NoQd27QlPn24`
820N7A`L6aXJ71XI61PI6Q`M71XH61TJ6b<S92@R81dK71XI6AXL7AhK6a`M7QhO
7oTN1a/L7QlO7Q`KnAoi7?TOnA_i7oTNnB7n804O7ohN1b0P8B4R8R<SnAoi8OTR
nB7i7`LM7R0Q8B0N7OXQ8B0K6A`L7R4S92PU:SLj>4AFLgmQKhF=Sehc9R<Y:1hM
9bSj:OT[82LW:2TZ:R/[<S8`;R`Z:BPZ:R//;2d^;R/[:RTX:2LV9OXSnBP7:BPX
9bHU9BCi9PHN:c0W8bTZoB?l90lY9bDT92HY:bPX:BTX9R@RjRD992HU9BHW9bPY
:OXZ1bh^;B`[:RXYnBLL9RT[:bTZ<3I?HFMICE9PIVECAT@o=C8e?3Xf<c3n;RLW
;3@j?C/h=d@n=Rl/<CU0=3Lh=2l`=cho?3Tj?Slm>CTk?Slm>C<`nBL_9BT^<c@c
<2h`<34d>3a1@cPl@TI6@Sdi=CHg>3Pg=SDc<S0_<34c=3Dd=3<b<C4`nCU?>STh
=cHf=cLe>TAAGfaeNh64QXJ1NG1ZJFEMEU5@DE9:BdY9AdA0?SPg=cHe=3<b<cDi
=c4/:b/Z:BTX:2LV9RDV9RLX:BTZ;2`[:RTY:2Si:_TVlBSi9PLU9B@T8b8Q8NTS
1b@U9RLW9RDTlBP79BDV9bPY:R_i:0L]:bTW9RHW:?X]oR`E;S0a<C0_:bXY9bLY
:R/];B`[:RTX9nlZ1BTY:2LV9_TZnBOi:`l];B`[:RXY:Bh];B`[:RTYoR]6:RXY
:BPP7AlT:BPQ6AlM7b@X:B<M9B@V9bPY:R/Y:Rd^;Rd]:Rh];2/Z:BPX:bXY9bHT
8b8Q8R@U92<Q82LV9RDU92@S92;n8ohTnBH68b@T9BHW9oPX1BDU92@S8_dQ1B8S
92@U9OTYnBH792@U9RLW:2Si:OT[jBT69RLW:2TZ:_0[nRT1:2[b:?8T0B<XjRH7
92DV9bLV9BCi9_TR5bLV9RDS8R8Q92@S8R4P81hS8B8S92@U9OXV02Sn9@`V9bTY
:S0`;Rh[;2XYoRh9;2`[:bXX9bLU9OdT12<S8R4Pn1l87RDT92<R8B0Pm2;n8`lX
:BXZ:b`];B<T92DV9bLXnBLG:BPW9RHW:2TQ8bDX:BTX:2@S8b8R8B0PnBH>:BPV
928Q7ahO8B8S8b8QoQl5824R8b<TnR808oTTnBGi90LV924P824T9_TW1BTY:2LV
9_LUnBSi9oTYnBGi:@L[:RTX9bHU9OhV0BLWoRP1:bcn;@8[:2Oi:`LZ:R/[;2d^
;_P_7S0^;Rd/:bX];Bh`<C<b=3Pg=SHe=C@e;Rh[:RLU92Ci9`LT92DV9bPY:OhZ
oRT1:2Si9OTW52TY:2PW9RDU:2LV9RLY:R`X:2HU9?hSnB7i904W9_/W:RDU9RLX
:2TZ:R`]<30a;blY:BPW9BDS91/L71hN820Q;2h];R/Y9B@W:2Wn:P8[:bcl:`4Z
:_T[1RPX:BTZ:bch;Od_oC3a:oT^12//;2d]oRh7;Bd^;c0a<C;j<`0doS4D<S@g
>S`h=cLf=C@c<cDe=3<b<C4`nC4?<c8`;Rd^;c0b<C4`;bh^;OTd5cHe<c8b<cDf
=S<a;bh_<30];Rh_<34b<oL`0c4a<S;k<odb1bh_<S@c<Bh]lC40<oPd:c<b<C0`
;c@b<C0`<C8d=38a<30a<S@a<S@e=C@b<C<c=3Df=cLh>CPg=SDcoC85<C4`<2l`
n2/6:RPW9bPZ:oTY3bX/;Rl^:bPV:2PY:R//;Bki;?T]oR`F:b/Z:RTZ;2lb=3@c
<c4b<C8c=3@f=3Gn<blf=cXe=SHh=SDb<CHe<S0_;c0a<c<b<C0`;blb<c<d<S4]
;2h_;Rl^;bh^<C8b<cCl=OXd;SDd<c<b<C4c<C0_;c0a<c0`;R`/;Bh_=cLh>3Hd
<C0a<C0`<C<d=C8b<c@e=CHfnCD6<S<e=SHe<oPbnRl1<3?j=?T`nC?i<_TeoS@1
<c?n<PLd=3De=SHg=oTcnCGj=P0enCCi<PL`<S@e=C@b<OPe03Kk=ALf<SQ3AD9?
HX6>LX2IXjQiCdA1BDHm>d?i?OTo83/k?3dn?SloATI4@T0n?C`n?Sm0@452@Slo
?Sdl?3/k>_XknD07?C`l>cXi>CSi>PHc@4Dl>3hooCSl>@lm>cTh>3Xm?c`l?Cdl
>SPflCWj>0Ti>cdm?Sm1@T4nnSd7@D91@3ln?Sgi>dLj?Clo?Ci4BEa]LfEJH6if
MVIIF5E:AdY@CTY7A492@ca1BE1CDDi>FeI=AT=8CeI:C4e9A4A;DeAACTmCE59>
CU1CE59>B4Gm??dk;cPl@DI7AT91@dA5B4a@EEM<D5IJFUIAC4Q9BT];BTU8ATE3
@T=4ATM8AdM6ADA4@oU<Cde<BdY9BDY:B4eGI79oR8nDV9ZJUHf4OWeiLFYUI6EV
Gf1OGUaIEE==C4a;BTU8BDU>DTm9A4=3@D10?chm?3`k?3`m?Slo@492@D0o?cho
nD7i?O8n03oi?@Ll?3/k>STh>>Tj1c/l?Chn?C`klCh7>c/l?Cho@47j?PPo?chl
>STi>S_h@1I3ADM8B4M6@T50?Si0@D93@d91@3ln?Nm00clo?Sgm??`m03km>odl
03oj?Pm0@3ln?Cdl?D91@D0o?SdmoSm1?Shm?Chl>cTj?3L]8bLW:c4i?3Tf>cdl
?Cho?Slm?Cm0@3hl>d50?chm?3/k?Sdl>STg=SDd=SPi>3Le=3/j>STioSP1>CWn
>_hknCd6>CXj>c`m?OTn1Sll?3/k>SWm>0<i>S/kmcci>@8h>C[n>oTl0C/knCkh
??8m1SXk>c`m?Ski?oPnnC`0?_8olCOY?0Lj>c`m?C`k>oTmnCTG>STi>3He=C@g
=cHe=3<c<SLh>CXk>c`lnSd0??hg03Wm>0/k>SPg=38a<3Hg=cSk=`/f=cHg=SHg
=SHe=3?g<PMHEeMFEEACDoYE0EIIoU/CFEMGEUUGF5IFEeQHCe1@DE9CDeCiDaMD
De9ADE9CE4a>D5=DE5=DEEIFEEEDDe?iF@iPGeeKFEQFEEIHFEYJFESnEPEGF5UJ
FU_jF@5GF?YGnESiE`MIEeACDeAGFOUJ1EaLFeYIFOMHnE_iF_ULnEWiG@MPGeiM
G5]JF_iK0EaLoUd1H67nHP9PGEcjH0QNGUeNGUmPHF7iHQmPGUmLFeYIEUUHFE]L
FeeLH5mOHF1QHF=OHEmNGUaKF?UJ1eMGF5UJFeaLoUgnG05KFoUHnEXGG5aKFeYI
F5IDDU5ADeEKGE]KGEaMG5aKnEKiF@5MGO]N=eaLGEiOGf1NFeYNGV5OH5eJEeUE
EU=DDTa:CDa?CU5?GEaNG5aGEU9DE5EFFEULGEiPHV9TI6EUnFH8Hf=TI6EVIfIT
nV;mI?eUlF3iH`APHF5RH_iS1f9RHfAUIVIWnVPHIV=RHV=UJ6]]JFQXIfIUI6AZ
JVUXIfIVIOUV3fQWIF=RHfAUIfIVIFASHf;iJAQ[JVQWIfQZKFm^K6YYJV][J6UY
JV]/KFaWn6D5IVIWIfQXoFD;IfM[JfUZLG=eLg1_lG3gLR]aL6m^KVebL6m^KVm`
LW9`Kfi^Kg1`KVe_L71_KFa^KVm`LG9bLgAcLW5`K_e]1Va/Jf]ZJF;iH0IOGEaL
GEmPnEh?Gf5SI6=PGE]NGUmPHF9SI?5RoV4@H61OGf1TJ6]/KF]YIfASHf;nHBQR
HF5PGf1RI6IRHV=THf5OGfQWI69QHF9SIFETHf9RHEmPGf1PGeeJF?YK3UmTJFUZ
KFi`LW9dMWIhN?ei;GQgMgIeMGMeM7=cM7EfLVm]Jf]/KFifMWMgMG=`LGAeM7Ae
MgQiMWIgN7UiNW[iNBQfMgUjNWUgMWIdMWAfM7IdLg5cLG=aLfm^Jfe[KF]]JfUW
JFMYIfUYL?YbnG7iM?ic0G9boW47Lg=dM7EeMWKiL_UdnWD1MgSjNOYg27IbLG=d
M7=aL?Ud871bMGMiO7mmOGIgOG]cOHbT[hjJ/KRlS6EPHg9hM7V4O_YlnGhONWYk
O7emOWj5QH>1OgelNgemOWmoP861OWimO7]kNW[iNOUn1gakNgYiN7QgnWTPMfag
OW=aMGQ_LFmaL79`LW9hMWAcLgEhNWMgN7QgMG=alWH1N7cnO@ilO7YjO7]kO7en
OGn1PX;mP@QoPh60OgimOGciNWmiO7inO7f3PhVEWHn6SInY[9jCTi69R8^?SHV4
PGemO7=fOX:5PWmjQ7afKfedOXMlPH:0OGn6S8^8QHJ:RhV5QHN:RhV5OgacLgEe
MWIhN7YnQHZ<RhZ6QH>4Qh^?U9J;SiFIVIF@SXb>Si2@Shj=RhZ8QhR9Rhb<RH^8
RHJ8QCn@SY2>T8j@SY6>Shb=Rhj<S8nKY[K1c<k>cLo?b/:i/k:^YYnJVIZKUYNF
UI>@S8Z4Ph>2PH1oOh:7Rh^5PX63oX@EQHN6QHF4QHF6QhR8RH^;RXV8R8N5QoZ5
nH7bQ`65PoZ11h20OgmnOGaljGh7Oh21PX:1P7oaQ`N4Q8F6QhR9R_Z728F7Ph5o
OWioP?R55XN9Rhb<RhZ6QHB2PXB5QXb<RhZ9R8N6khTFR8R7QXF5Q8B2PX61Ogej
N7IfMGEcMGkjP0n2PX60OgmnO7mlO7]jNGQhoWY6NGUhN7YkNgIdMViQEUQJGfIa
MW=_MGIfNGYkNgilOh62PX>1P8J5Q8>2PH20Ph:1OgilNgUfMGMhMgIdLgYiNGQh
MgMiO7gnO_ionH46PX>3Q8F6Q_V71XF2P7moOWgmO0EmOWmoP83iPOYn3W]cL7=d
MWIiNGinP821PON3nX41P7kbO0IiNWYkO7emnGh1P8;jPoV1lH?aO>V528>4QHJ6
QHB1PoZ1nGdGOginOG]jNWUlO7]jNGQhMgalOGioOh20nH7nOb9nOWekNG]hMG9]
K6QTI61RHVAWJFa`LgMiNganOWakNgYiN?Mg4C210840P@210840P@210840P@21
0840P@210840P@2100DE51@C4Q7g4?TA3a@D5AHG61PI4A8B4a@E5QKi4aLG5Q@C
4a@F5a4C5ALH61LF61LF5A<B4A3i4`DH5aHE4a7n40DB4a@D4a;n40DA4Q<D51Gi
4oTFnAGi4PLE51<A4A<D5OTF1aPH5aLF5A@DlAGi5_THnAGj6APH5A@C4a8A4A0B
4Q4@3`h=3A8C51@C4@l=nQH85aTJ6a/L7AhNnAdO7ahN7A`L6a/E61`O81lM720Q
8b<T8R4N81hN6a/H61Ki5`dB4a<D5ADF5Q`L6aTH5_LEnALH6ATH61LF5ADG5QDE
5QPJ71/J6QTH5aLE4oXBnPl141Cj5BlD51DF5QLH61/M824S8B4P7AXI61dS:blP
7ahM6aTH61dN7QdL6AHC4Q4B4a@D5AGi5_PD1ADE5QLH6?PI1aLG61XK7AhNjAL?
5ADF5aTJ6a/H61TJ6a`L7OTL0aLI71km80DR8R4P81on7PHM7A`K6QXInAX?71/J
6AXK7AlN7AdL6aXI6OTO5b4P7QdM7R0Q8AlM6aXK71`H61TJ6a/L7?TK1ahN7AdL
71/KnAT76a`M7alM71_i7_XM0A`MnQ/g71`K6QTH61LL6QTH61TJ71`J6APH6AXL
7AhP8B4P7QdO7b0Q8R<S92LV9B8P7QdL6a/L71dM7Qkh60HG5A@D5ALHnAH?61TJ
6QTG5A<E4a@D5AHF5oXD01Ki64lE5AHF5aLH61<E61XM7B0O92@X:2X[;2`Y9bLV
:2T/;2XZ;2/[:2LT8b8P7QdN7b0Q8B0O7QhM7B8R9B@T8B0N7QdN7AhM7Q/M71dN
7QlP8?XQ<20P7QdL71/J6Q`J6APH6AXL81hL6APG61TL7AhO7adK6ATH61TJ6a/L
6ATJ6Q/L7Agi7PLI6Q`M7A`J6OTOnAki7oTKnAoa8?hN0AlOoR058b<R8R4Qmb3i
8OTPnB7i7`LM7R0Q8B0N7OXP8AlF5QLJ71lQ8RXW;3I0B5]]DFmRJgMkRFE9=RLV
:2@R9bSj:OT]5BTY:R//;Bd^<C4`;R`[:RTX:2TY:R_n;0L[:bXY:2PV9OXSnBL7
:BTX:2LV9BGi9PHO:2/T82@WnR@48b<W9RCn8P<T9B@UoRH2928PlB?m9@`T92<S
8R4R8B8S8bHVnRL7:b/Z:BPX9bOi9DLT9bTX9RL/<eYYJeQ5@491C3/a<BlV8bL[
:BLU92@U9R8Z<S8]:ble:RXV8AhQ:c<^<38`;2X/;cHc<38e=c@a:R`^;bdY927i
62lI7B<Y;Bl^;R<T9b/a=ce0>3Tj>cXh=C@j>c`n?S`k>SPg=C@d=CHg=SHe=3@c
<S;i;Ahc<S4`;bh];2@V:Rle>Si1BdmAD4a5?CM;B48n>c/loS/]>SPd<2`Y<2l_
;Rd/;2XW:Rl_;2X/;R`[:RTW9RDT9BDV9RLX:BT/:b/Z:BPW9oTXnBKa:?TV1bDU
92@S8R4QjB<792DV9bLV9BCa:0LV9RLW:2TY:_TX1bd[:BLV9RLXnR`3:b`[;_h`
4Bl^:2LV9BDV9bP/;2/[:RTY:?4Z1b/[:RTX:2LWlBSi;44];B`[:RXY:BXZ:BPW
9bHV9BDV9RLW:2LS8AlR9RHQ7A`K6Q`P924N8b<T9BHW:B/Y:bl`<2l^;2h/;2/Z
:RTY:2Sk9`0UoRHC9B8P7R8R8b<T92DT8B0Q8R@U9ROi9PHS92@U9RLWn2P59BDT
92<RoB458R<T92DUnBWi9PLT92DV9bLX:?TYlB[a:@HV9bLX:BXZjB/1:RWj9oTX
nBGj904S:>XV1b@U9RLW9RDTnBKi8ALW9RHU92@S8bDT92<R8B0O8b4R8b@T9BGj
9P4X9OhV0bPX:B_m;0<[:RTXoR/7:RXX9bHZ:2Ol9@DT8b<R8B3h7`HN9B@T8b8Q
lR3n8@lT9BHW:2TY:R8S8b@U9RLWnB@G:2PV9BDV:2TS9BLY:RXY9bPW9RDS8R4P
nB<59bHU928PoQl58B8S8b8QoQl5824R8b<TnR808oTVnBGi8PLU92<Q8B<T9OTV
1bPX9bLV9B@TlBGi9_TXnBGg:ADX:2LV9RDW9bHU92<R8RLX:BTX9R@RnB/7:RX[
:b`];Rki;AH_;Rh];2d/;2HY;C4b<Bl^;c0a<S4a;_h/1BXX9RDS8oTW3B8S8b@U
9BHV;2`[:BPVmbGi9a@Y:BPX9bHU9BPW9RHW:BX/:bXY:2On9_TWnB@09OXT2R<S
92DU9RLX:B//oRlS;BhY:2DV:C4g?C4`;bh/:RTY;Rl_;RdZ9bHW:2TZ:bX[:b`/
nb_h:0DY:BX[;2ch;PL/;2d_<38c<nT/3bXZ:b`^;c0`;Bd^;c0a<C;j<@@b;Blb
=?df3cPh=cHf=C@d<c8b<C0_;bki;`la<2l^;c0b=3<b<S4`;bh^nC@G=SDc<S8c
=CHf<c4_;Rl`<2`/;Bh_;c0anC07<c<b<S4a<33m;od^1bl`<C<b<2l^nC;i<@0b
nS<g=3@c<S4`<2ld<S4`<34b=3@b<C0`<C8d<C8d=CDd<S4c<c@e=SLg>3/j>CHd
<S4`;bl`<34a<S?h;@H/:RTY:R`]nB/?;Bh_;bh/:RP/;2d];Rl_<?4]CbXZ:b//
;2d]:B/^<38b<C0d=3De=SLh>3Hf=3De>3Tk=cTi>SPg=3<e=38`;c0a<S<c<S4`
<2l_<34b<c4`;Bd[;2//:b`[;34a<S<c=3DdoCGn=30e=3Dd<c<b<C4c<C0_;c0a
<c<b<2d/:b`]<34b<c<a;bh^;bl`<C8b<c0`<C4b<c@dnCDG<34c=3@c<C0b<c8c
<S<b<c4b<C8a<S4bnCCi<?TclCCn<P4c<ohd1CLg=SHe=OLdnCGj=00cnCCi<PL`
<S@e=C@b<OTd0C<dnc<G>CDf?dM@HWEIN6ijQXfLO6=@@T94@Ci0nCgi@ADm?Cho
@451@TE5A490?chm?3`m?ChooT07?cln?C`l>c[j>oTo1cdm?3`k>STinCX6=3e0
>CDi??Xi13Ph?3XhoSH3>3Th>Ohj0SPf=?0goSH8=cLh>3Tj>cdnoSl0>_dioS[n
?P@m?3`k>oTiAcPk?C`j>d16IgEgI59>D55MCdA5AC/h?3lm>cTh>3Xk=cm8B4=1
ADa2@chi=SQ2BTA6AdE1?d13BdQ5AdY<BDHo@D=4@Shi=_d]o2ae<3Hl@490@CHh
>cm5Be5DC4e>Cdi<BDM=CTmADDm>CD]:B4M7B4U:BDY8B4M7ADI0@D11@450@DI6
A4A2@T10=cXm@dQ>DEENH69QGEI>B5aIDdm<C4e>D51?CDU5@Ci5A4A3@T51@3e3
B4Q5@TA6A491@3hm??hk3C`l?Cho?d91@D0o?SdnnCoi?O8n03oi?@Ll?3/k>STh
>>Tj1c/l?Chn?C`klCh7?3`m?Cho?d3j?PPo?chl>STi>S_i?`90@TGnAa56ACln
?C`l?Cho@T91@D0o?cka@0U1@D0o?Shm?CXjo3_l??dm043j?aU0@3ln?Cdl?3hn
?C`k>cXj>CTj>S/k?3dl>_hg6S<]9bHU9R/c>3Th>cdl?Cho?Slm?Cho?chk>oho
1Shm?C`l>c_k>P0hoSXC>CHd<SHf=cLh>3Ti=SLh>C/l?Cki?@Hi>SXk?3dmnCh6
?c`l>c/j>Odh0cTj>c_g??Ti0SPi>_hknC`1>c_a?@0llSd6>S/k?3dn?_Tol3h0
?OXnnCoi>?TgjC`7>S/l?Cdl>c_i?OTh5cXi>CPg=cHf>3Lg=SDd<c<g>3Tj>c/l
??Xm13`h=cLhoSL8=SPg=S<c<2l_nC?m=odf1CLf=SDd<oLb1EQGEeIEE?QC0EAG
oUTCEeEEE5ECE5=CE5AECTm?D55BDe?iD1MCD4i=CDi@DD]=Ce5BDU5BFEYIF5IE
E5?iEPENGEaKFEOnEPEHFEYJFESnEPEGF5UJFU_jF@5GF_YInESiE@MHEeIDE5IG
F?UI1e]KFUYIF5MGlESiFOUKnESjG1QMGUiMGEaKFeYLG5]JFEQGEeaMGUiMFeUG
nV08GUiMGUiOH65QnF0OHUmQGUeKFUQBE5QIFUMGE5IGF5]KG5]KG5eNG5aJFESi
FPeEEUIGF5QIFEmOGUaKFOMHnEXGG5aKFeYIF5IDDU5ADeEKGEiMH5mPGemNnEci
FOUK=eYJFeaLGEiLFUQLG5mLGE]IEEECFEiWJUmLGEYJEUMEG5]MFU]FEE5BDU=D
EeUJG5iNH61RHVATn6<3I6AUI_iW06GjH`MQHF9TIFMXJ>UQ3emOH65SI6EUHV9S
I6EVIVOjIPATGf1SIOeW3fUYJ6MWIVEUJ6MWIVETI6?iI0mVIFASI6EWJFQWIfIU
I6=SnFTHJfYXIfMXJVe_KVaZJFY[JfMWJ6UZJV]ZIoYU1fQXIfMVIVEUoF4;Hf=W
IfY[L79dLW5`nG7iL?Ua>79bLG1_KVi]LW1_KVi_L79bL6m^KVm`L6i]Kg1`Kfe/
KVi_L75bLW=fMGAaKfe/JfYZJf]/K6e/I?UR1V5OGUiOHF;iH0mRHfATHf5OGF9T
IFEVIfMXnVD0HoUR5EmOH61QHF9TIFMZJV]YIfAWIF9QH67nH2IQH61QHfEVHfAU
IFARH5iSI69PGf1QHV=SHV5PH5mMGEaNGUeKFESjEd1HHfIWJ6Y]KVmbLWAdMWIh
N7UiN7MgMWEeMgEdLg=dMGIeLFm/JfY[K6m`LG9bL6i_LG=cM7EfMWMdM7EeMWMh
N?Ui:7AeMgQhMgEcM79dLWAbM79cLG=aLg5cKfeYJfU[JF]YIfEWIFMUIfU`nW;a
Loia0G9boW<5MWIeMGAdmg?iM?Yc0GEhnWWjM`QfLW5cM7AcLG3iLb1_L79eMgYk
NgifM7QkOhjLOIN8SiVKZXYdIf1YM7UmPWkjO?V05GalOGioP821Q8B3PGmnOGak
NgalOGknO`InOWelNg]jnGWiO@MlO7]kNWUhN?Yi4gM]LWM^K6icKW1^L6i`KVm_
MGEcoW43LgAcM?ie0W=aKo9b0GAinW/8O7YkO7enOX5ooH48OgmnP81mO7UimgQo
MgYlNgUjOh2DVin>OW]oPY64OX21NWMkOWYhMWEcLg9^M7YiM71dMVIRH5eLHFaf
LgMlO7YhNgj4PGj0PhF2OgQjO7ekMg9_I6AVIVMWJFU^LWZ0QHN8QWQgNWj4RY2C
Rhb=SXf;R8VATiBFUYBCTY2?SHb<SHj>RhV:QhV6QhEHPX22P8:0PX28QHJ3Q862
OgUiOh::SI>BV9RJVIF>QX2DTH^7Q8B5QXV9R8J2OWYgOWemO7]jNWUfNh21OWj2
QXB5QHB4Ph:1Q8B5QHJ7R8R;RXZ9R8N6Q8GjPoV1lXL1QH?jP@N0P7moOWelO>Un
1gn0PH:2PH1olHL7QHF6QXN8R8WjQ`R5Qh>1OginOh3iQ0:5QXWnRa6:RH>2PH20
PH:3Rh^:RXV8R8OaRAR:RXV8QhN6QX:2P81oOgekNgUgMgIfM7IonX<gQ8B3PX61
P7ikNGQgMWIeMGAdMGEfMWMiO7YcL6mXHEYGF5YRKG=eLgMhN7]lOGenO7eoP821
OgknQ0J3PX:1PH20o7l1OW[nNA=hMG=aMGEfMWMgN7YiNgamOh21P_V11X:3PhB5
QXKiQ`J5PX1oOgimoG`5OGioOh20nH7jOQ1kLg1cM7IfNGUnOX20PH63Po:20H5n
lW`6NGYjNgamOOUn0H22lX?iP_V3nGgiO>V528>4QHJ6QHB1PoZ1nG`GOginOGal
Ng]mO7akNWUhN7alOGioOh20nH4UOGelNWYhMWAbKf]WI69OGEYGF5YLH6=WKW9e
Mg]lOWilNg]jNGSgMa31P@210840P@210840P@210840P@210840P@210840P@07
5A@D4a8A413i4OT@3a4A4Q<D51DE4A4B4Q<D5AGi50lE51<A4A<D5AHG5aPG5A8A
oAKm5OT@1AHE51<B4Oh@1A8C51@C4_h@1A4B4a@D5OTDnAOi5OTC0ADEoACg5@LG
5aHF5A@C4oTEnA?i5OTFnAGj60<G4a8Bo1413`ok3PLB4Q<D4a4?3OXF21LI6Q/K
71dN7_TLo1kn7@LF6AhP7a/E4ohB3A<E5aXK7AdL6aXI61PInQOm5OdF1adL6aTF
51<BnAGi5aPI6APH5aHE5A8A410A4aDF6QXI6APG5QDEnQCj43PA4a@D4a8B4A4B
4a<D5AHF6A/M7b4R8B0P9B<R8bL]=3Pa;bh/:bTX:1hN7ahL6QLD4Q4B4a@D5AGi
5_TD1QDE5QLH6AWh6PL@418D5QPJ6o4GnAD?51@F5aTJ6a`H61TJ6a`L7OTJ5aPK
7b<T8b0N8b<R8B0P7alL71/J6QTH6?TJ3a/J6AXK7B0Q7QhM7A`K6Q[i7aHQ81hM
7AhP8B4O7A/J6a`L5aPH6AXK6oPL1b0O7adL6aXInAP171cm7@4L7?TOnQd171cj
6SLL71/J6APH5a`J6APH6AXL71XI61PI6Q`M7R0Q8B0N7AlO824R8b<T:2LU8b0N
71/I6Q/L7AlO8?TI1a/J61LG61XKnAWn6`HJ6QPG5AHFoAL161Si500GnQPQ51DE
5aPI6Q/D5APJ71`N7B8S9RLY:RX[;2/Z:R/];c4[;?h]1B/X9R<Q7ohN4B0Q7QhM
7A`K6Q/P8B<T928P7oXP21lL6a`M7QhO7oXQ<20P7QdL71/J6Q`J6APH6AXL8R0M
6ALF5QLG61XL71/J61LF61XK6aXJ5aLH6AXK6aci7PLG6AXK6aXI5nTOnAci7oTR
nAl?71`M7R0Q8R8U92<R8AlO7_4QnAoi8OTO1adN824Q81hMnQlQ7QPG6ATM828U
<2d/<Ca?HgB6Yj2a_KFcPei7;B<V:BPV:?XYnB/P:2PY:R/[;2``<2l^;B`[:RHV
9bPY:RX[;B`/:bXY:2LUnR?i9PDZ:RTX:2Og9PHP92@O71hRoBD992<S8R8V9B<R
8?hO1b0Q8b@S8R0OlB7m90`S8b8P81hO7QlO828UnRH5:BPX9bHUmbA78bDW9R<T
:Bm>G5i<=bl[930R7B@W8b<Y8B0O7b0R92DR:c8^9RHb?S16Fea9=2/[;S0c<c8`
;blb;R`]<C8`;2DV9bLU8QlLnA/46A`Q9BWn:`TH6A/N8bP]<2/[oRXJ:bd^>c`n
?cln?3/j>3He=3@f=bl_;Rd/:b/ZnB3n9SHU8b4O7S<b;b`Y9R<S;C0c=SHc;b`a
;b`Y:2TZ;2h];B`Z9b@R;2`[:RTY:2LU9b/[:BP[;bTYoRSn9`dT92DV9RLX:2/Z
:RTX9nlVlBSi9PLU9B@T8b8Q8NTS1b@U9RLW9RDTlBP19bOl:00YnBP7;B/Y9bHV
9bSj:a0Z:bX];c0_;RdY:2HU9BHX:Oh[k2X5;2`[:RTYmbSi:_L]=R`[:RXY:BLV
9RDT8b<R7AhO824R8b<T8R4Q8b<R820K61TN8b<Q8R<S92HW:BXZ:bl`<C0^;Bgl
:`TZ:RDV9RLY:RX[oRdD;2XW928P824R92DV9AlN828T9RPYnBH68b@T9BHW9oPX
1BDU92@S8_dQ1B8S92@U9OTYnBH792@U9RLW:2Sa:OTZlBT69RLW:2TZ:_0[nR`1
:bSj9_TXnBKj:@4X:>XV1b@U9RLW9RDTnBKi9?`VoRD?9RDU92<R8B0S8B8S92@U
9OXV1RPV9bHX9bOn:@HZ:bXZ:BPWo2T7:2HU:bXX9bOn9@DT8b<R8B3h7`PN9B@T
8b8Q823i8O`OoR0?8B8S92DU9RHR8R<S92DV9_TU3bLV9B<S9BHW:2TY:RTW92;m
9_dUnB059B@S8R4PoQl58B8S8b8QoQl5824R8b<TnR<09?TWnBGi8`4U9OdTmbD7
9bLV9RDT8b?i9OTSnBGi9_TUnRP0:OhWo2H192Ck8`LW9bPY:2HT8_T[1bXZ:b//
;Bh^nBcl;PX];RhW:S0b<BdW8_hP3B4R92LX:BTX9bHT8b<VnROm9OdV1bd/:bTV
92<RnBGi9aLY:BPX9bHU9B<R8B4R92DV:RXX:2LV9BKi:OTU<b@S8b8Q8B0P8B8R
8b@U9BHW:R`^;bh];C8`;c0d>T55?d0o?C`j>CT_;c0_;B/X9bPX:B[m:`4/;?/[
nBP6:BTZ:b`];OP_1bDU9bT[;Bl`lBci:PlY:B//;Rl`<Bd];Rl`<C4bnRlH<2ha
=CTj>CHd>CTh=cHf=CDa<C0_;bh];OT_3c0_;Rl`<SDf<c<b<S4`;boi=1Hf=C<b
<S<e=SHc<Bl^;c0`:b`/;Bh_;oPa1SDd=38a<2ol;_d]1c0`<C4`<2l_nC?h<OXb
=c@d<c8a<30_=38a<30a<S@d<S4`<34b=34b=3De=38a<c<d=CHg=cPl>cTg=38`
;bd^;c0a<c<enBh7<2l];2`];c3i;_h`1Rl_;B`/;bom<04a<OT]02kj;CdY:RX/
;Bh_<2XZ;S0`<Bl_<S@c=3Df=SLj>CLh>3/l?cPj>S/j>CDe=3@a<C0a<S@`<Bl`
;Rh/;2d_<38a<?h]1Rh];Rd^;Bkn<@@b<c<d=?deoS@`=C@e=3<c<S4a<c4`;bl`
<C<e=34]:bXZ:b//;S0`;bh];2d_<C8b<C4^;Rl`<C8b<oTe22h`<C8b<C0^<_8c
nCCi<OTcnCKi<`l`<34b=3Df=STh=cHe<c<blCGj<`0bnCCi<PL`<S@e=C@b<OTc
oCGn=1Lc?CPd>49CJ7R9ZjJia/?4UgANACe1@d7h?OTo83`l?Cho?d10A4A3@T50
?chj>S/l?Chn?d50@3ln?C`l>_Xkmch3?C`l>oLj1SDi>C@a<cOm>PTi>3Pg=c/i
=cHdoS<7=3Dg>3Lf=3?a=@0foSD<=SHg=cTj>c`l?Slm>O/h1STl>c`k>SWg>4Hg
>C/j=cPm@U]XJUQ4?STe@SH`>Cdi>3le=3<c=3Li>SM1B4@l?4QEBF1dMF5<@T95
ATU8AdE3@dI2@455ATA0>CXk>cTf<o``oBlA;2ld>3`n?Ch[;Blb=ca1A3looShJ
?d51CTmADU9ACdi=BdU8AdM9BT93@T50?clnnCCn>Q`i=cDc<TM6@d0m>SLe?D13
ATI3?ca1?c`i>3Tj??i15T0n>cPf@40o?Sdm?3dk@4A4@T53Ad51oSon?Phj>S/l
?3dn?T50@3ln?Cc`?O8n03oi?@Ll?3/k>STh>>Tj1c/l?Chn?C`klCh1?Cgl?P0o
nSh8?cln?3Xi>CXknCh??d54ATM6ADA0?cdl?3do@?i1k409@T91@3lo?Shj>_`k
03cm?_ho03kg@3Do?Sdm?3`k>SXi>3Lg=S4b<c@e=SLi?3Xg=3<`;2XX9B@X<CTk
>c`m?Chn?cho?3dn?cln?3[k?R4m?CPi>CXl?Cdn@451@3hk>3Hd=3Df>3Tj>S@e
=cTk?Cm0nCd6>CXj>c`m?OTn1Sll?3/k>SWm>0<i>S/kmcci>@8h>C[n>oTl0C/k
nCci?@0llSd6>S/k?3dn?_Ton3ki?`0lnSgi?oTihC`7>S/l?Cdl>c_i?OTko3Wn
>0li>3Pg=SDd=3Lh>CXk>c`lnCd?>CTh>3Lf=CHe=3<b<C0_;ohbo37i=PDg=SHe
=3?g<PMHEeMFEEACDoYD0EEFoUP6EUADDe9@DOi@2E5ACTi?Ce1ADU;jDA5@Cdi=
Bd]=CTm@DE5BDDm<CEOnFOeHnE<5G5]JFEQGoUH5F5UJFUUHoUH5EeQIFUYKnUX1
F5_jF_UHnEH1F5SmEoMH1eYJFEUHEeIFnESiE_UHnEWiF?UK0UYLG?aK0EUIneP7
G5aMGUeKFEOjH0QNGUeNGUmPHF7iGoaQ2UiLFU=EF5QGDde9oTL<B4a>DeEIFEYK
FUYIFOUJoESmF@MPGeiLFEMFEOUHnEXEG5aKFeYIF5I?CDa<CU1FEeeMGemPGoMN
mUX[FEQHEeMHFEUJFeaLFeMGFE]LFeYJGeeLGF5WKW9/K6]YJ6IUIE]KG5]IEeCn
D@eCE5MGFUYMGV1PHV9TI?US16ATIFIWoVP0I_YT1eYJG5iPHVAUlF7iG`mNGV1Q
HfAUIV9RHfAUIVIWnV@>HV1RIVY[JVMUJVYYJ6MWoFH5IFATHf9RnF@?IFASI6EW
JV]XJ6MWIVETI?UY56]ZJ6MWJ6Y]Kfi/JVUZJf]VIfMXJOiZ06SjIPMZJFUWIVET
HoeP2f9RIVI[Jg1`LW9aLOUblG0dLW9aL6m^KVebL6m^KVm`LW9`Kfi^Kg1`KVe_
L71_KFa^KVm`LG9bLgMfM79_KF]ZJ6UZJfcnKP1UnV<7IFARHF5RI6GiHoiU1VAT
HV5RIfOmJ05YJOUU06CjHWmNGemQHV=TIfIYJVY[J6EQHf9OGUeLG5eQH65OHV9V
IV9QI69TH5mNH5mOG5iLH5mNG5eKG5UJF5MFFUUKEeMDEeEGEEMEEeUPHfIWJVY]
KG1bM7AfMWQhNGUhMgMfMGEgMGAcLgAeMWMcL6aZJFUZJV]]Kfm^KFi_LG=eMWIe
M@MbLW=dMGIfMoUi279dMGIfMGAaM?=b0Fi[nVWjIP5XL?YbnGGiLPm_Kg1aLgAe
MGQgMWEdLW9alGCjLP5dN?YinWL8MW9aLgAdLg5`nG8PLG=fMWYkO7Z3N79_M82B
WJ[8_/cEc/bPPG1QHW1lPH1nnWciOQmkNgamOWioOh>3PX60OgimNGUjNgamOGj0
OgmnOGakNoUinG`5OGelNg]jn7T7Mfa^KVUVJ6cmK`U^KFe/KWAdLW5_oVh7Kg1b
Lg9aKfkbL05bN?Yj5g]kO7anOX20PXB4PX:0P7j0OG]jMgIeMOUg<gIhNWUfMgaj
QhjBP6iYIV=dJFQbMgEgNg9aL6i_L71_K7=iLf][MgmXNi:DPg1[K75eNggmORV3
OgenPX>1OGIgN7QfLg1[JFMYJFYZK6a^LGQlPH>5Pfe/KW5fNh23OWknOAYnP8>B
U9JGUiJDTi:@SXf<S8j>Q8:1P7mnOWgiLoii>GQfM79aQXF2OgaiMW=iNgj1PGij
MgajMgAcM7EgO7inOG]hMG=mOGakNWYiMgAhO7akNWn5PH62Ph?nQ123PhB5QHJ7
QhZ9RHR7QXF3Po:1lXL1QH?jP@N0P7moOWelO>Un1gn0PH:2PH1olHL1QXKlQ`28
nXL8QHN3PGmnOWn0nH<?Q8F8RX^:RHR4Ph60P863Q?j:k8THRh^:RHR8QhN2PX20
OgmmNgekNGUhN7IiP_R4=H>2PH60OWQeMGAcLW9aK6e^Kg1aLWEjMW5/IfAOFeUF
F5m[LgMhNGYjNgamOGilOGn0P7mmO_^31X:2OGinOh7mPQJ0P7mmNWMeLg=dMGMh
NG]gNG]mOh63Q?V11X:3PhB5QXKiQ`J5PX1oOgimoG`5OGioOh20nH7jOQ1kLg1c
M7IfNGUnOX20PH63PoV1nX81PGkbO0IiNWYkO7emnGh1P8;jPoV4nH7iPoUnnH7Y
Q@R3Q8F6QXF4PH?jPOUoo7knO@mnOGelNgYiNGalOGioOh20nX4VP7ekN7IcLFm]
JFMRH5eJFEACDE=EF5YNHfa`LgMiNganO7]kNWUhmgLA3h40P@210840P@210840
P@210840P@210840P@2108401aDD51<B4A0@nACi40l?3a0A4Q8C4a0@4A4B4a@D
nAH74a8A3`lA4Q?n50`B40`91P`=3@l@4A8Bn@l>51<C4Q8A4A0@4Q<D51<BoQ04
4A8C51Ch5OTGnAGi5P4D5OdF01Gh50LG5QHE51<B4_TEnA;a5?TEnQL15Q7m4?hA
3`T:2`d?4A8C5AHG5aHD4Q3j5PPG6AXK6a`M7Qki7?hNo1l?71hP8AdF3``51082
1PhG7OhL1A/J6QTH6OXGo1Wn60LL6aXH5Q<B4OTEnALH6ATH61LF5ADB4A0@4A<E
5QPH5aHF5A@C5?XCnQ4h4Q@D4a8A40l?4Q<C51DF5QTJ7AlQ8R4Q82LX:BXZ:b/Y
9RDU9RHW9bPO7b0O7A/H5A8A4Q<D51DEnAKi5`HF5QLH6AXJn1/7410B51HH6Q_a
6?PE3QHF5aPI6Q/H61TJ6a`L7OTJ5ahP92LX9R<Q92@S8R4Q820L71/J6QTH6?TK
3a`K6QXL7R4R7alN7QdL6a_i7aHQ81hM7AhP8B4O7A/J6a`L61TI6Q/L7?PM1b0O
7adL6aXInA`17Agm704M7OTOnQd171_j6CLL71/J6APH5a`J6APH6AXL71XI61PI
6Q`M7R0Q8B0N7AlO824R8b<T9RHT8R0O7A`I6Q/L7AlO8?TK1ahL6aXJ6a`NnA`3
7QdL6ohJ0QTI6?dG0AHFnQ@15AOj624E5AHH6AXK71HG6A/M71hM7b0S92HW9bP_
;bh];S0b=2`]oRh4;2TW927n7a8P8R<L71/K6QTH61hP8R@T8b8PnR@88Q/J6a`M
7AhNnR4`820N7A`L6aXJ71XI61PI6Q`R81dI5aHF5aLH6Q`L6aXH5aLJ71dL6aTG
5aPI6Q/K7?TN1aLI6Q/K6QTGjAoi7OTOnB;i7`lL71dN824R8RDT8b8Q7alNnB;i
8OTOnB7i7`LM7R0Q8B0N7OXO81hK6Q`L82<U:38_;Bm0FW>1g/bJ/nObcG1]ECHS
92`]:?TYnBH<9BDV9RLX:BT_;bh^;Oh/42HV9bPY:RX[;Rd];2/Z:BPUnR?i9@L[
:bXY:BPW9oTV3b4O7A/G5ahV9bHU92<R8B7n8``R8AlM7AhO8B8S8R0OlB4@9BLU
9B@T8b4P7QhM7QdN8B?j9PLX9bLV9B@S8oTT?b<V9bDR8RL]@U1DAcTd<2L`8b4Z
;b`/<B8R8B8T9bX[:2lc;bX`@eA/Sk2^R5e5?bl`<C@f=S@b<Rl/;C4c<2cn:P@Y
9bDS8OTV3b<T9RPX:BPX8R8Q8R<V:2[n:A/Z;C8f>CTj>cdm>cXi>3Hd<S0a<C8[
:RXY:2LWn2I=:2T[:bXX9B<X:2X[;Bh_<C@g>S`l>cPg=3@c<S8c=3@^;S0b<S4`
;bd];2/[:RTX:b`^;2PW:RdU9BHW:BX[:b<S92DU9RLW:RTY:2LVmbGi9_4XnBH7
9BDT92<R8B7Y8`LT9BHW9bHU9?4X02Wl:04W9oTX1bd[:BLV9RLXnRX@:BXY;2h_
;Rd/:bXX9bLX:R_l:_h[lBX7;Bd/:bXY:BSi:OT/nBhi;Bd/:bXZ:BTU92@S8R4Q
81hO824R92DU92DT8b8R8b<R7QXK8BHV9B0Q8B8U9bTZ:R/_<C<b<2d[:_`[22`U
9RLX:R//;Ohe53@b;b`Z8B4R8bDV9bHO7R0R92HX:OTV1R<T92DV9bOh:0DU9B@T
8b;m8@DR8b@T9BGi:OTV1b@T9BHW9bPXnBWi:?T[lBT69RLW:2TZ:^T[0BXWnRGi
:?TWnRT1:2SZ9PLT9BHW9bHU9?TVnBOm9_dW3bHV9BDT8b8Q8b4R8b@T9BGj9PdX
9bTX:2LX9bLX:2TZ:ohZoR`B:RXY9bH[:RXX:2LW9B@S8b8Q8?PO21hU92@S8R4P
8?TTo1on80lO824R8b<T924Q8R8S92DUnBL79B@S8B4S92Gn9P`T8QhK5a`M7AlP
8B8RnAl>8b8R8B4P81lO8B8S8b8QoQl4824R8b?i900UnBOi9OTV0B@UoBH09OPT
1bLV9RDT8b8RnBGi8_4TnBGj9`0Xo2Gn9PlN7b0R92HW:2X[;2`[:BLUnB/7:RX[
:b`];Rki;?h^oRlJ<30];c8c;bPQ71<@3PhB6R8X9bHV9B@T8b@VnROl:OhX1b`[
:RPV8b8QnBGi9aLY:BPX9bHU9B<R8B4R92DV:2PV9BDT8bCi:?TV72DS8R4P7ahN
8B8R8b@U9BHV:2X/;B`/:c8c=3DeoSHG=CHf=cLh>3T`<34`;R`Y:2PY:BX[:b`[
oBce:`HZ:R//;Bh^n3079BDW:B/];c3a;OPZ3R/[;2d^;c0];Bh_<34a<_X_630d
=SXm?S`i=cXj>CPg=cHf<C4`;bl^;Bgi<0la<2l_<C<f=c@d<c<b<C0`nC@F=SDc
<S8c=CHf<c4_;Rl`<2`];Bh_<33h<PLe=3@b<C0_;_dbnc45<30_;c0`nC?i<@0`
nS4g=3@c<S4`<2ld<S4`<34b=3@b<C0`<C8d<C8d=CDd<S4c<c@e=SLg>3Xj>3Hd
<c4`;Bh_<34c<cGi<0Lc<C0_;c0a<oTa0c<b<C3n;`8`<S;m<@4`<?P^nRd::RX[
;Bh_<34/;2on<A<_;c0a<38b=3@e>c/j>CXl?T0h>Ohj13Pe=C<boS0B<C<d;Bd/
;2/Z:BT/;2h`<2l^;?X`0c4`<37n<P4c<o/e<C@e=3Dd<c<b<C4c<C0_;c0a<cDd
<Bd[:RX[:b`^<30_;Rd/;S4c=3<b<2h^;c0a<S8cnCD7;S0a<S8a<2ka<`0dnSGj
<`0bnC?i=_Tc3c0`<C8d=CHf>CPg=SDc<c;i=_TenS<0<_TdnC87<38d=CDd<S7i
<`0goSPL=cLh=c`h<cA4GGF1f/VH]>gkf7mnJ4Xi>T92?Ccj?OTj33Ti>SXk?3dm
@d=2@T7n@10j>S/l?Chn?d91@D0o?Sdm>_XknCd7?cln?Cdl>c_i>Qlf=C<a;Bdd
?3dl>cXi>3Lf>3Lg=SDc<C4b<cDf=cHd<o8f0CDgoSKn=`/h>CTk?3do?chi=cOm
>0Pi>cXk>STh=cOi>3lg>S/i=SHk@4mMH5=6@chh@SLd?dE2@TLf=SDg>C`o@3e5
BDE0AeY[QJW:b:5fGEI6ATM9Bd]9ATI2?d14AT<ooSd4?3Xh=SGm>odj3cHg>C/k
?3Xk=CHe=SLj?3kn?A/n@DI:C4a=CU1@CTe<BdU7AD=4A4Do?Shm?3/kn3Y>?3do
?chl>CLl?3ho@D93@dA5B4Y:BDI5@T91@411@TA0@D=5ADA3@T10?chn?C`m@DE7
AD50@TDm?Chn@452@STi>S/k?3dm@3lo?Sdl>oPlnCgb?P0onCd7?3`k>cXi>3SY
>PLk?3dn?Sdl>o4n03ol?P4m?OXn23lo?S`j>CTj>oTm3ci0@dE6ADA3@T4o?Sho
@D;l@?i1lD09@d=2@D0o?chk>o`l03gm@?i1043i@CU0@3ln?Cdl?3Th>3Lf=CDd
<S<d=CHh>CTj>CLd;b`[:bPV9R/d?3ho?3dm?Sho?Sll?Clo?Sdk>c`mo3hP?cPi
>S/m?Sm0B4U9B4I3@3he=CHg>CXk>c@e=cTk?Cm0nCd6>CXj>c`m?OTn1Sll?3/k
>SWm>0<i>S/kmcci>@8h>C[n>oTlmc_i?P0llSd6>S/k?3dn?_Tol3h0>oXlnCoi
>^4l1cXk?3dm?3/knCgi?_dioCX?>CTh>3Lf=CDg>3Tj>c/l??Tm1STi>3Lf=CCn
<`8b<S7n<?dc4C8b<c8g=cHf=CHe=SLf=SDd<oLb1eQGEeIEE5=CnUL1F5KnF0IF
E5ACD4i?oTh9Cdm=CDi>Ce1ADOYC259=BTU7AdU:Boi<34Y8A452CE1@DU=DEEGi
DPiJFEUHF5MGEUIHFEYJFESnEPAGF5UJF_UK0EUKnU[iF?UI0EMHoET0F?QG1eYI
FEQGEUEEnESiEO5GnEKjF05JF?eJoU/?DeAEEeUKG5eOH65QH5iLF_YP25iNGEiN
Gf1QHOUOo68JH5iLFEYJFEE<AD0h=S@d>TA?EEEGEeQGFEQHnE[lG?iK1emNGE]I
EUEDnESiFQMLG5]KFUUHETm=C4a>D5IGFe]MG5iMG5ciGOQK?UYIF5MFEEEHFEUJ
FeaLFeIEEeUJFEUHGf1QHV9SHf9PHF5RHV=SI5]KG5]IEeABDDmBDeEEF5YMGEiN
H61RI?UV16EUIVMXoVT0IoYU1eYJG5iPHVAUlF;hG`iPH65RHfAUHV9SI6EVIVOj
I1QRIVM[KVm]JVQ[JfYYJ6QWIfIVIFATHf9RnFD?IVETI6IXJfaYJFQXIfIUIOUY
56]ZJ6MWJ6Y]Kfi/JVUZJf]WJ6QYJ_i[06WjI`MZJFUWIVETHoeT2FIVJVY/K6m_
LG7gL_U`nFldLW9aL6m^KVebL6m^KVm`LW9`Kfi^Kg1`KVe_L71_KFa^KVm`LG9b
LgEeLg5_KVa[J6UZJfcnKP1WnVD7J6IUI6AUIVSiIP=XIfIUoV@2IVY[oFX1JFWj
I`5VI?YR25mOH69SI6EXJ?i[NfaXIF5NGEYIF5MFEf5QHUmRHVIVH5mRH69NGEaN
GEaKG5aOGeUHF5MGEEEDDe9FEUQEEU9HEUQFF5IHFUmQHfAWIfY/L71bLWAdMWQi
NGQgMgIeMGMeM7=cM7EfMg=`K6YYJFYZJfe_Kfi]KVmbMGMhMgIdLW9cM7EfMWOi
N@QbM7EfMWEdLG;cL05^JoYWnVD1JG3jL_UenG8?Kfm`LG=dMGEhMgIeM79bLOUe
nGCjLP5dN?YinWL8MW9aLgAdLg5`nG8PMWIiNGenOGb1NFm[M8RNYO_V/<Siomj4
R7MSGVUkPh1nnWciN@ahN7UiNW]lO8:2PH60oWl?NGUjNgamOGj1P81oOWelO?Ui
nG/7OWimO7akNW[jNB1gKFMUHemOIVi_KVe/JfYYJg5bLW5`KVa/KFi`LG9aKfkb
K`5`NOakoG`EOGf0Oh:2Q8F5Q8B2P7ioO7YiMWEbM?Ug<gIiNWQeMGYhNh26Ng1^
JfIdJVahOganPg=aL71bLgIeLWMjM6mcQYBS`>?S_iF1Og1eNGknPPR1QHB1PXJ8
QH7nOaanO7YhM7AbM7AeMGMgN7UmOh21PX1gMGAeMWUkOOil4Gf0QHV>T9:CUIFC
TY6@SXb:R?j91WikNgYiN7ShMe1iNWalNgUfM7UiNganOh21PX:5QhN6Ph9oOgim
OGioPX23QHN7QXF4PX:1P81oOWajNgekNGUnPG]mOX63QHJ8PX:3Q8B5QXJ9R8R7
QXF4PX;jP?V1lXL1QH?jP@N0P7moOWelO>Un1gn0PH:2PH1olHL0R?b70HJ6nXL8
QHN3PGmnOWn0nH8?PhB7RHZ9R8N6QH>2PX>5Q_b9oX[aRAR<S8^:RHR8Qh>3PH60
P7ilOgekNgYjN7^3nXHiQHF4Ph:2PH1fLg=bLG1`Kfe^Kg1aLgAdMWAaJV=OFUYH
EeYOK7IjO7]lO7enOgenO7emOWimNgb1P_b388AmOWn0PX>4Q8Z8R8N5PWmmM7Ae
MWQiNWagNG]mOh63Q?V11X:3PhB5QXKiQ`J5PX1oOgimoG`5OGioOh20nH7jOQ1k
Lg1cM7IfNGUnOX20PH63PoV0nX<1PWkbO0IiNWYkO7emnGh1P8;bPoV0nH?iOoV1
jHD8PhB5QXJ5Q863nX7iP_enoGl?OWimOGakNWYlO7enOgn0P?Z17X1iMgAbKfaX
IF5PFeUEDU9@D4m@DUIIGF9[KW9eNG_nO0AkNgYiN?Mg4A210840P@210840P@21
0840P@210840P@210840P@2100LE51@C4Q4@4?TEnA4?3`l@414B4a<?3a0A4A8C
4oTF218@3`h>3a0B3?h=2``91`D71`P92PX;2oT@nA46418C51@C4_h@1A4B4a@D
5O4FnAGi60LD5ALH61LE5?TC1aHE5A@C4Q4AnAGi4_TCnA;i5OXF01Gn3Q@?410A
4@T:30hA51HG5aPI6QTG51?j5PPG6AXK6a`M7Qki7ALN7QlO824Q8R0Q8AlK5@l=
1@D41@XB6Qok6P8I61Wj5`lL71/J6QTH61TI61HE51<BnAGi5aPI6APH5aHE5ALF
5ADF61XL61PG5QDD518Cla8h4aDF5A<A40l>51@E5QHG61XI71hP8B4P7b8S92@S
8AlM7QdO8B<U9bPP824P7Q`I5Q8A4Q<D51DEnAKg5`@H6AXK6oPL1aLG61XK7AhN
lAWi5o/H2ALG61PI6Q/L71gi71LT9BHW9bHU92DU92<R8B4P7QdM71/J6QWi7@4O
7_hL2QhP8B0P7ahN7A`LnAlG8B0N7AdN824Q7adK6Q/L71/K71`M7QlOmah57AdL
71/KnAh77adL6a/L7Aoi8?XM0A`JnQP/71`K6QTH61LL6QTH61TJ71`J6APH6AXL
7AhP8B4P7QdO7b0Q8R<S92<S8R8QoR076a/L71dM7Qki7@LP7ahL71hO8?TN0R4P
7OhK2A`L6APG5aHE5ACj5@4F5oLH01Wn6PLK6Q/M7QlN7ohN1b8S9BDV9Rd/oR/R
;C0a:b`];B`Z:2DS81lN7b4S91dL71/J6APJ71hQ8R<S8R7j9@PS71TJ6a`M7Akj
8C0P81hM71`K6QXL6QTH61TJ720N71TH5aPI71dN7alM6aTH6AdP8AlM6aTI6QXK
71dMnAh76AXL7AdL6QWi7oTNnAoi7_TOnB3f7P4O7ohP1b<S8R8Q8B0PnB?i8OTP
nB7i7`LM7R0Q8B0N7OXN81dL6adN8R@V:B`^;C58JhJ@onf//]WZh9eaGT0V82X^
:_TYnB@98b@T9BHW:2P^;_/]42PX:BTZ:b`/;bh^;B`[:RTUnR?i90L/;2/Z:BTX
:?TV7b8K5aHC41TW:2LV9B<Q820Q8R<T8b4O7QdO8B<T8b8QlB<;:BTW9bHU8b8O
7QhMoQh18RCj9`LX:2LV9RDT9?PUARLX9R8R9R`b?d@l=SLe;C<V8bX/9R8V9RDU
9RP[;S0^<34a=DEMKgJD];VPOVMO=30^;c8d<Rld<2h_<c@a;S4a;bh/:RTXnB/U
;Bd/:bTX:2LY9bDS8R8S8bHV:2/_=CTl=cPj>c/j>3Lf=C8_;Rgm;PD];2/Z:RWi
:QPW:Rd`<2h[:1XK7AlR9BLY<c@d<Rl/:2HgoCP6>CTh:BT/;oda9c0_;bh];2`Z
<C0`;2LU:BdV9RLW:2TZ:R8R8b@U9BHV:BPX9bHU9BCi8oTVlBSi9PLU9B@T8b8Q
8NTS1b@U9RLW9RDTlBP7:RTY:2LW9RKi:0L]:bTW9RHW:?XZoRTE:bd^;B`/:bXX
9bLX:R/X:BTZ:b//;?4Z1bh^;B`[:RXYnB_i;_T_Gbd];2/Z:RTY9B@T8b8Q820U
9BHV9bLX:20T:2TU8R4R7Q`J7R@X9b@O824R9BHY:RX[<34c<S4_:RTZ:R//;2dW
9bPY:b`];CTi>SXh=S<a9BDV9RLW:2LQ824R92DV9oTV1R<T92DV9bOh:0DU9B@T
8b;m8@DR8b@T9BGi:OTV1b@T9BHW9bPXnBWi9oT/lBT69RLW:2TZ:_0[nRP19bKj
9?4XnR@18bSZ9PLT9BHW9bHU9?TVnBOn9P4W:?hY3bLW9RHU92<R8b4R8b@T9BGj
9P`X:2TY9bPV9RDW:BXZoBcm<08^;Rgn:`/Z:RPX9bLU8b<R8B3h7`PN9B@T8b8Q
823i9O`PoR4?7b0Q8B8S92@P824R8R<T9?TW22@R8B0P8B8T7_hO2ahK6ALH5aPI
6QXK6o4P1QlQ8R<S8R7n7`DP8B8S8bCj9OPVnBGi:0LT9BLX:2LU9?TS1bHU9B@S
8R4QnBGi8_TSnB;i9OXV62LR8b<T9BDV9QhO8B<V:B//;2d^;bh/:BSi:`LZ:R/[
;2d^;_L]5bh_<34a<c4c<c4]:28M4a4@4AHN9RXU9OdT0R<T9_XW3b`/:bXZ:BPX
:BTX9RDT8b;i9OTW52TY:2PW9RDU:2LV9RLY:R`X:2HU9?hSlBLe9RDT8R0O7QdS
8b@U9BHW9bDW:B//;2/Z;Bh_;bh/:RX];S0b=3Hh>C4a<S4_;BXY:2TY:R/[nbcm
:`0/n2/4;2d^;boh<@L/;2d_<38c<o4^nBck;@T/;2d];Rl`<C4bnS4H<SXk?3dm
?3/j>c/j>CPg=cHc<S8a<2l_;_Tb0C@coS4:<cDf=CDd<c<b<C7i=1Lf=C<b<S<e
=SHc<Bl^;c0`;bl`<34b<cCg<`Db<S4a<33m=?`c1S4`;bh_<3;i=?Ta02oj<2`d
=3<b<C0`;c@b<C0`<C8d=38a<30a<S@a<S@e=C@b<C<c=3Df=cLh=cLf=SGn=0L_
;c0`<C4b<oTb1cDd<c4a<c@enC<2=SDboS09<C<b<S4a<2l_;_T_02kg;@0^oRon
<0Dc=3<c<33n;`Ha<S8c<cXhoSLR>C`m=cPi>CPf=3<b<C0_<38d=Bh];B`[:RTY
:RX];Rl_;Rgj<@Tb;Rl`<C4b<S<fo3D0=?he;C@c<c8a<C<a<2l_<34c<c8`;B`[
;2d`<C8c<c4_;Rd`=3Lh=S@b<30a<C8c=3Ci=@L`<C<d=3<a<?TcnC80=?XenSCh
<oTdmS81<c?n=0Lg=cHf=CDd=?TgnCGj=00cnCCi<PL`<S@e=C@b<OTb83Pi>CXi
>3Th=SHb=4Y]QHoii:N_fNoXZ7i^DSPe?d4m??XmnCP9=cPh>CXk?3a2@_]143`l
?Cdn?d10@d92@D0o?ShjnS_i?0M0@3ln?Cdl??Tj7cLa;B`Y9Rlm?Sdl>cTg=SDf
=SLh=cDc<S4c=CLh=cHelSP0=odh33Tj>S/j>cdn?d51@3[m>?hi0C/koSX2>CPh
n3U7>c`j=SHj?cm<D4Q4AT@nACXg?d8l>3`j>CXk?D13ADA6AdM<G7B7T:o>dkZG
OgM;AdA5AdU7@dM3@D96AdA1A4A2@Clm?3/ooT3m?bm0@3ln?3/j>S`k>CLf=SLg
>SXl?d=9CDm:Bde>CTe;BTU8AD91@451@T91@3ln?Sgi?QPk?T54A48o?2h_<C<f
>C/k@d92@3dj=SA5oDKnA`<j?3m2oD@4@d92@D3n?`U7BDU5@3i2AChnoSl?@451
>CPi>S/k?3`o?Shm??hknC[i?O8n03oi?@Ll?3/k>STh>>Tj1c/l?Chn?C`klCh7
@3lo?Sdm?3cj?PPo?chl>STi>S_h?AI0@TA5A4=3@T4o?Sho@D8n?cm0@D52@_50
2DA4@d91@40o?Cgl?P0ooD;n@oQ2Gd10?chm?C`l>CPh=cHe=3@i>CXj>c/l?3Dg
>CH_:RPY92@V;SLn?chm?Sdn?Sln?c`m?Sln?CXj>c`m?Cho?d0j>S/l?Sm0@4a=
CTi<BTM5>CTj>S/k?3`f=cPi>c`m?_Tm1STj>S/l?Cgi?PHo?3`k>cXioCP3>CXk
>oLlnCT2>3TjoS_i?04k>oTjnCl0??8m1SXk>c`m?Ski?oPnnC/0>_XknCoi>oTg
jC`7>S/l?Cdl>c_i?OTnoST1>S_n?0lj>STi>3Lf=SLh>CXk>c`lnCd<>STh=SDd
<S8c<S8c<_hco3On=P8g=SKl=Ohf0SDd<oLb1eQGEeIEE5=CnUP1FEOnFA=GEEED
D4i?CDe>Cdm<C4e>CTm@D?YC2E9<B4M6ATM8BTCnA@]4@CloATY;C4e=CTkiDoUG
1UIHFEYJFESnEPEGF5UJFU_jG05JF_YInESiF`MGF5YKFeYHEoUF1eUHF5MFEEAD
nESiEOUFnEGiE_YG65UEF5QIFUYKFe=DEUQKGV1QHF9SI6=QGUgjH0QNGUeNGUmP
HF7jH21QI6AUHf=RHUmMFe]GDDU3?cPg=SLnAU1GDe=EEEMGF5SiFPmOGeiMGEaK
FeaLFeUHEeIEnESiFQMLG5]KFUUHEUABDE5CEE]MFe]MG5eLG5__G3iKFEMFEEAJ
FU]LG5eNFeEDEUQIFEQGFU]LG5]IEeIHFE]MGf5SI5aLGEaJF5ECCdmBDeEEF5QK
GEiNH61RHVGhIP9WJ6WnJP1XnVH7HF5RI6EWJ6SaHoUQnf89HF5RHV=TIFIVIoYV
66A/K6e^KVe/Jfa/JfYYJ6QWJ6MWIVETI6?iI`5YJ?iV2VQZJfYZJFQXIfIVnFTH
JfYXIfMXJVe_KVaZJFY[JfYZJf]/KFi]J_QX1FMWIVIUIOeV2fQXK6a^K6m^L75b
M?UcnG3iKRabLW5`Kfi^KG9`Kfi^Kg1bLW1_KVi_L71^KFm`L6m]K6i^Kg1aLW9c
LW9aLG3nK`QZJV][K6a]K6WjI`MZJFQVIVQYJ_UX0V]ZIoiU2FIYJV]ZJVUXJ6Oj
J05WI?MR06?nI19WK6m_KViZIV9MFUUFEEACDeeNoUdRGf9SGEiOGeiLFUQKG5]J
FeeOH5UHF5MFEEABDE1CE5EEE5?jEd1KG61RHfIWJFY_L79bM7AfMWQiN7MgMWEe
MgEdLg=dMGIeLFm/JfY[K6m`LG9bL6i_L7AhNgajN7IdM7EeMWMhN?Ui27AeMgQh
MgEcL_Y`nVl1KFWjIoYV0FQ`nW;iLoIa0G9boW<7MWIeMGAdLg?iM_UdnW<1MGSj
NOYg27IbLG=dM7=aL?Ua87MgNW]oOgimNgE/JGZF[K7ookk0iOG[ZXImJUaTN8>1
O_YlnGL9MWMgN7UjNg^1PO^03g]kO7amOWmoPX61P7mnOGgiNOUj1gmoOWelO7]k
nWTPMFiSGeiKF65_L6m^KF]YJ6Y_LG9cLW1^KFa^L79cLW5`lW41LW_lOAUnOWem
P862Ph>6QXR8QXJ5Ph60OgaiMgIcLoQhOWYkNGEeNGM[KgI^Jfm_K7E]K7IkMWAh
MGAcM7AgN7YfMgIfN8RP[JW4iNcE]J6MMG=eMgb0P7j9R8J7Rhb9QXV9QhJ4PX5m
NWMiNGYjO7b2PX>2PH22OgijN7IeMGIfNGUkOX:8S96>T9:CTi:@Shj=RXN6QHJ5
PGmnOGakNg[iNb=hNgj1PGmlNF]/KW1cMWQiPH63OgiiMg>6QHN5QhJ8R7n1Q8Om
RBR8QhN6QHB4P85oOg]hMW^1O7aoOh:3QHEoPH:3Q8B5QHR7QhJ5Q8B1P?YnnH7b
Q`65PoZ11h20OgmnOGaljGh7Oh21PX:1P7oaQ`N9R8R7QXJ5QOZ728F7Ph5oOWio
P?R25XB6R8V8QhN6QH>2PX>5QXN8R8V:RX^;lHTHSHf<RhZ9RHR5QH>3PX:0OX5o
OGelO7YmQ?Z79HF5Q8>2PX60MW=cLW5`KfmdM7EeMWIgMfiaKf]RFeIGE5=HHVmg
oW/fO7amOWmmOWamOGinOG]lP862PX>4Q8EoOh21PhB5Q8j<SHf;RHJ4N7QiNGYj
NgeiNgamOh21P_V11X:3PhB5QXKiQ`J5PX1oOgimoG`5OGioOh20nH7jOQ1kLg1c
M7IfNGUnOX20PH63PoUonX@1PgkbO0IiNWYkO7emnGh1P8;jPoV0nGoiPoV0nGcY
Q@R3Q8F6QXF4PH?jPOV2oWh1Oh3nP@moOginOGakNgalOGioOh20nX4NP7QdLfeZ
IF9NGEUGE59@CdeADE=DF5]QI6]^LWEiNoil17]kNWUhmgLA0X40P@210840P@21
0840P@210840P@210840P@2108401aDD51<B4A0@lA<>3a0@4A8C51@>3Pl@4A8B
n1<<40l=30`=3a0:310D5ohH1aDD4a4?3@/:nA7l4?hA1Q0B4a@D4a;n40DA4Q<D
51Gi5oTDlAD751HH6QXH5QCi4`LE5A@C4Q4A4?TEnACi4oTAlQDH50d<3@h?414B
3`l@4A8D5ADG61TJ6ALD4oXF21LI6Q/K71dN7_TO61dN7b0Q8R<S7alN71XH5aPB
5Q/O8R<R81Sl6@8J6AWj5`LK6QTH5aHE5OhFoQD151Ci5OTG61TI61PG5QDE5aHE
5AHH6Q`K6aXI61LG5ACc4bTD61PG5A<A3`lF5QLH6ATJ71TK7AlP81lN81lM71hR
9bTQ7b4R92HW:23n8@/O71TF4Q4B4a@D5AGi5_TD1APH6ATJ6oLLoA[m6o4JnAT?
71/J6ALE51@H61TJ6a`L7OTN5bHU928R8b@U9RDU92<R8R4P81lN7A`L6oTP3b8Q
7adL7AhO8B4P7ahM7Aci7aLQ81hM7AhP8B4O7A/J6a`L7AhN7b0Q8R;i7`DK6a`L
7Agg7PLP7Q/J6Q/N8?TQnQd171[j62`L71/J6APH5a`J6APH6AXL71XI61PI6Q`M
7R0Q8B0N7AlO824R8b<T7b0P8B;n8`LN7QdM71`K6oTN1b8Q81hN824RnB0?928N
71/L7QhH5A@C4Q4@4?XD0AHGnQSn6`4J6_hI=adN824R824P824T9BLX:2TU9B@S
92HX:RTY:R/Z:2HS8R4P824S9RLS8b8Q820O7aXM7b8S8b8QnR<88A/I6AXK71`M
nR4`820N7A`L6aXJ71XI61PI6Q`M71XH61TJ6b<S92@R81dK6Q/P92DR7a`K6a`M
7QhO7oTN1a/L7QlO7Q`KnAoi7>TOnAki7OhP0AlOoQh5820Q8B8Rmb?i8OTRnB7i
7`HM7R0Q8B0NnAdP71XI6a/O8RDX:bh/;dQ_QH^=W7=XK7VIPfeSB2XO:Bl/nBWg
9PDW9bPY:R[l;Oh^42XZ:b`/;Bh^;bl^;B`/:bXUlR<7;B`/:bXY:BSi9QlR5a4C
3`/F:2TX9bDS8AlO7R0S9RHU8b4N828T9BDT9?4U42`/:RXY:2HU8B4P7alN7b8W
nBX6:BTX9bHV9OPW5bXZ:2@S9bdW<SH_;34b:b`P7RDW81`O9ohV:bP[;Rlc;b`a
@5YeQgB3W;6fXh5W@SXa;S0a;RXd<2h_<c@b;S@c<Bl];2`[nBh;<2h]:bXY:BXV
928OoQhD7b<U:2/^<C<d>3Tj?3`j>CPg=S8_oBd7<2l_;Rd/:b_i9`LS9b`a<S4^
;?hc0C8aoS09?Cln?3Tg=3<d=Odf13Db9bLYoR/Y:RT`<2l_;Rd/:bh^;BTU9BT^
;Bd[:BLU8b8Q8R8S92DU9RPX9bHU9B@TnB7i9_4XnBH79BDT92<R8B7Y8`LT9BHW
9bHU9?4X1b/Z:BPW9RDUnBP7;B/Y9bHV9bSj:OhX5BX/;Bd/:bPW9R@T9RLX9bPY
:R//;Bga:PL_;Rh];2/Z:_T^lBl?;Bd/:bXZ:BTU9B@T8b8Q8OhT4b<S8R8Q6b@^
;BTR8B4I61TP9RPUoQlV828U9RTZ:R/`<C<c<RlY:2TZ:b`];RTY:RX[:b`/=cPi
>SXh=cD[oRX5:BPX9b@RoR?n9?TV1R<T92DV9bOh:0DU9B@T8b;m8@DR8b@T9BGi
:OTV1b@T9BHW9bPXnBWi9_T]lBT69RLW:2TZ:_0[nRD192Gj8o4XnR@18bSZ9PLT
9BHW9bHU9?TVnB<G9BHW:2TZ:b/X:2LV9BDT8b<Q8R<T92DUnRHL:2XZ:BLW9B@T
:2X[:bh^;blf=SDe<c<b<2/[:R[n:0HW9B<S8R4Pn1l87RDT92<R8B0PnB?l8_hS
3QlQ8B8S92DU7alP8B8S8oPT328Q7ahN7b4R71hR9RWn:PLV92<Q7adK6_TQo1on
80HO8B8S8b8QoQl5824R8b<TnRH09oTTlBD792HX:RXX9RCi8`LU9B@S8R4Q8?TU
nBCi8oTQ02Gb9QLQ8B8S92DV9b@T9BHW:BXZ;2d^;bh/:BSi:`LZ:R/[;2d^;_T_
6B`];S0a<S<d<34`;R`[:RPP8bL[;Rl^:b<ToB<292DVnRL7:bXY:2LV9BGn9_hU
0B@TnBGi9a@Y:BPX9bHU9BPW9RHW:BX/:b/Y:2On9_4X:2TW9R@R81hN9BDV9bPX
:BTU9RPZ:b/Z:B/Z:2LY;C8f<30b<cDg>3TaoS86<2dZ:BPY:_h[nB`2:b/YnRP6
;2`];Bh_<?PaoBom<?4_nBh?<C0_;R`Z:BT];Bh_<34a<_Xc63@l>cXh>3Tj>c`k
>cXi>3Pg=CDd<c8a<C3i=@lg=S@b<C8c=3Hf=C@c<S8anC@G=SDc<S8c=CHf<c4_
;Rl`<34b<S<d=CHgnC@7<30a<C8b<c?m=?dc1c@b;bh];S4cnCGi<@0_nS0/=3@c
<S4`<2ld<S4`<34b=3@b<C0`<C8d<C8d=CDd<S4c<c@e=SLg>3<d=3DfoSL7<S8a
<C0`;c3i<`Lg=SDc<cDf=oTe3cTg<c4`<C<e<S8a<2l^;Bgj<@4`;_X]oS01;bon
;SLc<cHg=SDb<S4c<S<d=CDf<S8a<34c=CLf=SLh=cDc<C4`;bl`<SDf<S8a<2l_
;RhX:R`_<30_;_T`0bd_;c3n<@8b=SKi=Bdd<c<b<C4c<C0_;c0a<c0`;R`/;Bh_
=cLh>3Hd<C0_<SLk?3Tf<c8b<c@e=CHfnCD7<S<e=SHe<c;i<oT`03Cc=@0dnC?i
<_TaoS@1<c?n<PDd=3De=SKg=oTenSH0=OTdnC86<38d=CDd<_Pa03Kn=ohf6CDd
=S4bBFj5QhB?JF5YNYf;N75H>Rli@CllnSgg>PDk>c`m?Skl@Oi243hn?d10@D92
@d=2@D10?cljlS/7@D10?chm?Cci>Qlg;BLY9B4/?Sln?C/i=cDd<c@g>SXi=cDb
=3Hh>CTh>?8j03Wm>``l?Cdn?3hn@493A4<loC_n?00moS`3>cXj>OPk5Shn?3Pg
>d0d?d<k>T11?3hd<SXm=S8eoC/X?D13A4U5@TMGLHbOSYjgbm2mVWmIDDM4ADI3
?TM2@455ATA0ATE3@Con?P12oT?m@P]3@D0n?C`k?CTh=S?n<Q@c=cTl?d95AdM;
C4e?Cde<BdY9AD;m@0M4@d=2@D0o?oTk1cLk@4E6AD90oTL:ATE4A49;BTQ7@d;n
?PU0@450@Clo>3TkoSdI?3]2@T51@3ln@4A8AT8n?T96ADE3@Chl>SWn>0`i>S/k
?3hn?C`k>cXknCSi?O8n03oi?@Ll?3/k>STh>>Tj1c/l?Chn?C`klCh7@D0o?Sdl
>c_j?PPo?chl>STi>S_h?1Ho@D=4A4=2?chm>c/m?Slm?Sm0@D93@o501DE4A4=2
@Oe0o440@_e3oT@1@d;j@@lo?chm?3`k?3Ti>3Pg=SDeoSP1=cOn=Q0^=C/i<BPU
9AdN8bdg?C/i?Odn23ln?c`m?Sln?Ohj5c/l?Cho@44l?3dm?Sho?dY<CDi>C4]9
?ohn03gn?04i>OhjoS_i?@Hi>SXk?3dmnCh6?c`l>c/j>Odh0cTj>c_g??Ti0SPi
>_hknC`1>c_i>OU003cb?@Hj>c/l?ChnnCoh?_Th03Wj>_TonC_i=nTl1cXk?3dm
?3/knCgi>Pdh>CXk?3dn?S/k>STh>?hg1SPi>S/k?3ci?@Lj>CPg=3<a<OddoCGl
??hk1cLf=SDf=C@eoSH2=C@cmc87F5MGEUEDDe?jEP5GFOiK4UUGEeI@Cdm>CTm@
D4];C4e>CdoiD1Q?B4E3@T93ADI0@TI:CDi>DUAGEUABD4i=nEClE_iG1UIHFEYJ
FESnEPEGF5UJFU_jG@5KF?YGlEP7EeUKGEeKFEOiEPMHF5MFEEADDoUHnEOiE_UD
05KcE1QFE5IGF5UJFeaIFEYKG5iOGf5RHfASHEiMnV08GUiMGUiOH65QnV8PHf=T
IFATHfAPG5UHE51<BdU3ATeAEUMHF55BE5AFEUMGnEX7GUeLFeYIF5SnFOiH0EMG
nESiFQMLG5]KFUUHEUABDE5CEE]MGUiPGf1OGekaGBQOGUeKFEMEEEaLGEiOGf1M
EE=EEeQHEeIHEeEDEUYOHU]KGEiPHV=TG?iM55]HEE=?Ce1AE5EHF5]KGEeNGV1R
H_YS26MWJ6QYJV]ZJ?YVoFCmIO5TnF<?IVETHf5OGUiRHV=TIFIVIoYX66I^K6]Y
JFY[K6e/K6]ZJFUXJVYYJ6MVIVGiJPm/JfUWIVMXJF][JVUXIfMVnFTHJfYXIfMX
JVe_KVaZJFY[Jfa]KFi_L75`JoYY1fEUIVIWIfQXoFH;J6Q/K6m]KVe_L7=enGCi
L?U^;79bLG1_KVi]LW1_KVi_L79bL6m^KVm`L6i]Kg1`Kfe/KVi_L75bLW=^Kfm`
LOib26e]K6a[JfYYJ_YX1fa[JVQXJV]/nFX?KVaXIVEVJ6][K6]ZJFQWIoY[0FUT
nV;nICaTI6=SIFmbLW5aK6IRGE]IF5IEEEIEEEACE5IHFUUIFU]JF5IFFUUHF5UK
GUmKFeYIF5QGEDe=Ce9CDe9AnU=0Ee]PH65SIVQYKfm`L79bM7IhNGQgMgIeMGMe
M7=cM7EfLVm]Jf]/KFifMWMgMG=`LG9fNgn0OGYgMWIgN7UiNW[iN@QfMgUjNWUg
MG;jL?Y]0F]YlfL1JG3jL_UanG3nL`5bL_ia1G=cM7AeMOMfnGCjM@5gN?YinWL7
MW9aLgAdLg7hL21eMGQhO7elNgMeJfMgUZ^XXjV1LG9nWXenOVmLH7B3PgkjO?Mi
1GYjNgamOOb0oX4?OGenOgn0PH62PX60OgmnO_5i1h1oOgimO7aknWTNMFiOFE]G
Dei`LG1_KF]YIfU/Kg9eMGAbL6e_LG=dM?iclg41M7klP?j15X:4QHJ7R8Z;SHf;
RHR6Q8:0OW]hMgEdn7XGOGekMgIjN5iQIV5QJFaZKVMWLGI`KW5foG@nMgQiNgIa
MX>M]/>U/LcRjMRiXh9mN7IjOGakRhZ8RHf>S8R>SH^9QhJ6PWejO7amOGmoQH>4
PX:1Ph9kMgEboW4DLWIhNgj1Q8J9Si6BU9BBTI2?SXZ7oXD8Q8>0P7mnOGalnGP7
M7QmPX>2OggnQ1N3PX61P8b<SHV8Q8>0Ph:5PhF3Q8=nPH?nQA64PhZ:RHV8QhJ3
OW]lN7IfNh;nPaF1PGmmOGj1PH:3Q8B5QhN6QHB4Ph5nnWciPO:70HF3nX47P81o
OgimO7cYOPMoP862PX60Oo671hZ9R8N6QHB4nXL8QHN3PGmnOWn0n84FPhF7R8R7
QX>2PGmoPH:3QXN8RHZ;S8caRAR>SHf<RhZ9RHR8QXJ5QH>1PX1nOWemNgj6nXT?
QhN6QHB4Ph1fM7=cLW5`L?ic?G9bLG5_IV]`KF9HE59<CUIQKGIgMW]nOWmnOgen
O7emOWakNGYoP862PhB5QX61PX:3PhB3S8^<SHf;RXQnoWd5O7]kOGamoWknOoV1
1X:3PhB5QXKiQ`J5PX1oOgimoG`5OGioOh20nH7jOQ1kLg1cM7IfNGUnOX20PH63
PoUnnXD1Q7kbO0IiNWYkO7emnGh1P8;jPoUmnGkiPoV0nGcYQ@R3Q8F6QXF4PH?j
POUn3GenOh21PX>3P81oOWemoG`5OGioOh20nX4NOWI`Kf]XHUiKFUMCDE5?CD]B
E5IHFemTJ6U/LWEgNoil17]kNWUhmgLC2840P@210840P@210840P@210840P@21
0840P@2108401ADD51<B4OL@=aDE5aDG5ALE4Q4C4QDD5QD@3Q4?4Q4D4Q8@4Q0B
418@4@h?30h=40lA4a/P:B/a<2TW91lJ5A4?nA?n3`4@4?hA3a0B4a@D4a8@4Q8C
51DF5QOi6OTBnAGi4PLD5QTK6aTF5?TB1aDD51<B4A0@lAGi4_T@71DE5aDG5ALE
5aDG5ALE5aD>30d?414B4aHF5ADDoQ<75aPI6APF51?i5`LI6Q/K71dN7_TQ5adN
8B0S8bHT7Q/L6Q`L8B8O9c8i>S8X8OdH8aTI6QTI5aTG6ALI5aXH6ADF4a@A5Q@F
51LE61HG5ALE5aDG5OTG5aTI61PG5QDE4Q4@414C5AHN7QdL6a/J6OTFnA@g6QTG
5A<A3`hF5aLH6AXK71LJ71hO7ahM8alJ6AhY=ShN71dM7QhO7b4Q8R4O7AXG4Q8C
51DE5QKi5oTB1QTI6Q/L7Agh7_hGoQH15ACa6_TK3alN71TG518A61PI6Q/L71gi
7`dW920N7AlR92HV9B@S8ohR7R0Q7alM7A`R8B8Q8R4R8R@S81hL71dN8B4P81lN
7Agi7aLQ81hM7AhP8B0N71XI6Q/K7QlO824R8b?i7`LI6Q/L7AlO8?TN1R4O71XJ
71oh8OTM?aTG6ALI5aTG7Q`M6Q/H6QTN71/J6Q/L7QhL6aXJ6a`N7AhP8B4P7QdO
7b0Q8R<S91dN7b0R92DV81lO7A`K6QWi7`LS8R4P824R8oTR3bDS7a`K71lO61LF
51<B4A3j5P4G5oXH?ahM71/J61LG824R8b<R8B8R8b@W:2TZ:QhL71/M7R4R9RHX
9bLT8b4O7ahN7b8T9RDU92@S8R4S6A`O8B8S8R7j80PN6aPI6Q/K71ci8ALP7QlL
7Q/L6QhJ6aPJ6A`N6aXI61TJ71gn:2<W9B8O7A/M92HY9B<N7QdO7R4P8b4P7R0N
81hP7QlN8B4S7b3h7oTJjAoi7?TM3b8R8B0N7A`L7QlO8B8S92Gi9?TQnBCi8OTO
1QdN824Q81ki7FPL5aHH6a`P92D^<Rh[@VEgN7IkE5YcR9afJFE>;AhV<2hY:2TX
:BPY:2PW:2LX9bPW:BPZ:B/[;B`/:bd/;Bd^;R//;2d^;bl`<2l_;Rd/:b/U8bDS
9B<U8bDS9B<U8bDU;Bd/:bXZ:BWi9QlS5@lA3@PD:2TY9bDS8AlN7B0T9bPW9B@O
82<U9bLV9O4VOb`^;2`[:bXX9B<S92@R9BHX:R/Z:bX[:R/Z:RPX9RLU:BPY:2TX
:BPY:R`X9B<X;BTd=Rd/<C<]:R0O:c4]:RhU9B@T9BPZ;3D^:cA=KH^KZ:Zkf^[B
TeeEB3Xb<C0/9c8^;Bdb<S4/=38`;2`Z:bXa<34`<C0a<2d[:bTZ:B`/0RXW9_hT
1RHV;2da<cGn=0`i>S`m?C`j>CTg=34_oRh7;B`/:bXY:BSi:ahZ<3Hl?c`i=b@U
9bT[;S0b;2d_;c8b=3<d=3He=S@coS5/<c8b;bd[<2l_;Bd[;2XY:B/V9B@/<3Lc
<BXW81lK8b4T8bHT9bDZ9bTV9b@V8b<Q8b4S8B<Q:2HX9RPV:2HZ:2XX:RPZ:2XX
:RPZ:2XX:2HX9RPV:2HW9BHT9B8S8BDS9B<U8bDS9B<U8bDS9OPS1b@U9RLW9RDT
lBP7:b/Z:BLV9BCi:0H]:bTW9RHWmbP^9b`/;b`]:RLT924S8RHU:BLZ:Rd/;bh/
:R`Z;2X/:R`Z;2X/:R`Z<Bl`;Bh[;Bca<?T_?b`/:bXY:BPX9RHU92<S8R8M7A`K
6APG5aPS;c0Z8QlP4a<G7bLW8A/P8B4T9BLY:bT[;c4a<S0]:2PY:R`];Rki:cld
=CLi>CPg=Rl^;B`Z:BPX9R@V8bDR928X9RPV:2HX9RDT9RDX9bTX:RPZ:2XX:RPW
9BHT9B8S8B<Q92<V92LWnBWi9PLT92DV9bLX:?TYnBKi;O4Y1RHW9bPY:R[`:oTS
3bDS9B<U8bDS:RPZ:2XX:R[a:ElX9RPV:2HX9RPV:2HX9RPV:2HX9RPV:2HV9BPW
:BHW92PV:2HX9RPV81hP7R0N820T9BLW:BT[:bPW9bHV92@S8b4T8bHT9bDX9RPV
:2HX:BXZ:BHV9B@T:R`/;Rl`<C7n>Q8i>CPh=Rh/;2/[:RXX9B<S8R4Pmal59B@T
8b8Qmb3l938U92DP8R4S92HU9QhO7b0P8R8S824P8B0Q824P81hN7AlO8B0U:S8h
?D12>SLd;bXU8Aoi8aLO7ahP7b4P8AlR8R@S8b4P7alP8B8S8bCi9_TRnBGi8PLT
9RT[:bTV9?TR1bDT92<R8B0PlBD08_XSnB4L9RHU9RDV9BHU9RDV9BHU9AlP8B<T
9BHW:RXY:BSn9`L[;2d];2XX9oP[1RX[:b`];Rki<AP/;Bh`<3<d=B`/:b`/;c4b
;C@oADHn=2dToR<S92@U9BHW9RLV9bHW9bPV9B<S8B4S92<T92DU9R@U92DT9B@U
nBLF:BTX:2LV9BDS8R4Q8R@U9Rh^;B/Z:RWh:_TX>2/Z:2HT8R0O9bPX:BX[;2`U
9bT[;2`[:S0/9bH[=T=;;Bd^;Rl_<30b<S<b<2h[:RLX:2TZ:R/[;?X[nBD8;2`]
;Rl`<34anS;n:ohZ0BTYlBoi<6Ld<c4^;2TW9Rd^;S0`<S4c=3Dd=C@e=3Dm>SHd
<cDh>S`l>cXi>CPh=cLf=S@d<S<g>3Lh=cPg=cTh=C<a<C8c=SHe=C@c<S8d=C@e
=3Dd=CHf<c<b=3Df=cDb<Bla<C8d=SDg=cTi>_Td1bh_<34b=3@enc89<C4d<Rl/
;2ha<oTenC4o;c0_<2l`;c0d=C<c<C4`;c@b<C0`<C8d=38a<30a<S@a<cDf=SDc
<S@d=CHg>3Pi<S<d=CLi>S/e=3@b<C0_;_Td1cPg=SDe=SLhnCL?>SPd<C0a=3Ha
<C0^;B`[:_T`02kj;BDc<S4`;bd/;3Hg>3Th=cDd=C@f=cPi>CX/:bXZ:bd_<C<e
=CHd<od`9Bl_<3<e=cHf=CDd<c8b9bT[;Rh`;Rh/;B`];2d/;Bh^;c0a<C8aoCKk
=ADd<c<b<C4c<C0_;c0a<bh^;B`];S0aoS`D>cTf<c0`=3Tm?S`h=C<d=3Df=cPh
nCD7=3Df>3Pf=CCi<oX^02oa=?TcnC3i<@lf=SDd<S4`<38c<cDf=cPinCSi=OXh
03Oi=?Tb1S0b=3De=3;h<Odd73<c<S8e>30]@F=fLfU]ATm]QYelLW5M>b`e?cll
nSgi?0Tm?Chn?d11@D10oT7n@RLo@411@T=3A4A3@d91@3lo>S/j>cXk>S/j>cXk
>S/j>T51@3ln?SdmnCXS>2XT9R8M:Cdn?S`j>3Hd<c8d>3/l>cTh<c@g>C/k>STj
>cXkmCX2?SdmoSh5?cln?T11oT<3@Shm??dm1Chn?cdm??hkn3dH?d0m>CPl@3Y3
@c`k@T@o?3@e@4Q3@4@j>_hi;S`n@DU2?DELOIVZ^;_<j_cTYg9YGTm8ATI1?4I2
?d54AT=0ATI2@3hn?Ci5ATE6oDD2@40noSdN?T0m?3Ti=cTi>cm2ADQ9BDQ8C4e?
D51?CDa<BTM4@_i1oT04?chm?Ccl?oi0;Ce1Ade@Cda:=cPi?Cm2A4@k?3`n?d51
@T53@dA3@d0o@dA5ADA2?cm2@d51?con?Sm2@Chk?498C4]6@S`h=3<g=cPi>SXk
>chm?C`k>SXi=cPg>3Lh=cPl?C`m?3dl?Cho?Sln?cho?Sln?cho?SllnSd7?3`k
>cXi>3SY>Rhk?3dn?Sdl>clo?Sln?cho?Sln?cho?Sm1@T10?Cdk>cho?Sln?cho
@3hl>STi>_Pk0S`n@?i35d51>c/h>3Li>S`m?Si1@D=3AD11@450@OM02DE5A4=2
@D50@T;j@oU4nT<[@40o?Sdm?3`i>STh=cLf=S4a<2l];B`/:c@l?38Y8b<G6R8]
=cXg<c`m?3gm?Pll?Cho?cdk>cTk?3do@451nCh=AdQ:C4a;BTU2@D0o?Ccl>`4j
>_hinCdE>C/j?3`n?Cln?cho?Sln?c/l>c/j>Odh0cTj>c_g??Ti23Pi>CXk>c`l
?OXlnCWi@?4m1SXk>c`m?Ski?oPnnCKi>_Tol3`l?C`m?3dl?C`m?3dl?C`m?3dl
?C`m?3dj?3`n?Cdk>c`m?3dl?C`m=3Dd=C@e=3@h>CXk?3dn?c/k>SXi>?hg5cPh
>SXk>c`l?C`m?3dm?3Xi>3Hc<C4`=?he0cLf>3Sm?`Ln?Sdm=SHe=Ohd03Gn=P8e
=3?g<PEHEeMFEEChD`1Do5/BFEQFDE1>CTm>CU5;Bda<CDi?CoY=64a9ATE4A4E6
AdM;DEQOHfMZJ6QUH5]FDU3jE21FDe=EE5IEEeEFEUUHFUMHE5IDEeIIF5YIGE]M
FeeKGE_iEOUHnE<7EEMJG5aJEeGiD`MFEEEDDe9ADO5H05?jDOU?lU@XEU=CEUII
F5]JGeeNG5eJG5YPGf9PHEeMFV1NH5iPGV1NGEeNGUmPHF7jI0=UHfAUoV@BHf5I
EeABD51CE51GHV]/I5aEC_i@959BDeEJFU]JFeYKFUaKFeQHEUIDF5MHEeUHFUUI
F5UHFEQIF5[jF0mJFUUIF5MFEU5>CDe@DUIGoV44HV5QH63iGoUM>65PGUaJF5IE
GEiNGf1QHV1DDeEGF5QGEUaHDe9GHVmgF5QIFEYJG5aNGUmPGUaIEE9ADeAEEeQJ
FoiM55iNH61OGf1OH5mPGfMVJ6QZJV][JOYWoV3nG`5NG_5VnFL_JfYXIF=PGUeR
H6=RIFAVIFUWJFMYIfUWKfaXIVEWJVa^KVe/Jf]ZJVa[JfYYJ6MWnF`_KVeZJ6IV
IfQ[JfYZJFQWIfUWJFMYIfUWJfQXIFMVJV]]Jf]WJ6MZJ6e/KVe`Kg9`nF/8IFIW
J6U[JfaWoVD5IfMYJfi]oVX2K75anG;iK_UY>6i^KFa[JVYYL6i]K6a]KW1`KVe/
K6e^L6a/KVm_KVa[KFe^Kg1aLG9[K6e^L79cM6i]KF]ZJFQWJoYY1fe/JfYZJfa]
nF`?KfeYIVEVJFaZK6]YJ6MVIOY[0FUTnV8CJ6MVIFARHF=`Lg9bKfaXI61OG5_n
FUQKDE9ADE9DEUQMGUmOGUaJFeaLGE]NGf=SI69SHF9OH5e>C55AE5=DDE9@DU1B
D59DFEeNGf9RI6I]KFm_L71bLWIhMgIfMGAdMWAcLW9cM7A`KFa[K6e_L?ik57Yh
MG9bLGMlP85oNgQfMgMhNGYkNoUh27MhNG]kNGQeL?Y^nVT1J6_cJC1[KW1bL79`
LW1_KFm]Kfe_KG1^L6i`KW1^MG=dLG5^KfeaL79bMGAgMWMeMgEgMGMgnGCjM`1i
nGSiMPIbLG=dM7=amW0NLgIgN7UhNGIYH6f:V9>7QeeOMhVOO7MmM5iML8:4O_Yl
nG/9O7amOGioP81oOoj0oX4?OWmoP862PX>3PX:1P7mnO_5i1h20OgimOGalnWTT
MfmOFE]GDUibLg=aKfe[JFY[Kg=fMgIdLg1aM7IhN7MfMGAeM?Ie17N0P8:0oX8H
Ph63Q8F6R8V;RXZ<RXV9QhF3PWmnNgYhMoQlBWioO7QgNgYVJVeUIVibKfiWIgEn
O7UmLG5bLWAgNGYnMFeaQJ6lbM7?h?ooo<2?RXEjNGf0P7n=RhV:SXn=RI2?S8V8
QhN3Q822P_j4<8J4Ph>2PXB6Qh5mOGYiNW]lPH64QhR8QhN@TYBEUIBBTI6?S8V7
QXJ5PWmoOWejNWWlN_ii5GEgOhF8RHJ4LW=gNWj1PhB0PH:3QHKnQ`28oXTbR8J6
SI2ATI2>RhR<S8^:RHJ8PgekNgYgN7j4RhV5P7]fLg=nP862Ph>4Q8N6QXF4Ph>2
nGkiPo:50H>1nX07OgmnOWelNg_aOOUn;Wn0PH:2PH1oQHF7QHN5QhF7QHN5QhF7
QHZ8RHJ6PhB1QhF7QHN5QhF5PX1nOGenn7lMPH:5QhR7QXF0OgelO7eoP8B4QhN:
RHb;RHN9QhV7mhT9SXj=S8^:RXV:R_j81HN7QHF3Poj10Wn1QoZ:?hN7QXF4Q8>1
NgUhMgIdLg=^K6]ZJ6IUIF=XL6iQEe1>A4Q@GV]bL6mkOWmoP85oP7ioOh20OGel
OWn0PH>4QHGiPPn9RXb>SXf<RhB3PX5oOWemoWh1OGgnO?Z01h5nPH62PhB4nHD6
Ph1oOWimO?ek1GamOWioOoV0nWd;Ng=bM7EfN7UkO7inoX0XPH5nOGimOWenOHF4
QHB5Q8F4O7YlNWajO7YlNWajO7YlO7UjNW]lOGgiOP20nH;iN_UmnH;bP0n1Ph>5
PhF3QH>5PhF3QH>5n8<6PH:3Q8B3P_R1nGTGOGioP862PhB0P7moOWelO7inOh21
PH20o84PP81nMW9_JVMQGEQHEU9?CTa;BU9BDeMKGV=YIF]^LgEioW/4NWYiN7Og
MQ=BP@210840P@210840P@210840P@210840P@210840P@3a42lB4Q<B4a8C4QDA
418H6QXF4a8D51HF5aLE51DD5A@E51HE5QDF5AHE3a@N92LR7AOn70`J61@A3a0A
4A8C51@EnA<?5aLF5ADD4aD@4A8D5QTJ6oTH3aXH5aDD4a8A3a0@4Q<D5AKi5AhC
51HG5aHD4`h@4Q@E5A@C5A@D4a8A410G61TJ6ALDoQ<;51DE5QLG5A@D4a8Ama0>
5aLH5aPG61LE51DD5A@En1Cj5`<E4a<FoQPD5aHG5QDD4a8A41DE5QLH61TI7ahL
oQX971dP8B8R92@U9OhV32<R9Blf<SLn@Sle:B7i5BLL6a/J6QPH5aHF6ATJ61LE
5QDE4a8@40lD51LH6QPI5aHG6A`O7Q`IlAGi5oTF21XI61LE51<C4_XA01On5_dE
01cj7P@G6AdQ9?hV0a<D5aWn6QLI8b<R8B0P7alK6aXI61LG5QHG5aPI6Q[h6`LI
6AXJ6a`M7OTKnQdg6a`J6ALG6AXK51DE5QLH6ATN7A`K6QPG5a`K61HE5QLH5aLH
6AXK6a`N7alP8B8R92HV92<S92Gn9adV9B@S8b4S828O81dO71hL7Q`N71hN8b8R
8B0O7aki80LL71dN7QlP8?PI51LE51@E5aPK71`M7QlO8B0Q820O7_PM21hR8B4P
7ahM7OPPlAlN7QlN7ahO7QlN7ahO7QlO6A`M7b0R8b<M7QhO824Q8?TTnB4571`M
7R0QoR8681hK6QXK6oTO1bPW9B<P7Q`Kmb4581lN7QdMnAWi70lI61LF5A<B4Q/H
518C5a`PnR408_/P8R8P61HH5QPF61HP7R0N81hP7QXK71dN820Q6a`L7AhO828T
nRGj850N6aTJ71hO824Q8R@V9RDT8b8Q8AlN71`K6QTK6adM7QlJ6a`M7QdM72`[
:2DR7adL7QhP828S9B@M71dL7A`M71lN7ahO7QlN81hO71`J6QWi7@LE51<C51HH
6_TQnAl76Q/K71dN7aog6QDK71dN7QlS81dK6adP8b4Q81lN7AdLnAl79RDS8R8S
9BKi7OTOnB7b7d0N820Q8bLX;2hf;2H]AF5ePFeZHf1PIV]^O6i=:b<^<RHV92PW
:RLX9BPS8R8W9bHQ8b4T8bHT9bDZ:2XX:RPZ:_T]=S@`;2XZ:BHT:2DT92LX:2DP
7A/G61XN83Df;1dQ<34V;R`Z9bHV9bLX8QXC4QLN92TZ;2d];2[h:OLT0bDV9bOg
:0@V9bPY:_h/02_m:S8X:RPZ9bTV9b@V8bDS9B<U8bDS:RPZ:2XX:RPW9BHT9B8S
8bTZ:bLU9b`a7bld9b4/>3Wn;7l];Bh_<Bd^=4MNOjG2kK?do_cZMWe`CS0/=C4X
8bl];R/];2l_<Bl`;Bh[;BXa;c0];R/]:RLU9bDW9BLU9bDV92DR8b4^:b`Z;Bhb
=2la=CPi=c<a=S@a<2l`<C<];B/Y9bDT8b8P:3Pn=c4c9C4d<3I3@CHg<2XV:B`[
:C8a<Q/a<S4b<C8a<S4b<C8a;bd_;Bl];bda;c0];R/]oR`[;B`];2d/@CL/9BHX
:RPU92DU9RHW9RTX:BPY:2TX9RDV9BHU9RDS8R@T9bOn:AdX:BPY:2TX9RDV9BHU
9RDY:2TX:BPY:24P8B0Q827n80dR8R@U9bHV9BHU9RDV9OTSnBP78b@T9BHW9bSi
9_T[1bXY9bHV9bTZkbTi;2`]:bXX9RDV9BHU9RDY:B`/;B/Z:2TX:RT[:bd/;B/Z
:2TY;2`[:R/Z:bX[:bX[;2la<c@e<C4`<?h_0BhVnRDW9RHW:BX[;2h];B`Z9bDT
8alN7QdL6aXJ7AdR9b`[9AlG5aPK8RDV9_/UHBHV9BHY:bd_<C8Y:BXZ:b`];C0_
;bh];2`[;C0e>3Pe<2dY:2LU8R0O7RHU9B<S8B8P92DX:B/Z:RP[:R/Z:bX[:RLW
:BTZ:2PV:bX[:R/Z:bXY:2TX:BPY:B4V:RXW92DWnBKi:?TVjB_e:@<X:2LWnB_i
9?PQ3R0Q824P8B0T8bDT9RHX:?TVCRXY:2LW:2TZ9BDW9bTY:b/Y:2TX:BPY:2HV
9bLY:BXZ9B@U9BHV9bHS8R@T9bLY:BPW9bHV92@S8b4S8B<Q8b4X9RPV:2HX:2DU
9RDV9BKn9@LW9bTY:bd/;_h]:B`/;R/_<S4];c<hBTI3@T<n>34b;RXV8b8Q7R4O
824R8b@T6AXK71dN7o0P5alO7QlO81lP8R0M8BDY:2DP824R8b@T9OTR3b<T8b@S
92<T72<[<c@a:RKn;@`[:BDR824R8R<T9BDVnB<V9bLV9BDT8b8K7AdP8BDU9b<T
8b@S92<T9bPW9B@S8R4O820R8b@Un2HN92DW:2PW9B@O8B<U9RHU92HU9B@S8R4Q
9bPY:RTW9?hS1B@U9BHW9ohV0RDT8oLRnBGi8_TQnR@69B<U9bXY:_dX42HV92@R
8RDU9RLX:2TY;bh/oRXI;2d];Rd_<38a<c<e<c8`=Ce4@4I=D4e3=boj8a/R:2PV
9bDU8b@Q8b@V9BDR8R4R820M7A/L7b4RoRD992@V:2X]<2l]:_TVnBGa9`P[:RTX
9RDT92Gj9P0/oR_n:P4Y;OX/12DW:blboS@392DX:_h[3bXc<c8a<30_;bd];2/Z
:BWm:0<Y:R/[oR`=:b`[;2//:BXZ:b/];Bki;?T^=S4`;bd];c0a:R/[;2d^;blb
<C0_;R`[:c0_;2XY:R/];Rl_<C4c<S@e=cHh>3Xi>S/j>3Lg>3Wn>``j>CPg=cHj
>CTh=cHfn3D7>STi>3Lf=SGi=a`c=3@f=CLg>30a<34`<C0a<c<a<30a<c@g>3Pi
>_hk1CHe=3@c<_La1c<b<S4`;bh^nc42<34clC@N=C@e=3Dd=C@e=3Dd=C@d;2`]
;c0b<c<];Rh_<34a<oTinCH5<C4b<cDfoSL6=C<`;bl`<?Td1cdl>SPe<c4`mcH5
=C@c<c8bnBoi<Pl^;B`[:RPW9c0]:BLX;34eoCKm=`4e=O/foB/K:R/Z:c8b<C8a
<S4b;Bl_<C4d<cD^<2la<C<c=?TanRa7;Bh`<C<e=SHg=cPj?3/j>CPf=cDe<S8`
<Bh_;c4a<c8c;Rh_<34`<2lo?S/h=C8`<38d=3Hf>CTj<C8a<S4b<C8c=3<d<c@c
oS@5<c8`<2h]nC87:RTX:2T[;Boi=_Td1bh_;c0a<S<cmbhE;c0a<S8c=c@a;bla
=3Le=C@c<S4a<?Tc1cXi=cHf=cTjnC7i<_TdlS<S=3Xj>c/j>CTh>c0W;D9ML7QN
FUEEF65[LX=hFCPa?Clg>C`moSon?AHk=cXl?c/i>3Ti>c/l?3do@3m0?d0o?oU1
=TQ4@3hn?CXh?3Xh>C/m?3Xd<Rl/;2lb=4U:@34eA4Dj@T0n>cXj>c/l=blX9b`c
>Cho@D92@Col?_dm0CPhnSL1>3Sn>_Lk1cPi>S/l?Sloo3h;?cho?Shm?C/k>SXi
ncY7>cm0?d0o@3m0?3dk?3Xj>3Tm?S`k>C]0AC=5BSdg@Ti?@411@D93@T<m>Si<
HGnS_nN]l?cml82:PEm4@T]8?cY5@d91@D93oTD2A4=2oT4;ADI4A492@D4k?3/l
o3]>?3Xk>CTg>4=3@D93ATQ9@TA8Bda:ATA9AdA3@T=4AT10?S`j>CPg=cDmCE==
AdPd?T4m@U5AATQ0>SPk?ShlA4E4ADA5A4E4ADA5A4E4AOa22D=2@dE5A4A2@T7n
@0do@411@45EC40k>Sho?_hg0CPhoSWi>chh>CPi>3Th>CDf=SPi>c/m?3dl?C`m
?3di>STj>CXi>S`m?3dl?C`m=3Dd=C@e=3Dc=CDg=cXj>cTj>CXi>SWh>_To1cXk
>c`m?ShonCgi@PM1@3hm?Ci0@O0l1Sdo@40o?Cci>ALl?Ci0?cll?3/l?3dm?cm0
?chl>c/l?Soi?@/l?Ci1@dI7B4A4@d?n@P53?OXn:3lo@493A4E5@Cln?3Xh=cHc
<S8a<C0_;c8a<SDg<RXR6Q`Q:30f>c`jnSUO>3Tj?3i0@T<l?3dm?Sm0@4=2@T50
?cln@4=8Bd]8@d0l>cXh=C<b<CTj>3Pf=SDe=cXk?Sho?Cdn?cho?Sln?cXl?3hm
?C/k?Sln?cho?Sll?C`m?3dl?3@i?Cdj=cPjnST0>_TloS[l>O4nnCoe?@<l?3/k
nCoi=oPd2cDd=C@e=3Dg>3Pi>OhknCTe?C`k>SXk?3dh>CTk>cdm?c/l>c`k?3/l
>C/j?3`n?Clh>CPj>C/j>cHf=cPj>c`m>c/j>SThoSL?>3Lh=cPg>3`m?3dl?C`l
>Odh>STh>CPi>S`l?Sho>STi>SPh=cLe>3Tg<c@i?Ta9ADE6@S/e=c@_;2PW9BL`
<c@e=SLh>2d^;c0a<S<dlE?nE1ACDe5ACdm;BDY?D4m>C4e>Ce1ADE;aCdM8CUMN
H5aFDEUKFeUGDe1>Ce1@DE9CDeAFEUMFEeIGEU]JFUQIEeMFDE5CE5MIFe]IF5UH
FEQIF5]KFUQGEUEDDU=CEEIGF5OiE1iBDeEFEUECDTe?DE=DE5=BE5=CDU5@CdmH
FeaMG5YGoUH;EeQHFEYHDDi>CDa;md[iD_Y?:e5EEEIEEUEFEEUHFEQIF5UHEeMK
G5eLG5YLFUYHF5IFE5QHFEYKFeaLHV5OoUd2Gf1RoV<2I6=QoV0>GEUGFF9WHfM^
Lg1VFU96ndPXC5YMGUaMFU]IFEQLFeeJFUMIEeQEEE9CDEMFFUYMFUaIEeIHFeiM
FeSiE?]F0EQHoU[lFoUM1f5PGeiLFeYJnEd0HoiRoV41G5_jF@ABE5QLGoiQ;dm@
DeEGEeUHI6AUIFATHf=OGEiMG5]KFUYLG5eNGemRI6AVI6ITIVATHVESIVEXI_UT
nFHfJVYYIfMYJV]TIFEVIfQYJFe/JfYYIfIVJfYWIFAUIVIRGf5QHf=TI6MWJ6QZ
JV]/L6m]K6a]K_i`36m^KFa/Jg1_Kfi]K6ciJ`QYKV][JVUXJ6OiJBEUI6IVIfMY
J69QHV5RHF9QI69QGf1PHf=WIfQXJVY[KVm`Kfm^KOQ/26][J6QWIVETI_]Y0F]Y
lF_aJ@mTIfQZJfe^KVQYJFY[K6a]nG3iK@EXJ6UZK6gnKPI/JVMVIVMWnFT7LW5_
KFYXIVGgJ`IZJFQXIfUYnV_jKQ1/IF9QH5mMG5aUHUiLGF5VJ_i]26]YJFQVHV1O
GOeK05GnEPMHF5YJI6AUIOeWEfETIfIYJF]ZIVEWIVUXJfIMEeUGFEMIEeABE59D
DUADF5UJG5mRIFIXJFa^L6m`LG=cLW5_KVe]Jf]/KFi_Kg9]L75bLg9bLH60OGYg
M79_LG1aLW=eMWKiK_U`275`L6i]K6]XJoYY1f5PGemPHVAVnFoiKCMYJVa[KVe`
KV]YJfU[JF]YJfU/Jfi]KfidKfiZK6aaLW9`LFi_K6i[L6i`KW1^L71iN7IeMGIh
NOU`nGCiM_9b;g1cLgIiOWioOGm_Gem]PY2EOGE/IF=UKG>9Q75KHWR3O7]jO7en
OGakO7UfN7]mN_ig1GQiNWYkNoUnnH0fQh=oOGelNGMkNGMhNWakNG=aKV][KW5c
R8UoL7B3Q7V1OgejNGUjN7M`J65PIFabMgQjNg]jN?ag1gQhNWYgMgUioG/9NGMj
NGalOGeoOo^027YiO7]nP863P_f3oHD5Q8J3PX61oWklO@1knGhYNg]jNWUhMg=b
LG1^K6icN6IgO6mYM821LgEjOX66QXEkM75fPYVhd_o7o_lAoXbJUG]YLHF<RhJ@
S8^:RX^<oXh=SHb;RXZ7RXZ9R8N6QXOlP_f4?X:3PH1mO7^6Ph20Oh:4R8J8S8n@
SXZ8SH^8QhJ7R8Z4Q81nO7QeLW1/M8:8OgUgGfQ]JW:2Q7Z0NgIhOH22P?:<18jA
Ti6AoXonSPB;RXV6R?f74HF5Q8:2U8]mMGEgN7YoPh>4Q?j5nHOiPPQoOh21PhB5
Q83jO_UknGkiMPMeMWMhNG]lO?Uk07gjO_V37gioPH23PXB3Ph63PH>1Ph68QXR6
R8J8QXN4Q863PXJ5lGh7P8:4QHF4PX7iOQN1PXJ5QhB4PH>1Q8:5Q8N7RHZ8QhN8
RX_jR@b7Q8F6RH^;S8f9RHR7oHKiPBZ2PX>5QXN8RhR9QXAoO7UhLVm]K6YWIVIW
I6ETI5iBBd=6C5EQJW1fOGj0o7hgOGj0PXB5R8QnOWmoP862PXF4Q8>2PH60Q8N<
Shn<QhB0OgilNGMfMG]kNWUhMgMfNG]mOh20OgkiP0MlOGioOgimO?V0nGh7MW]o
OgaiNWcjNo]ioW_nNOak7h20PX22P8:0PX22P8:0PX1lNWajO7YlNWYhNWQjN7Yj
oG`3Ng]jN_UnnGWaMPMiNGYjNgamOOUk7gmnOGalOGioOGj1P8>2QHB3PH>1Ph63
PGelO7enOgn0oWXBNg]lO7ikNgamOh21PX20OgmnOOMlnX41Ph;nQ3^2PX20OGin
Oh1oP7miMgEaKVYUHUUIEDm9AdU<F59BE5UKFUYQI6IVJ6U/K75`LG9cM7EeJV]/
KFi_L7<AGh40P@210840P@210840P@210840P@210840P@210840lA3i4`lH5A8C
61XI5Q<C51DF5aLHnAGi50h@5A`Q8b4M61hL6aTG4a7n3`D@4A8C4aCi4@lC4Q8A
40l?40d?4A8D5QPInQP@5aPF5ADD51<C4A4B4Q<C51Ci4`XB51DF5QDD4Q0A5?hF
7aDD5A@D4a8A410G61TI61HD4a4B4Q<D5ADF5A@D4a8Ama3i5o4EnQLh5QTH6Q`M
7A`K6APG5QDD4a<E5AHG61PI6AdL6QTJ6adN8R8S92DV9RLW:2TW9RXb>STl?cli
;b@MnALI71`K6QTI61PE5aPI6APG5AHE5A@B4A4@51Gn5PXE518S6Q<C5aPB3?4E
nAcg6PHI61LF5A<AnQ3m5OhD0ADKnQ`<61TL7R0P7ah>3a4C5OhF5R8Q8B0O7QdM
6aXJ6APG5aHG61PI6Q/Kn1`76QXK6a`M7Qki7?XN<QdL6QPG5aPJ6aHF5aPI6AXJ
7AdL6aXI61LL6aTG5QHG61LG61TJ6a/L61TJ6a`N7b0V9OhS4RDW:2LW9RDT8b<Q
8R0O7ahM71ci7@LR8R4P7ahN7OTP1aPI6AXK71dMnQ/H6ATF5A@D5AHG6ATJ6a`L
7AlP8B0O7QdM7?XM21hT9B@S8R4Q8?XQ0B0Phal3828S8ohR2R4Q7alP824R8b8R
lR7n7P4O7odP1QlM6aXK71gi7`LV9B@R8AlN7OTQ1b8Q8B0O7QdMnA[i70lJ6QTH
5aHE51PE4@l@51TLnAki7oTJnAd@6a/L71dM7QhJ6a/L7AhO82Cj9OXP5QhK6AXL
7QlP8B4R92DV9B<R8R4P7ahMoA`M7AdN7b0P61HE5QTN92P[:RPU8QlM71dM7QlP
8B8SnAki7`LN7QdM71`K6oTM1aHE51<D5QTJnB7i7`LJ6a/L7AhO7oTM5a`L7AdN
7b0P8R4N71`N8B8S8R8Q81lN7_TO1bDT8b4Q8b@UnB3i7oTQlQlf7QhM7b4S9bT/
<bdY;T1HKG]^JV5LG6=ZKg9UBBXT;S0X92<U9RHU92<O7A/N8bHU8R@T9BHW9oLX
nC08;bh];Bh^;2XYoBPZ9R@Q81lN7AdN7b0T;BdW:C8a9Rl]:bTX:2TY:RHP6aXM
8RHW:2X[:bXX9nlT1BDV9bLX:?TV5R@U9bLY:B/Z;2//:b`[;2/Z9bLV9B@Tn2?i
:1LU9B@T8b8Q8BXY:2LW:2/]92`^;3E3@SOl;24];c0b<cU:I8:O/InHgL2a^W5m
LTla;SHa:B<_;B`[:b`]oRl=;Rd/:b/Z;bh^;B`[:R[i9aLU9B@T8b8Q8A/L7R4U
:2//<C<e>3Th=cKl<28a<S<[:b`];Bh_;bh/=451<RHW;3He;C90A3dl=Bl[;S0`
;O4_nBd7;bh^;B`[:R[i;@Lj<RLQ8RDV9O/V0BLWnBSi9PLS92DV9bPY:OTXnBOi
:?TT1b4Q8R<T9BHWnRH19BGj8oTW1b<S92DV9RLWnBKi:@LZ:2LV9RLX:_4X1RTZ
;2d];2[g:@DZ;2d];2[n:@<Z:R//oRd6;2XY:BX/;OT[42X[;2h`<S@d<S8a<2h]
;2/UnR<W92DU9RPY:B`];B/Z9bHT8b4P81lN7AdL7AhQ9b`[9AhG5QLK8BDV9OTV
=bDV:2X/;Bl`:2TY:R//;2d[:bXY:2LW9RP[;c8b;b/X:RTX9R@R820V9RDT8b8R
8B@U:2X[:RTXnB/79bPY:RXY:2Oi:oTX1bDY;2/W9RP[nBOi:_TWjB_i:Od/oBgi
;?TUlB<79BDV9bPY:B[i9PlZ:BPW9bPY:RHV9bPY:R/[nBT78b@T9BHW9bSn9ohV
4RDU8b@U9RLX:BTX:2LV9BDT8b?j8OTUmbH79bPY:R//;2kn;B4/;Rhc=S/j>S]0
B4Y8ADI7AT0i>cXf=34a<S0Y9RDS8B0OoQh57b0Q8R<SlB017Qkl7a0P9B8O82HX
9b@P824R8b@T9OTRnB4>7B8Y;S0^:RH/;B`Z:2@RoR058B8S92@UnB4?8b8R8B0O
7adI6A/L7R0R8oXR3R<U9RDU92@S8b4Q8R8S8oLT2R<U9RLW9RDS8B8UoRLO9RDV
9BDT8b8Q8BLX:BTX9R@S8B8R8b@U9BLW9RHU92?g8_TTnR;h8OTS=bHX:R`];B`[
:BPW9RDT8b<U9BHW:2PY:Bd/:RTZ:bd^;Bd_<34b<S@d=CHd=3Q0B4M;CTi8?S</
nRHJ9BPW9RDT92<S828S92@S8R0Q820O7A`L6alPoR4:81lO<B/T92PY8agi9_TU
nBcg:@HX9bHU92@VnROm;?d[nBdW:BX];c4a<2lO828T9RLV9S8a<2l^;B`/:bXZ
:BPW9bHW:2PY:R/[;?T[1bTY:RX[;2d]nB_i;C4`<2h];Bh`<B`/;Bh_;c0`<C4`
;bh];2/`;bd[:RX[;Bh_<34b<c<d<34b<c@f=cHj>Ohg4STk?3/k>STh=cLf>CXi
>CPg=SKi=`Li>CPg=SDe=?Tg1c0a<C8c=3DenS<H=3De=3<c=3Df>3Pi>S/k?3/f
=C@c<S4a<?Ta1cDd<c8a<30_nS00<O8dlCD3=3<b<_ha2C0`;Rh_;c0a<S?a=_hc
0C@doCD6=38`;c0a<_Td1c/j>CLf=3<bnCH7=cHf=C@c<S;i;_T`3bl_;Rd/:bXY
;BXV92DY;S7n<o`do3H4=cLf<C7k<?dboC4?;bl`<34a<S8^;bl`<C8c=?TanR`F
;Bha<S@e=SLh=cPj>c`k>3Lg=C@c<S7m<1da<C8c=3@/:BPY;34g>chm>cPe<S0`
<C4b<c@e=SOi<_Tc1c8b<C4`<2l`nC88:bXY:2T[;RlfnSGi<`L^;bl`<C8c<oTa
5c0`<C4b<c@d=SDb<30b=CHg=SHe=3<b<_Tc1cTh=cDe=cPinCCi<oTelS<3=3Lh
>?df;SDh<BX_?UAXLUmJDe5DGVYcNFiC=c0j?CLi>cdn?Sdl>cLe<cHk?Sdj?3`m
?Slomd3iA0Q3@T51@T90?Sgm?2Xj>3Dd<c8a<C8c=3Q1@C/mATDj@d4o?C`l?Cdn
>S@_;S4f>S/l?Slo?S`loCWm>?/g03Kn=`Dh>CXj>c_i>0@g>CTk>odm1Chm?Sdn
?Odn0cdl>c_h>_U06cdm?3`k>STi?Shm?3`m@48i@DA2BeUHCD10@D3l@Adm?daQ
NYBUShS?]:^hMXJ0GdE5C4U0?4E3@T51@T?nA@e4@d91@D15A4A3@T50@?Tm5c/k
>SXi>CPh<S@f>Ce0@dA4ATQ;C4]:BOa324A5AShn?d10@_i35T59EeM8?3Xj@3hi
?DeBBT]5?ce0@d=1lDGk@PU3@dE4ADA3@T51o3on@0Q=AS/f=cXk>CWl>04i>OTj
nCP5=CHg>3TjoS_j??TknCci>0Le=CHg>3Tj>o4jnCh7>SXk?3dm?Ski?OU0244o
?Sdm?Sm1>o<l1c/l?Cm0@3lmmc`5?Cm0@3lmoS`=?Cdn?d0o?chl>c/l?Soi?@ll
?Ci0@TA6ATA4@d90?chonCh4?d10@D?nA0M0?cdl>CTg=_dd53<b<S4b<S<e=c8Z
8Q/K7RH_=cXj>OXh=cLh>S`n?d53>cdm?Sm0@44o?chm?3/k>C/n@TE5@Shk?C`k
>CLe<c<i>STh=cHf=CPi?3ho?SdlnCl7>c`m?Shm?3_i?oTl1cTm@3lk>S`onC_i
?_TklSkh?oTmoD3m@OU0nCWa=`Li>CXk?3dm?_Tj3chm?3/k?3dm>CTj>c`m?Ski
?0Lf>3Pi>S/k??hkoSX?>CPf=cPi>S/l?3/k>STh>?hgnSSi?08h=cOl>0Pi>CXk
?3ho?S[n>B8h>3Hg>cm0@3m1ATa:AdE6BDM1?3hl>CHe=3Dg>CXi=cDd<ohb1C<d
=CHg=o5C5eADDe=ADDm=DTi9BTe?C4]<CDi?D55AD_U?nDh>BTmFFeeKEe=IFEQF
E51>oT`6CDi?D51CD_YD3eIEEEACDU9ACDi@DE=EEeSiEa1IFEQHEeMFEUADEEEF
EUMED_Y@2TmADU=CDU5?CDiAoU<ODU5BDE5@Cdi=CeQKG5aKFEMFE5EEEUMHF5E?
BTY9B4OhAP58D?YAnTl1DE?jEOUG7eYKGEmPH5mNG5]JFEQGEUIHF5UJFe]LG61O
GEaMGV1QoV<3I6=TH_iQ3F1NFemUJfY/KfmYGeA=nTLJC5YMG5]JFUUIEUQIFUYI
F5IGEUIEDe9BDEEFoUL:EUECH5M@D5AECdWjDP5DE_YHnEogH0EOGUeLFe[iGOeR
oV41GEgjFBQEEUUKGEeLFdY;CDmBDeMGIFAWIVMVIF=OGUiMG5]KFU]LG5eNGemP
H_YT1f9RHf=TIFIVnFCjIS9XJfaZJFUZK6eXJ6UZJf]/K6i^KFa[JVUXKFaZJ6MW
J6IPGf1QHV=SI61QHV=TIVMWKfknK19^L75`L6m^KFa/Jfe]K6a[JVUYnFX7Jf]Z
JFQWIfKiJ@MPHF5RHfAUIOUS5fAQHUmQH6=RIVAWIVUWJV]_LW5`Kfi^KOY^26a]
JfYYJ6MWI_UWlVT1IfOcIP=WJF][oVX7JFUWIfQXJF[_JoiX0FUYoFX6JFMUI6EV
IoUY1g1_KVa[JFQWnF/8K6][JVUXIfUYnV_jKA1[IVASHV5PGeiRGe]IFUiSI_iX
;FIVIFESHV9PGemMGEmKGEmOHF5RHVUYJf]/K6i^JVY[Jfa/KFeYJVY[K6e^JEkj
FoQF55MHFUiPHfAVIf]/KVe]KW1`Kfi]K?e[7Fa/KFi_LF][JV]^LgUmP7mmNWMd
LVm^K6e^Kg1aL_U]nFh8KFe/K6][JVUYnVL8H5mNGEiPHfI_nW3iKPMYJVY[K6e^
K_U/5f][K6a]KVm_LG1]Jf]]L75bLG5`Kfi]KOU^1gQgMWAdMWMhnG?iL_UdlW8f
L6m_LGEhNgajO71RGfIgR8mnMFaRGfA/MX5mK5YRMX5lNWUkO7akNWUeLg5dNGak
N7YjNgamOOMnnH<8PX60P861OgeloG]0NGMdLg9aL71aLW=gP81jO8F4NH:0OWak
NgajNgE_JVU/LGEfMgUjNWUgMG9`LW9cLgEeNGUkNgalOWalNgamOWkmP?b2281i
N7UjNgaoOoj2nh<5PX:1P7monGh1OH3jOSikNgYjNGQgMGUgMWEcM7EgKWIfM7b:
RGibLgYmQ8J;RHAjLgEnSj:cZJGXb;W3O8n=MVIaR8n@SY6<RhZ:RhcnSPf=S8^:
RXV>SHf<RhZ9RON65HF5PWmnO7EdMWMiO7n2QXR:SHj=S8_lQB:6QhZ2Ph>4PX60
OWahOXV8NF]UGfAUHFYjPgj2P7]mPXN8Q_:>492CUI>CTI6?SXj=RhZ7QXF7oX/=
RHN5Q8:?PgQ_L75`M7klQ065QOV6nH@8PH:3Q8F6Qh=onW_iN_UknGL7M7AeMWMh
NG[jN@5kOOYnnH87OWioP861PX;iPOV428F3PX61PX>4OO=k1gf0PXB5QHB2mh45
PXB5QHB2oX4=PX:3Q8F7RHZ8QhN8RX_jRA27Q8F6R8Z<SXj<S8^:R8N6Q_V1:8:3
PhB6QhN:S8^9QX5nNgQfLG5]K6UWIVMUIFATG598@D=8DeiYKG=mnX0gOh22Q8J7
RHQmO7amOWmoP7inOGakNWYkOh>7RXZ7Ph22PH1nO7YhMg]iN7MfMGEdMgQkOGim
O7_iOPMjNgamOGakN_UnnG/7N7aoOWYiNgkiN_UmnG[bP05nO?YjnGSmOof0nGoi
N?5f1gQhNGYkO7amnGT?OGakNWYkO7mmOWn0PH:3PoZ1281hMgMhNGYjNoijoWT?
N7YjO7enOh21PH20OgimOOMlnX0GPXB5QHB4PX20OWenOGimOWaiMgEcKVYUoV0L
GEQCDEIHDTe?DUQLGEmWK6i_M7MjNgMeM79`KfknK@E^Kg1aLW8AEh40P@210840
P@210840P@210840P@210840P@210840lA3i4`lH510A5APH5Q<C51DF5aLHnAGh
4aHE61/M7QdK7a`J61DB40l>3Pl?414B4_T@3`h>3@d<2`X<30h?418D5AGj604G
5?hC01Cn5@DD51<C4Q;g4@XB4aDF5QDC4Q0A5?hF7aDD5A@D4a8A410F5aPI61HC
4Pl?414B4a<D5A@D4a8Ama3i5o4DnQL?5Q`K7AlP81lN6ATH61LF5_hE0aHG61Sm
6@/H61XL7b0S8b@U9RKn9`hY:RTY;3@k?Sdk=blV7ASi6@hK6aXJ6APG5aDF61TI
61Kn5@DD4a<B4A7l4`XB4Q4A2PD94ALG5?4FnAci6`PI6APH5aHF51;j4OdDoQD1
5Qcj7@0LoQdR71XG5Pd>414C5AHG7alN7QdL6a/I6APG5aHE5ALH61TJ6a_h70LJ
6Q/K71dN7_TLnQi87A/I5aHF5aTJ61PI6Q/L71dL71/K6QTI61dL6ALF5aPI5aLH
6AXK6a`G61TK7B0Q8b@V9BDV:B/]:BTX9bHU9B8S8B4P7ahM7OTP1b4P81lN7A`L
nAh75QHG5aPI6Q[j7APK71/I61PI6a`J6Q/L7AhN81lP7ahN7A`LnQd07_hR124P
7alNnR41823S7a4P:BTX9R@R8B0O820Q8R<T8b3j7oTQoR017aon7PLM71/J6adO
8?TOoR;d8@LR8R4P81lN7_TJma`=6aXJ6APH6QPE51DH71oi7?4OnAd@7QhM7A`L
6a/J6a/L7AhO82Cj9OXP3ahK6AXL7QlP8B4R92DU8b;n82DO7QhM71`N7QlP8B4R
8R0L5a@F7BDZ:BPV924O7A`K6a`M7AhO7o4N1a/K71`M7AhNnAd75QDD51DG6A_i
8?TN1AXK6a`M7_LO1AhN7b0Q8OhR3B4O7QhO8B8U92@S8R4Qn2079B@R8B4R92Gi
8_TOnB3b7`TN6aXL7b0T9RT/oRh[>4YNKfEQF59CF61SH5E0:RD/;RTR8R<T92<Q
81DC4aPP9BDS9RHW:2TZ:R_i:?Ta=bX/;S0a<30_9bPZ:RLS7Q/O828S8b8P7a8Q
;Bh_<BdU;RdZ:BPX:BX/:RPU92DV9b@V9bPX9bHTnB3g90DU9RLW:2Sh8aDR92@U
9BLV:RTZ:BXY:RTX9bLV9B@Tn2?i9aLU9B@T8b8Q8BLU8b<U9R@R92<T<4ICABgn
:b</;2d];c@e>TYUOH^AM9_GSFJ>MH=^CS<`=c8[9Rl];2/[;2gn;``^;B`[:bX^
;Rd/:bXZn2To9BDT92<R8B4P8RHY;2h_;c@e=SLi>S/k<S8c<c4_;B/Z:bd`=3Li
>c<b>dI3<bLY>C`d:RdlATU1>S@`<cDe<_4_nBd7;Rh];2/Z:RWi;0Lb:b4M7R4R
8OTVnBSi9PDT9BDV9bOg:?TYnBSi9`LR8R<S92DU9_XU0B@UnR?i90LR8b<T9BHV
9o4V1bTX9RDU9RPYlBP7:BX/;Bd/:RWi:`HY:R`];B`ZoRT3:RX[;?h]1R`Z:BTZ
;2gi:a0Z:b`^;c4b<c@c<Bl/:RTW9_XU3RHW9bPY:BX[;2`[:BPV9OhT5B<S8R4P
81hO8RP[:b@M5a@D624U92;g9SDX:B//;BhX:2TY:R//;2HV9B@S8R8Q8RDX:RXX
9B8Z:RTW9B@S8RHV9B@S8R8Q8bDW:BXZ:BSi:PLW:2TZ:RTX9oTZnBP7:B`]:RLV
:Roi:_T/nB[Y:oTY1b`];Rla<S<dnBgi9o4V1bLX:2TZ:b`/nBL7:RTX9bLX:B[n
9`4X:OhZnBTP8B4R8b@U9BHZ:BPW9B@S8R@U9BHW9bPX9bLV9RDT8b8SnR7i9OTV
oRL6:2TZ:R//;_h]:R`^;STmA4A5BDmGEEACEUQHDda>CD];BTe>CChi=S8^:RLU
8R<S92DU9RKa804N7_`O420U8AdN8bHV920P8B8S92@UnB;h81HR9BPZ:bXY;Bd[
:BHS8B0O7b0P8B8S8oTP3ahN7AdL6aXI61PI6Q`N7aoj8P4S8OhS02Cn9@LT92<S
8R8Q8OTR2R<T9RLW9R@S8B8UoRLO9RDV9BDT8b8Q8BHW:2TX9R<R7alP8B8S8bDW
9RHU92?g8_TTnR7h8?TS3RT[;Bl`<2l^:BTX:2LV9_hU0bHW:2Sm:AdX:2X/;c0^
;S0a<S8c=3@f=cHg>T99C4a:AShe;2Oj:?hW32HV9B@S8b4R92DU92;n8@DP7alN
7Agl7`XN7QlO6aHJ8RPX9OTWnBKi;?TZ12PX9bLVoRD09oXXoB_m;?T^02gn;R<]
:bPW7QlQ8R@V9RL_;bd];2/Z:RTY:2LW9RDU9bPX:BX[:bci:`LY:BXZ:b`];OT[
nBdo;bl];2`];c0^;Rl`<C8b<c0`;bl^;Bd/<C0]:bX[;2h^;c0a<S<c=2l`<C<e
>3Ti>3Pg=cPk?Clk>cXi>3Lg=_hi13Pg=SDenCP7>CPh=cHe=3Ci=PL^;Rl_<34b
<_Xe3CHh=cDd=3Dg>3Hf=cPioSX7=C@c<S8a<33i<@Lc<C4`;bh^;OX`037b=?4e
3c@j>3Le<c4`;bh_;c0a<S?h=?TfoSD1=3Cn<`Lb<C0_<38d=OTdoSOd=PPg=cHe
=C@c<boj;_X`oS4=<2l_;Rd];bdZ:BX]<CCn<O`bncH0=ohfncGm<_da3c8b<C4`
<2l_;Rl_<34b<c?i<?X[>2d^<C4c=CHg>3Lh>S/j>3Le=C@c<S8a<30b<S<d=CDf
=S@_:RLY<3Pm?3/i=c@b<30_;c0a<C8c<o4b1bl_<30a<C8cnC88:bXY:BX/;S0e
nSCi<PD^;bl`<C;g<`Db<S<d=CGn=Pde<c8b<cDf>CPh=cHe=OPd1cTh=SDe=SPi
nCKi<oTdlS<4=3@e=CCn<c0b=38_;SE6FVQGDT]9CEEQJ6UQC3Ha>3/h=cXk?3`k
>CP]:b/`>3dm>chn?d11@T93nD3iACLn@494ADA4@c/l?Shk=c8_<c@f=cLf=3<V
=D52@dE1>D91?Sdl?3dn@3hl>CPi>S/h>S/l?3/j>OdeoCCk=`0foSL7>3Tj>S/k
=SKl=@Pf=SLh>CPj>S_m?@Xl?C`m?chn?C`k>oPjnClK?Cdl?3/j>CTl>SPh>S/i
=cTh>TILJE]3?cm0@?e17T<o@4aRN8>4IXg;Q6>>NXalGdQ7CD]2?dE3@T51@T?n
A@a4@d91@D14A4=2@D10n3lo>c/j>STi>3Pg>Si1A4I7AdQ9BT]=CTm?ATI7AdE3
@Clm?T13Ad]=CdQ7D5aIBCdkAdE0=SQ9E5I@BTA2ADQ8A_55nd81@d?nA0A3@T51
@?`noSl8ACle<S<f=cDinSSi>_Th23Hg=cPi>CXj>oXlnCgi??Tk1cHf=cLh>CTj
nCWi>_Tk1cTj>S/l?CdnlCd8@3lm?3`m?d0klc`8>c`m?d10?cdlnCh6?3do@40o
?Ohl3Cdm?Sm0?cln?3/k?3honCd??3ho@D94ADI7ATA2?cdl>oTm9cho?d11@D92
@3hm>cXi>3Lg>3Lh=cHe=C<c=3Hf<RTQ6aTK8blg>3Og>CDk?3ho@44k?3dm?Sm0
@3Xj>CPg=SHd=CPk?Cdk>3Dm?C`j>3Lf=CTj>CPg=SHe=cTk?Chn?Cci?PLk?3dn
?Sdl>oTnnC`7?D11?S/j?T?i?_U0jSkh?oTm1d11@T=5ATM8nD7i>o4j1c/l?3dn
?d10nC/7?Sdl>c/l?Cgn>P4k??hmnC`P=3Df=cPi>CXn?C`k>CPg=CLh>3Tj>S/k
>SXi>CPg=SHgnSSi?04h=o/hoSXd>c`n?Sdj>CTj>CPf=d56BDY:CeEKF5ACEEUI
E4mACdi=CU1CETi=BTI2?S/i=SLg>3Ti>S[aDaMDE5=CDE5?CE9=AdQ:CD];C4e>
Ce1ADE;iCoQ=5dmBEEMHEeIJFEMEDTm=C4];C4a=CTmADOYC3e5AD51?CTe=C4e>
Ce5CE5CiE`1EoUH0EoiH25MGEUIEEEABD?Y>2Tm@DU=CDU1?CDiAoU<ODU5BDE5@
Cdi=CeMJFeaKFEIEDU9CE5EFEU=?C4a;BTWhB05:D?YAnTh1D5;jE?UG3UeNH69S
Hf9QG5aKFeYIFOiH0eUJFe_mG0EKFeeOHV?nI1AUI6ASHF5RHF1NHFM/Kfe[IemF
CDSjB@m<Ee]JFUUHEeMEEUQIFEQFoUD5E5=CDU5Ao5<:DU9@CTM2ATiDE57jD`5E
EoYInEoiH@MOGeiNGEaLFoUNoF7nHP5NG_YJ05WnFRAIEeACBDY<CE1BEeQRHVAT
IFASHEeLFeYJFEQHFU]KG5eNGV1RnV@7HV9SHfAUIVKiI?YV;fQZJFMVIVMYJVQX
JFY[K6a]Jf]ZJVUXJ6M/JfQVIFIWIf1OH65RHf=TGf1QHfEXJOiZ5FUYJVe_LFe]
K6]ZJFUXJVUYJ6MVIFGiJ0MYJ6QWIVETI?UV1eiNGemPHF9RnFDGIfIUHfATIfMV
IFMWJFUZKFi_KVe]K6][nV`8Jf]XJ6MVIFETnFObJ@5WIo=V46M`LG1^K6YYJ6MX
J6UZJfa/nFWiJoiZ0FUYoVP7IfIUI6EWJF[iJOi/m6/8K6a[JVYYJ6YXnVWjJa]Z
J6IUI6ASHV9THUmNGf9VJFQVIVATHf=QHV9PoUlRGEmPHVATIVIWIfUYJf]/K6i^
KFe/K6][JVYYJVY[K6e^Jf3jGOUH=eIGFUaOH6=TIVU/KFm]KVa^Kfi]KFa[Jfe]
KVm`L75cLg5/JF]bNWmnOG]iMWAbKfaZJfa/KFi^lFd8JVY[Jfa/KFaYnVL8H5mN
GUmQHfM^nVoiK@EYJVY[K6ggKPE]KFi_L73nL@e`KVe]KW1aM7=cLW5`L?Q_1gQg
MGAdMGMhnGGiL_UclW8hL6e/KW=eN7UgMG5WH61[NhMhKfELFeiVK79aIUaSM7mm
N7QiNWYiMgI[JFU^MW]kNGalOGioP821nGkiQ55mOh63Q8>3PWYkOGejMW5^LW=e
MWIeLg9UM821PXB0N860OGakNgakOGUgM7=dMGIcMGIgMgIeLVi/KVi_Kg5aNGUk
NgalOWalNgamOWj0P7]ko7d8NgQfMgQjNginoX;lQ0J3PX:1P7monGh1OGojOCik
NgYjNGQgMGEaKfmaLVi/KVe/N8jKSGEbM7UmQ8J:RHIlM7F1SY:EOjOQUFjFP9F9
LfMcQXj@Si2<RhZ:RhcnSPb=S8^:RXV=SHb;RXV9n8PTQXJ5QH9oOWajNWioP8:3
PhN8RHZ<SHj>QHF6QXB2P7j1PXB7ROj:5h5nQHj:NViYKVaVGVEfQH^7QH22Qhb=
Ro:>0I2AoY<;TI6?SXf=RXV6QHB4oHP<QXB3PHMlLV]/KFi`O_Z4nHKiQ0R2Ph>4
QHF6PWojNoUlnG_iNPMeMGIfMgQhNOYh0GYmnWkiO`MmOWioP861P_6128B3PH20
PH>3OO=k27f0PXB5QHB2POV31X62Q8F5Q8;nP@f2PX>4QHN9RXR7QhR:RoZ948N4
PhB6QhV:Rhb;RHN4PX60nH<XQ8F5QXN7R8R9R8N5PWilNGUeM75`KFa/J6IVIF=L
DDM1@DE@GVU[L7_hOSF0PH>4QHEmNgalOGioOgUiN7MfMGEfNGf0PX:0OGZ2PX5o
OGakNG]iN7MfMGEdMWQjO7emO7_iO@MjNgamOGakN_UmnG/7O7n0OGYiOH;iOOUo
nGgbP05nO?YjnGP7Oh21PXB5QXOiP?UjlGT7NW]kO7enOgoiNPamO7]jNW]lOgio
Oh21oX;jPB20MWAeMWMhN7UmO7]jN7MfMg]mOGioOh20OgmnOWelNg_iO?Z00X:4
QOj4>X:0P7mnOWenOGekNGMeLFeXI61VIFIRGUmUIf5LGF=[KW1bNWn3QXfCUiV<
R8F1OGUfM75bLW=dM7Ee4@B10840P@210840P@210840P@210840P@210840P@21
0?4@nA<?40/82Q4F61PC4a@E5QLG6?TEnA;n5Q@G6A/N7QlK6ADC4A0@3@d>3a0A
4A;i3`l>3Pd<2`/:30l@4A8C51DEnQL65Q4@4A8D5OhF1QDD4a8@40oi42dA4Q@E
5A@B4@d?4A<D4a8B5A@D4a8A410F5QLH5aDB4@d>3Pl@4A8B5A@D4a8Ama3i5_4C
nQH85AXJ71hO7QdMo1Sn5`LE5AHG61PI6OhF71LI720R8b<T92DV9bLS9RPX9bT`
=SHd<2XS7APEmaX<6ATH5aHF51DG61PG5OhDoA<A4Q8A414B4aHH6AlR9bHP71`N
jAOi6@4H6?`G0ADCnQ884a<D51DE5QLMnQhV820O7AXE4@l@414C5APK71hN7A`K
6QXI6APH5aHE51@G61PI6Q/Kn1`76QXK6a`M7Qki7?XN41dJ61LE5ALH6AXJ6a/L
7AhNoQ_l6QPN7AXH5aPI6ALG61TJ6a/L71dO8B@V:2XWoRHS:2X];bTY:2LV9BDT
8R0Q7alM7Q`R8B8Q8R4R8AlO7QdL6a/JnAd75QHG61TI6Q[h7QHL6QTI6Q`M6AXJ
6a`M7AlN7ahN7A`K6oXMoAh47A`K6a[j8@4P8><O3B0Y:RTX9bHU9B0Q8B8SoR@0
8OXPnB4?8R8Q81hM71`K6aXJ6ahP8_LO1B0Q8R<T9?TQ1b<S8R4P81lOnA[i6odM
oA`78B0O7QlQ92Ki7OTOnB3i7A0P7alM71/J6AXK6a`M7QlP8oXUnR0?7QTI6Q`N
7b0Q8B8T92<R8?hNo1dH71lP824R8b@T:bPS7a`M7R0W9RDS8AlM7OdJoA_i7?TM
1aTJ6a`M7alPnAd75aHE5AHH6Qci7oTM1aXK6a`M7QlOnAhG7b0P8B8S92@R8B4P
824Q8RHV9B@T8b8RnB4792<Q820Q8bCi8N8O3ahK6Q`O8BDV:BT]<2h`>TgnH2EM
G5]KG5]?ASX/:2T];28Q8R<R81hM3Pd>5AhT9B@U9BHW:2PY:OTXnBlX:2``<2h]
;S0R9RXZ9AlK6QlR9BPX9B8O3AXW;2/X9R@Z:BLV9BHX:B[n:`/Z:BLV8R<U9RHU
8b;i8?LT1BDV9bLX:?TU02;n8?dQnBH6:2LW9RDT9?PSnBHI9BDT92<R8B4R8B4R
8b4M6AdN93E8BcPR;2cn:b4/;2hb=3U7HWUmMXZ]cH1GNGAnJD`d<SLc;2X_;B`[
:b`]oRl=;Rd/:b/Z;Bd/:bXY:BSi:clU9B@T8b8Q8BT[;c8d=3<b>CTh>3Tj>c/g
=cHe<B/V8b//;c8e>3Xl;Rhf@T8h=d58A3T];CU;E48j<c0c=CDdlBog;@D/:bXY
:BSi:``]9alM7b8R8BPW9bHVoRGi9oTV02Gl9_LWnBWi9oTUoR?e904S9O8S1B4R
8R<T9OLVnB<7:2LU92@U9bSa9`LY:R`];B`Z:OTZ1RTZ;2d];2[n:@<Z:R//oRd6
;2XY:BX/;OL[3R`];Rl`<C@c<2dZ9bDS9_XUo2LR:2PY:R/Z:BPW9RHX9bLV9B@S
8b0P8RP[:R<L61<A5b4V923h9SHW9bPZ:b//9bLX:BTZ:b/U92@S8R4Q824R92HV
928Q:RTX9bHU92@V9RDT8b8R8B8T9RPY:BPWnBT79bPY:RXY:2Oi:OTW1bPZ:RLT
92T^nB_i;^4[nBT7:R//;S4c=3Gi;_TYlBP7:BTZ:b`/;Bgi:0LZ:BPW9bPY:_dX
mBT@8R<S92DV9RL/:bTW9B<Q82Gl9PXW9bHV9BDT8b8Q8oXQnBCi9_dXoRT2:R`^
oRdR;2h^>Ce4ATQ<E5aMG5YIFeYBC4]:BdY=Ce=B@C`i=C4]:RSn8o`TlB017Qkl
7a0P7APE5alT9RHP824R8b@T9OTRnAon8a@T9RP[;2d/:RHT8R4Q7QhO824R8R?i
7`lN7QdL6a/J6A/J6a`M7QlOnR468QhP8B8T9OhV1RDT8b8P81oi8BLR8bDV9RDS
8QhP8R@U92<S9RDU92<R8B4V9RLX9bDR8AdN7QlP8B8RoRH29B@Smb;i8oXPn1oi
8PLW:R`^;bh];O`XoRL79BDV9bPX:BWn9PhW:B``<Rh^<30a<S<d<3?n=@Xg?TA4
@cli<R`W9?XY3bPW9RDU92<R8R0Q8b@T8b7n8?dO4AhN7A`M7QlR92L]<cPg<Bd]
;oTXlBOi:04W9o/V02Sj:@LZ:R/[;2`];OT_9c4a<2h[9R8P8B4R92HY:b`^;R`[
:RTY:2TX:2LV9B@T9bPX:BX[:bci:`LY:BXZ:b`];OT[nRd@;Rl^;B/[;Bh_<30a
<C8c=3Cn;o`^638a;R`[;2d^;Rl`<C8c<c@d=CLi?3i0@3Wn>1<j?3m1>c/j>CPg
=cHi>3Pg=SDe=?Ti1cLg=SDd<c<bnCD7;Rh_<34a<S;i=P`h>3He=CHh>CDf=SLh
oST7=3<b<S4`;boi<@L_;Bd/:bXZ:OX`037b=?4e3c@j>CPg=SDd=2l`<34b<c?h
=OTf3cLg=SDc<S4a<30_;c0c=COg=0De=SLh>CWi=PPh>3Lf=CDd=2oj;_X_033m
<_da1cHe=3<d=STko3;n<`0enSH1=cOk=_dboC4@=3<c<C0_;Rd^;bl`<C8c<c3j
;oXZ1R`_<C4c=CKn=`Ph>SXh=cDc<S;l<AP`<c@d=CHg>3Po>cHb;c0a<cXi>3Hd
<S0aoBkm;oT`nC47;Bh_<34c<cGi<PP/:bXZ:bd_<CCj<oTa1bh_;c0a<S<cnC8G
<c@d=CHg>3Pf=CDd=3De=SXj>CPh=cHfnCD7>3Le=3@e=cSi=N8cnS@a<c<a<c8`
;cU<FUEBDeAGFemREe55>SHh>S/g>CXk>SPf=BHU9Rdf?3dl?Cdn?d10@D7i@?U3
:3a0A4A2@D94=SXn?STc;bhc=STl?3Tf<b4^>d0o?3Xh?Sdk>STj?3dnoSl;?Sdk
>SHg>CXj>CLgoCGm=?/g03Kn=`Dh>CXj>c_m>0@g>3Lh=ohh0cTi>3Sm?Odl1Sln
?Sdl>c_h>_Tn6cdm?3`k>STi=cHf=cPf<Rhb<cY;GV5>>3dm?Son@1m1@D10BV5e
MV]nX<AiEGaiR7MMBDU>BdA1AD=2@D52@oi53DA3@T51@4=3@T50?clnnD50>c/j
>STi>3Q0@dM:C4a;BTe=C4a=CTm?Bd]:BDDo>SLn?d95BDa>D4=3BeMHCTeCEE15
>SY7F6ACCDI4ATY9B4KbAOa2oD<6A4=2@D10?odmoCh<@C/c<C@g=cDk>CTh>?hg
nCWi>00go3P2>CTjnS_i?OTknCWn=o@hlCX5>3Ti>S/lmcgi>PPo?S`k>c`n?c[c
>`Pj?3do@40o?Cci?@Hl?Cm0@3lmoS`=?Cdn?d0o?chl>c/l?Soh?@hn?d11@T=4
AdI3@3dj>3Oi?O`ooT0O?Sdl>c/j>CTl>c/j>STh>3Dd=3Hf<BPP71PH8Rlh>3Gh
>CHj>S/m?Sho>S/l?Cdn?cli>3Pg=SDe<c@e=cTi=cDd?C`k>STh=cLi>STh=cHf
=CHh>S`m?C`knCd7>c`m?Shm?3_i?OTk1c`n?S/h>3e2nCoi@_TolSkh?oTm1cho
@495AdQ9nD;i?O4l1cdm?Sm0@451nC`7?Sdl>c/l?Cgm>oDl43Dg=cPi>SXk@3lm
>cTg=C<ho3T:>SXi>CPh=cHe=COj>?TknSP0>Ohk03cm?ALj>STj>CPf=d56BDa=
DEYPH5aJFeaLEU3nCPa?DEAHFe5@CDU5@ChloSOl>?5C5eADDe=ADDm=BT@o@DI;
Bde<CDi?D55AD_U?nDcnD1EADeEHFEYHEU9@CTe=BTY;C4e>CU5@nU8?DE5@Cdi>
CDe?Ce1ADU=DE?UF1E9CE5EGF?iI1eQGEUECDe1?nTd]CTmADU9ACdi:C4i@DE1?
Ce9ADE1?CTe?EeUJFeYHEEA@DE5BDeAEDe5<C4]:BOQ80DY?nU3jC@5?DOYCnEH7
FeeOHF9QH63lFoiJ1eQHFEYKFeaLoUT4FUaOHfGmI0ASI6=QGOiO2eaNHfUWI61J
Dde8AOY:3deCEUEEE5=BDU1ADeADDe7nD?e?4Di>CDa=CTmBE5IJGfASGEUIFoYD
0EIHlU[iG`5NG_aM05ciG`QPH65QHV9SGegjF`IMGEaJEe9>oT`NCDmBEEaMHF5S
HV=RHUmMFe]JFEQGEeYKFeaMGUiOH_YT1f9RHf=TIFIVnFCiIPmXJ6MUIFMXJFYZ
Jf]/KFi^oV[lJAQ]K6UWIVMXIf1OH65RHf=TI6EWJFa^L6mYoVHCJ6Y]KfUYJ6MV
IFETIFATHf9QHF3hI@IWIVETHf=RnFD7GUiOH65QHV;iIQMYJ6QUIfIZJFMVJ6MZ
JF]/KFi]KFa[JV[jK0Q[IfATHf9QHF3iIo9Y0FMWlfH@Ig1bLG1_KVe]J6UYJV]/
K6giJ_U[3fa/JfYXIfIVIFETI6EXJVcgJ@EZJfa]KVkiJ`Q]KFa[JVYYJfSjJOYZ
0FUYoVOmIPM[JVUXJF]^L?iY2FMWIFETI69RH63nGb1QHfEUIfMXJ6UYJf]/K6i^
Kfi^K6]ZJFQYJVY[K6e^JfCjH?YK3EUHEeYLGf1SIVQYK6a]oV`1KFglK1U[KVm_
L75bLgEnOGQdLG9cMGakNWQfM79`JoiYoF[iJoU/16QYJV]/oVh0JOYW265PGemP
HVAXKOY^nF`7JFYZJfa]KVkiKAM^Kfm`LG9cLg5`L6m_L71aMGEdLg=bLG7iL0Mg
MWAcLgAfMoUdhW8hL6e]L7=fNGUhLW5[He]QKWagLfi[IVMXJVASHF5WLgj0N7Mh
NGQfM7=THfA[M7YkNW]kO7enOWmonGkiPRQkOh>3PH21PgEiOGehLVi]LWEhNg]h
MG9PKGYoOW]iMgelNWUhNG]jNoij8gUhMWEaLWAeMGAbL6i/KVi_Kg5aNGUkNgal
OWalNgamOWj0P?em17mmOgehoWH7NGUkNh61Ph?lQ@F2PX60OgoiOP5mO_Yl?W]k
NWYiN7MeL6e]KVm]If=WJ6amT9>0JW5cN7b3QHN6Q7adLh6<QWbF^]V9H8=oTHAa
J7>4Rhj=T8b;RXZ;S?j>3Hf<RhZ:RHb<RhZ9R8R7nHX:QXJ5QH9oOWb3PhOnR3:7
QXR8QhN8RHZ:QXJ5Q81jMGB0PhJ7R8V9RgalPXb:Ogj3OgQ_I6MfS9R;Qh63R8f>
SHccSQ2@TI>CTI6?SXb<RXV6QH>3P_f548>2PX20N6i/KFi^L825QHB4oX?iQOV4
08?lQ0:5PGcjN_UlnG[iN?ifmGL1NGgbOPElOGenOh3gPOUn28>2P7moP8:2O?=j
27b0PXB5QHB2POV21X62Q8F5Q8;nP@f2PX>4QHN9RXR7QhR:RoZ9@HN5PhB5QXN8
RHb;R8F2OgelPh>5PhF3QH>7QHN5QhJ8QXN5Q8>0OWekNgQfMG=`KfmZIfIUHe]@
AT90@TmNJV]^NoUn0gmoP8;nPbmlNW]lO7enOWQgMgIeM7AeN7YlOWilNWV2PH1o
OWelNg]iN7MfMGEdMGMiNgalNg[iO0MjNgamOGakN_UlnGX7NgemNWMgO87iO_V1
nGkbP05nO?YjnGP7OGioPHB6QhSiPOUllG/7O7amOWmoP83iN`QmO7]jNW]lOgon
P?J14H1gMWIgN7UiNWmnO7YhMWAeO?an2GmoOWimOGakNW[iO?Yo087nQ262PX20
OWmmOG]lNWYhMgIcKfeXI5iUIFITHFAZK6UVIVQ`oW<?Mgf3Qi2DVYb?RhR4P7ai
Moibo7<@j840P@210840P@210840P@210840P@210840P@210840lA3i4`l50@02
2aDJ6a<C51DF5aLHnAGi4aLI61LG61`O8B0K5a<@3a0@3Ph?414B4Q?i40lA4A0?
3`h=3a<C51@E5AHFnAD?4@l@4A<D5ADF5A@C4Q0@3oP@;14C51@C4A0:2`h@4A0?
3QDD51<B4A0@5ADF5aHD4Q0=3Ph?414B4QDD51<B4OL@nAGa4oXE2Q@E51LI6QTH
5aHFo1L861DE5QLH61TIoQD35QPK7ohQ5B8R8b@U9AdP8b<Q8BH[9B@P7AXG5AGh
6Q0I6APG5QDE4a@F5aLF51<B4_dC4A@D3Ph?4QHL8RA?G6EE=1TB5o4HnAOi5@0F
o1L261LEnQ@84a<D5AHG61TNnQl78B4P7ATE40kn3`<@4aLKoQhD7A`K6QXI6QTI
61LF5ADG61PI6Q/Kn1`76QXK6a`M7Qki7?XN41dJ61LE5ALH6A/K71`M7QlOo1[n
6aDO7A/I61TJ6QPH6AXK71`M7b0R8bDWoBTU:2PY:bh_:RXY:2LV9R@R824O7adN
728Q8R4R8B8Q7QhM71/J6QWi70LI6AXK71dM7_XO61hN7A/J6Q/M7QTJ6Q/L7AdN
7AhM7A`K6Q[j7@0NoR4481lN7Qgj8@4P8><O3B0U9RLX:BX[:b4R8R<ToRD09?XS
nB4?8R8Q81hM71`K6aXJ6ahP8_TO1adN7b4R92DUnB4792@S8R4Q823a6_`MoQh0
8_hQ0b8T9BKi8OTOnAki7A0P7alM71/J6AXK6a`M7QlP8oXTnQl97QTI6Q`N7b0Q
8_hS0R8P7_/LoQdG7b0P8B8S92@X:R//:BDP7BDT8b8P7ahMoA[m6OTHnA`76AXK
71dO7b3i7@LH5aHF5aTK7OTOnA`76Q/K71dN7aoi6aDO820Q8R<T924R8R<S8R8Q
9RHU92@Smb878b8P7alP8R?i7N8O>1hM7R0Q8bLX:bP];b`Z<45?G69WJVYTGUM1
>cHc;bX/;R<R8b<R81dL3Pd>5AhT9B@R8R<S92DV9_TXnB/g:Rd`;BTX;38T:Bd[
8a`K720S9RTY9R<P5QTN8b<P8B@V9B<R8R@V9bPY:b/Z:2DS8B8T9BDT8R7i8oLT
0bDV9bOh:04W8OhPoAoi90HX9bLV9B@Tn2?g9ALT92<R8B4U:Bh^:B<N7AdT<d12
=bXR:b_n:R4[:bd/<SM1F7AeIh^;T6iOKFIYGdHc<SHa:b/_;B`[:b`]oRl=;Rd/
:b/Z;2`[:RTY:2Si:chU9B@T8b8Q8AlR9bdb=STj?Shm>cTf=3</;Bh^;B`Z:Bh_
;c4b<c@d<2hc?3`i@E=CC44f<cY>GSlg<Bha<c?`;oT]1b`/:bXY:BPXnBX?:bHP
82<V9R@Y:BPW9R@T8o4V0BLWo2H09OTVnBSi9_TRo2Cg8`4R9O8S1b0Q8B8S92DU
nBKi8PLW9R@S8b@V9o4V1bTZ;2d];2XYnBL6:BX/;Bd/:_hY0bXZ:bcn;@H/:RTY
:R`]mb/2;2`]oRh7<S4^:bPU8b7i9_dXoBLO:BXY:BPX9bLZ:BTX9bHU9B4Q8bP[
:B8K6Q@@5R<Y9Qoh9QhW9bPX:BTZ9RHW:2PY:RXW9bHU92<S8R8S92DU92<RoRLD
9RHU9B@V9RDT8b8R8B4S9BLX:2LVnBP79bPY:RXY:2Oi:?TV1b<U9bDQ82@XnB_i
;^4[nBT79RLX:Rd_<37i;NLY1BX[;2`];OTY1bXY:2LW:2TZoBWm:?TY4BDV9RLX
:BXZ;2/Y9bDS8B0W9o`V2BDV9BDT8b8Q82?j8OTSnBKm:OhX0RT/;_h]8R`^;S@h
?d12ADaEE51<Bd]6?CHb<2l_<S<g>2`X9bDS8AlNoB3m7o4P0AhNo1l@818>30lI
8bPY820Q8R<T92Gi8_TP5bHU92@U:B`_;R`X924P8B4O7b0Q8R<S9?TP3b4Q81lO
7QdL7alP824Q8R;i8@lN7b0Q8b@U9BHU92<R820On24V8R@U9B@R8A/L7b4R8B0O
9RDU92<R8B4U9BHW9R@R81dN7QlP8B8RoRH29B@Skb;j8?POnB498R@W:BXY:2LV
9_`W22PU9BHW:2PY:OhU72HX:bla;2`^;Rl`<C8Z;C0`;bld>C<b;R/X9B<SnBPA
9bHV9B@S8R8P8B<T92<Q81lOoB0A8B4K6a`O8bT_<ee]MVI5:R<XnBWi:?TWnB@0
9O`V0BLXnBT7:2PY:R//;Bgi<0Lb<S4^:RHQ7ohP0b4T:2_n;QD/:bXY:BPZ:BTX
9bHU9BLX:2TZ:b//nB/7:BTZ:R//;Bgi:oX]42h];B`Z:R`];S0`<C4b<c@do2on
<2@d<S0^;Bh_;bh^;c0a<S8c=CHh>C/m?cll>STi>S`o@3/k>SThoSL7>3Lg=SDd
=3?i>0Le=3<b<C0`;oTb1bl_<34b<c<dnCDG>3Ld=3<e=SPb=3<e=CLf=c<c<S8a
<2l_nS88<C8`<2l^;Bd/nS00<O8dlCD@=3He=SLh>CXj<34a<S<d=3Ki>?Tf3cLg
=SDc<S4a<30_;c0c=COi=0Lb<c@f=cTj>_Tf1cTi>3Lf=SDelBol<_hc03On=P<g
>CXko3Kn=`0enSH1=CGk=?dboC4@=3<c<C0_;Rd^;bl`<C8c<c3j;oXZ42`^<34c
=CHf=cPi>3Pg=C<ao33n<ALc=3@e=SLh>3`n?d0m>C@a>CPg=S@c<S7m;_d]nBci
<0L];Rl`<C<c=OTb22d/:b//;S0b=?XcnC07;Rl_<34b<c?i;aDc=3@e=SLh>3Df
=SLg=SHe>SXi>3PgmcH7=cHd<c<d=SOi<N8c0S@f=odf<CDf<3<d;b`b@4eDF65V
JFIRGdY7@d0l>3To>3Xk>cXh=C@V9BH]=S`m?3Xj>c/l?ChnnD3i?cLn@DA1?Ca0
ASPm@Clg<2l`=3Lj?Cdj=c@Z;C8g=c@e>3Xi=cHf>3Xk?3do?chl>CLe=SPi>CPf
=_dhmcL0=_hg0cPi>S[h>`4l>OhjoCP0?OXl1Sln?Sdl>c_h>_Lm6C`l>cXi>CXn
@d<n>3<b<SU8EEM<?cLl?3dnoSlO@3i1@DIKLG1OPH68JUmaKGI_F4Q9CDU4@dE3
@T51@T?nA@e4@d91@D12@T50?cln?_U13S/k>SXi>CPh=SXoADY>DOiC3E9@CT]9
B452@d=2@ClmoT8MADI7B4Q5@dQADDmGIF1HC4<oB5]^D4Y4@TA8B4I6lTD0@oe2
oT<7@T=2@D11@3oj?A0n?cXd=3Pk>cPl>cXi>3Hf=O4h0CTio3P1=cWj>_TlnC[i
=_`hmSOa>PLg>3Pi>S/l??TmnCT8?Sdk>SXk?ChilcX8>C`m?d10?cdlnCX6?3do
@40o?Ohl3Cdm?Sm0?cln?3/k?3honCd4?Sho?d3n@@M5A44n>cPf=OTloCkk?Ahl
?3/k>S/n?Cdl?3/j>SHe=CHf<2LO7QTG8C4k>S@jnCTN>SXk>c`l?CTj>c`l?Chn
>c/j>CPg=cDe=SLh>3Lf=Ohj53Ti>3Pg>CXi>3Lf=SDe=cTk?3`k>_Tl1c/l?Chn
?C`knCci>PLg>C/i=C@h??TonD;Q?oTm1cXk?3i1@dA5nD7W?@Dn?d10@D7i?@Ln
?C`k>c`m?OdloC_i?14h>SXk?3dn?T0o?C/i=cDc>S[l>@Th>CPh=cHe=3@gnSSi
>_Xh03Wn?00moC`W>c/j>STi=cLl@DA6AdYBF5IBCTe<B40j=C@e=SPk?d4l?3/i
=cDc<_ddoC?aDaMDE5=CDE5?CClj=SU0BTe@C4e>Ce1ADE;iCoU=65=BDE5BEUUL
FeQDD4e<CDe;Bda=CTm?DU7jD`mDE5=BDU5@D5=CE5AEEEIFnED@DU9CE5IGF5QI
F5MFEE=CD4oiCBa>D55AD4i=AdQ;CDi=C4]BDE5@Cdi=CeIHFEYIEeECD55ADU=D
EE=ACTi=C4_gBP1>nTojC@5?DOYCnED9EUMJG5eLFeYIFOaJ25]HF5UJFe]LG?iH
15UKGV9ToF8CHF9QGeMIFUYFEUUNEUEACT]8ATKjBa9=DE9BDE1?CTi<CDm@D4m=
C4];oD`ACDe7AdQ;CeEKGXZIXY9aETmDnUD1EeWjFoUJnE/0G?aMmeh8GEeNGf1Q
HV1NnU`6GUiMFUIBCOe;74a@E5aOHF5SHV=RHUmMFUYIF5MFEUQIFEYKG5aOnF87
H61QHF9SI6CiH_YT46IWIVESHfEVIfUYJVY[K6e]o6SnJBm]JfUWIVMXIV1OH65R
Hf=TIVMYJVa^L6iWIFATIFMZJfIVIFASHV9QHF1PGeiMGEcjH@QRHF=RHF1OGeki
H@MPH65RHfATIOYV66M[JVYWJFQ/JfQWJFQ[JVa]K6a[JfYYJ6SiJ`MZIfMVIFAT
HoUWlVT1IfOcIQ1WK6a]KVm`LG5WJ6QYJV][K?U]nF/?K6a[JVQWIVIUIFATIFQZ
K?UY1fMXJF]/KVm_nF/7KVi]K6][JVcaJ01YoFOnJ01/oV/3K6i_L?i]2F][JFUX
I69RH63mGamQHf=UIFIVJFU[Jfa/KVi_KVi/JfYYJ6UZJV]/KFi]IoYUnV0@GEUI
FeeQHVEVJF]]KFi/K6[lJoi/66i_Kg1aLW=eNgenOgahLg1hMgIeLg9aL6_nJOeX
nFOiJ`AXJFY[K?i^06WjI`QRHF1PHF=UJFgjK_U[1fUZJV]/KFi^nFXEKVm_L75b
Lg=`LG5bLW5aL7EeM7=cL_Ma1gIeLg9bLgEfnG3RLSQ`Kg1bMGQiNGQaLFaRG5]X
LWUjOGekMFi/FeeSJW1eOHAiN7UiN7IcLVASI6]dNW]jN7QiNGYkO7caOTemP8>0
O7]oQGMlP7ifKfi_LgIiO7aiMW=YK75fMW=dMgUhMWEeMgUhNGQjNWUgM79`LG=d
M7=aKg5_LG5bLWAdNGUkNgalOWalNgamOWkkO`n0Oh1oMgEgMgQhNWZ0PXB4oHH6
QH:2PH1oOoUn0Gemn7/JNWYiN7MeLG=hN7=]J6MWKWf:S85dK79dMg^0oX@NOWad
L7b<QWBIVIeiJgYeOga/Ig:1QhN;SXb;RXZ;S?j>3Hf<RhZ:RH^;RXV8R8N7nHX>
QXJ5QH9oOWaiNWn3QXZ=oX`>RhV7Q8:1NW]lO7]jN7R1oX@LQHB3PgilOhJ6PHVE
SH9iL6miSj:8Q7n1QXV;RXccSP6@SofA2Hn>S8^9QXB3PH3mPQB1PGmoOGigKfma
M79cPHF4Ph:0P7oaPP63Pob20GmknWWiNoUinGGlMoMf0GQmlWh7NgalOGioP83i
POUm28:1OginOh61No=i27^0PXB5QHB2POUo1X62Q8F5Q8;nP@f2PX>4QHN9R8J5
QHJ8ROZ71HF3PX>3Q?j5=8V8QH9oO7YjQHF7QHN5QhF9QhV7R8J8QXB2PH1oOGaj
OGYhMgEdLG5[J6MUHeY?ADA1@DiPoVd0NOUm7WinOgn0P85kNGYkNgamOGYjNGQg
MWIgNG]lOGelNg[nOaAnOWemNg]iN7MfMGEdM7IhNW]kNWWiN`MjNgamOGakN_Uk
nGT7MWQjN7AcMg_iO_V1jGh0O?YjnGP7NGYkOH22PhCiP>Ml1GenOgn0P?Ul27el
NgYjNgaoP?j1oH3jPA:0NWUiNW]lOGeoOWajN7IdMGioo7h8OGimOGakNWUinGcj
OSR0PXB4PX:0P7j0OWilNgUiMgAbKfi[IV9NH5iQGUeMHVMRGU]LHF5OGf1SJFed
NX22NWMfM79`KVgmKoe^4Hj10840P@210840P@210840P@210840P@210840P@21
0?4@nA<01?h02`TC6Q`C4a@E5QLG6?TEnAKm6Q<L7b4R81/F4@h>3a4@4A4B4a@E
5OTC5a@D4a8A410?51@F5AHE5QDD4a@C51<D4oh@0A4AoQ8551@C4a8Bma4N3a0B
4a<B40l:30h@4A4@3aDD51<B4A0@51@E5QDC4Oh?2a0A4Q<C51DD51<B4OL@nACa
4_XD1a<@418D5ADDoA<151Gn5RLE5AHG61PI6AHF5ADG6A`N7AhN7b0Q8R8J7B0N
6aTL7aPH5aLF5ADDn1TV61PG5QDD518C5AHF5A<B4A4B4a<D5AD@3`lB5ahU:4EE
H50^4`hElAWi7?TC61DF5QLH61TH5QDF5AHE5QDB4Q@E5aPJ6aog80/N6aPD4Ph=
30d@5Q_n7a@N7QdL6a/L71/J6ATH61LH61TJ6a_h70LJ6Q/K71dN7_TLnQi87ATG
5aDF5QPH6QTK6adM7QhH6ATJ6a/L720N71XI6Q/K61PJ6Q`L7AdO7b0P8B4S8bh]
:bXY:R`]:RXY:2LV9RDS8b8Q81lO7_XR3b0M71`J6QTI61/J6aXK6Q_n6RDK6adM
7ahO7QlN7ahO7QlL6QTI6Q`M61TI6Q/L7AlN7AdL6aXI6OXM21hW:2LV9RDT9?XQ
0B0Phal=828T9BLY:b`]8R8S92Gn9P0UnRCi8OhP0AlOoQh77A`K6Q/M7b3i7`LN
7b0Q8R<T9OTQ1bDU92<R8B4PnA[i6@lK6a`L7AhN7a`L7AdN7b0PnB;i7oTLnAdX
7QhM7A`L6a/J6a/L7AhO824S92<T8b@S7ahO7QlN7a`I6AXL7QlP8B;n8b/Q7Q`J
6AXJ6a`L7AdN7QlP8B4R8Q/P:2la;RTU8b8Q8AlO7QdL71/K6QTI6?TIma/571`M
7AhNnAd76APG5aPJ71gi7_TK1aXK6a`M7QlOnAXG7QhO824Q8R8Q8R@U9B@R8BDT
92<R8B4PnB<78R4O7QhO8B;i7?TOnAkb7b4N81hQ8B@U:2TX:RXY:Rhg?dQ=EUUI
DDQ1>3Dg>cH];C8VoRDC8b0N71DC4aPP9BDS824Q8R<T9BGi:?TY=b`_<2/U:3<n
=CTi<B<K724R8bDV9RDS8R8H5AdT8b<X9B@S8R<U9bTX:2TY:2LU8b8S92HV92<R
nBGg90DU9RLW:2Sj:@PX8b4P7alN7Agi8OhW0bHU92Ch8oTT6bDU92@S8R4Q:SQ4
@S<W9RXU;d18?2TT:bX[:BWn:Ql[:cHj>DaXKV9^Fe5LJV]THUI1<C4d;RT[;bd/
:b//;Oh_3Bh];2/[:R/[:RTX:2LWnBT?9BDT92<R8B4K7R@]>4A>E?i333li<BTT
5aPJ7B<Y;c?m<1/_;bh^=S@h?CPc?DmECTI0>CM9GS`e;R/^;bl^lBoi;@L[:bXY
:2PW9oPZ3RDQ8RLZ:BLZ:RPW9B@S8_TUnBH7:2PW9bHU9BCi9OTVnBGi8@DV9BDT
8b?h8P4Q9OXSnB@77b0P8B8S92Ci9_TS1bHU8b8R8bDVlBD7:BX/;Bd/:RWi9PHY
:R`];B`ZoRT3:RX[;?h]1R`Z:BTZ;2gi:oT/22h]:bTW9B<R:?XVoRP49bHU9BOm
:OdX5bXZ:BPW9RHU8R8T:2/X81TN5Q4H9bhX8?TVnBL59BDV9bPXoRT5:2PW9RDU
m2Cm8`lV9RDT8b8R8B4R92HW9bHUn2L5:2TZ:RTXn2Oi9@LM8RHV8R0P8_TZnBci
:^T[nBT592DV9bTZmb_i9o4Y1bLX:2TZ:b`/n2X5:BPW9bPYoBX1:BSn9oTY82LW
:2PY:R/[:RTX9bDT8b8X:2LW9RDU92DT92<R8B0O8oXQnB;i9_hZ1RTX9bLX;2kn
;A//;Rhb=C/j>S]1AU5>BDI4?SD]:RLU8b@V:BPSoR4;820O7ahN7A`L6aXJlB01
7Qkl7a0P4@`931LQ:2XP824R8b@T9OTRnB?m9a<Y;2h`;R`W8QlO828Q8R8S92DV
9_TS2B@T8b8Q820O8B7k8_HP0B4QoR8792@S8b8R8B7i8QhP8B<T92<Q81/M7b4R
8R4P9RDU92<R8B4T92DV9B<QoQl5824R8b<ToRH29B@Sn2;h8OXOn1ki80HM828T
9BDToB<192Gn9RLU9BHW:2PY:BHV9BDW:B`^:2TZ:b`];RlW:Rd[:BLZ;BHV9BDT
8b<Rn2LV9RHU92<R8R0Q8b@T8b4P7alP8B4R8b<N7AdP9B`c=eAVLF4o91lVnB[i
:OT/nB8G92DU9RLW:2TZ:bX[:R/Z:bHX:2/[;Rh_mS4;;b`Y9B<O7QdN8BL[oRlD
;Bd/:bXZ;2`[:RTY:2PW:2PY:R/[oR`m:b`[;2//:BXZ:b/];Bh[;2//:b`[;2d^
;Bh];Rd^;2`Z:RT[:bd];Rh`<38a<bd^;Rl`<34a=C<a;bh_<33n;Q/`<38a<c<e
=3He=cLh?clm?3/l?Sll?3/j>CPhoSL5=SDd<c<bnCH7<S8a<2l_;Rki<2L^<2la
<C<c=3<d<c@c=3<d=SDc<S8c=CHa<S8c=3Df=C<b<S4`;bh^nS88<CPg=SDe=3<c
nS00<O8dlCD@=3<d=3Lh>c/m<C8b=3@f=COi>OTfoSD1=3Cn<`Lb<C0_<38d=OTd
1c<d=CHg>3TjnCH7>SXi>3Lf=SGi;oT^3c0`<C4b<c<d<C4b<S<d=CGj=`0hoSGl
=P4c<oLboC5G<S8a<C0`;bl^;bl`<C8c<c0_;Rl^;bh_:BXY:RTZ:B`^<34c=CDf
=cPi>3Pf<c4_;Bh^;c0`<C4b<S<d=CDf=Rld?4=5@Sdi=cHe=C<c<S4`<2l_;Rd]
;?T]mbl5<30a<C8cnC88;Rd/;2d_<C8cnS;i;`L^;bl`<C8c<oT^5c8b<c@e=CHf
=CHh>CTh=SDi>3Pg=SDe=?Tg1cHe<c8b<cDfnC3i<oTblC?l=_hg638b<2l^<SY1
@dUCFE]FCdU3@4E:AS/l@c_n?A<k>3Hd;B/[<3Pm?C/h>CTj>c`m?OU0nCdg@4=4
?cTlAe99CDe5=bl`=CHg>CXj>CLf=R`Y<CPg=c`i>3Lf=cTk?C`l?Cdl>cTg=SLh
>SXh=cOm>_dincL9=SHg=cPi>SXk>oXl23dm?Sdl?3Xi>OdloC/6?chn?C`k>oPj
nC`n?Cdl?3/j>CToCUYGB3`k?cY4EEeA?STn>c`l?Cdo?T0oATI2D6U/GFICC5]/
LVi^IU=6B4]7@T=5@d91@D93oTD=A4=2@D50@D50?chn?Cgi?`lk>cXj>CTh>38f
?4E@G6I]oUP<E4i6?ST/;Blb>3i4B?e474=3@T9;BDeBCDQBHf=KDTi7AeU_CdU2
@D=7ATE6lTD2@d92oD<8A492@D50@3loo3gm?Phi=CHl?chk?C`j>CLf=CCi=oTh
13Xj>CThoSL0>?XinC[i>OTe1CXi>CPg=oLfnC[i>`Lf=cLh>CXk>oTmnCX8?C`j
>CTj?3dhlcT8>3`m?d10?cdlnCT6?3do@40o?Ohl3Cdm?Sm0@3ln?3/k?3honCgi
?`M1@3hl>SPf=OTloSh1?Ccn>odl03_n?0Pn?Sdl?3/k>SOm=P/_9AdR6aPS=D0l
=C[j>OTj1CTi>S/l??hm1C`l>cXi>O@goCH?>CXi>3Lf=SDe=SPj>c/j>OPk1C`m
?Shm??PknCT7<CHj>SHd=3Ki?_U0nCkY?oTm1CPi>S/m?_LonC_a?@Lk?3`m?Sm0
@?Pn13dl>c/lo3d1?3_n>_Tl83Xk?3`m?Slo?Sdl>cTh=cDk>cXj>CPh=cPg=cHe
=3<c=oXhnCWl>?hi13dn?Sdlo3/N>S/i>CLh>ci0@3m0ATaDD4Y9AT8j<bl^;2`]
;S4c=_he2c@d<c<b<S4`<2l^;_5C5eADDe=ADDm=?SPc=Si8CE5<CDi?D55AD_U?
nE3mE1AFFE]MFeQCCT];C4i=CTi?D55BE5CjEPUGEeIEE5=CDUEEneKiE?iC0EAD
oUD8EeMFEUEEE59@nThNC4e?D51?CDa7BD]=CTi=C59ADE1?CTe?EEMHFEQFE?iB
2e=DEEIFEE5>CTe<BoQ:04ciC_Y<0Di@nU;iE0IADeEGF5QGoEH1EeSnFEMHF5UJ
Fe]LG5UIF5QJG5mQGUmNGeiOGUaDEUMED4i?DT]9BTQ9ATQ5C4Y<BTa:C4a>CDe<
BdY9BDM8BT];BTQ7ATI7B4Q9BTY5A4A7C5=JH7nBWHe[D4]BnUH1F5[jG?UOnET5
FeaLGEiNoUl?GEmMGeeOGE]JGEePH6=QGoMM@U]HEE5?BTU8BDeCG61RHVATIFAS
HEmMG5]JFUUIF5UIFU]LG5ePH69PHV1RH61NHEmRHFARHV1RH69PHV1THVARI6;n
I4IUI6=SI6EVIfMXJFY[JfaVIfMXJFUZJVi/JVQWJ6UWH5mPHF9SHfAUIVIWIfQY
IFYUHf9QHVAUHV9QH5mNGUeLG5]JFEQHEoYK25eOHF1OGUiMGOUO1F1QHF9SI?QU
66I/Jf]XJVU]K6UXJVU/Jfi^K6][JVUXIfOjJ`QYKVi]K6a[JV[iIo9Y0FMWlVH?
IfQ[Jfm_LW5XIVUXJfY/KOU^nF_nJP5YJOiX1fMVIFAUIfUZnFT7J6UZJfa]KVoi
J`Q_Kfi]K6][JVKjJ?YWoVD=IVIWJ6QYIVIWIfQYJVcnL0U^KVa/JVITI69RoV0P
GemQHF=SI6AYJF][K6a^KVe]K6a[JfYZJFYZJfa]KVe[nVWjI0YPFeYKGF5TIFQZ
Joi]:VYZJ6QYJFY[Jfa/KFe^Kg1`LG5/LG^0Q7mlMWIcM79bL75^Jf]ZJVUXJ6Oi
J?MZ1V][K6a]K6WjI`QSHV5QHVAVJFcjKOUZ1fUZJV]/KFi^nFTGKFe^Kg1`LG5`
LG=dM7=aL7AcLg9aL71_nG87MGAbLG5bM7GiKoUbnG7_LQieMGQiNWQ`L6YSGUmU
JV]/LW=bJF5LFEaXMGYhOhQloW/CNGIdLV]YJFifNg]iMWMgN7UjNg_iO_UlD7n2
PgihNhJAR8b<Q7I^KgAeMWQiNGQfMGE[J71gMWIkN7MfMGIhNWYiMgQhMgIdLW5b
LgEeLg9`Lg5cLgAdMWIiNG]kO7anOWakO7enOWmoP?]n37ahMWMfN7UhNWn1Ph?n
QPN5QH:2PH1oOoUn0GelnWXnNg]jNWUhMgEfP8b<OG5`M6miRY:6MG1fLgAgNWn2
Ph=nPGY]MHN4M7i[H6]iO7QjMVUULGf0Q8V>S8^:RX^<oXh=SHb;RXZ9RXZ9R8N7
QXKiR426QXF5PWmnO7EfO8><V::VShf=RH=kLfiQHVAWKG=iPH63Ph60P7emQ8:4
RHAmQiFBR89mN7Z=YHV4Ogf4QhV9S?>>4Y2?TI6?Shj<RXR6Q860P7moPH7nOb]m
OG]kMW1aMGQeMX64Q861OWmlPGn1Oh5oPGn2P8:0PX22P8B2Ph62Oh5lN_YhnGWi
N?Ud1GUhN7MfM_Qe0GMmnWkiO`MjNg]lOGioOoV1nGh8PH1nOGenP81jlgP8NX22
Q8F5Q8:1nGh6PH:4QHF4P_j15H:2PhB5QHN6QX>5Q8R7QhF7QHN5QhGiP`R5Q8:0
OWajNXGjQoj99HR7QXJ4PH1nOWekNgUkNgQgMGAbLFaYJ6ESFDe3B4=2D6AbKfii
nWgjOPIlN7QiNW]koW`7Ng]jNGQhNG_fO?ik47YkNGQgMWEeM7AeMgUjNWUhn7X5
NgamOGakn7[iN0M`MGUiMG=cMOUmnGoiO@mnO7ilOWanO7ilOWanO7ilnG[iN0Eg
N7UjO7ggO_UjlG`7NW]kO7enOgohO@]lNgYjNgaoPH:2PH3nOoZ1881lNW]kO7en
OWelNgYhMgIgOh1oOgimOGamO7akNWUhN?UlnWd0Ooj2;H20OWimOgemNWUfMWEb
L6i/JFEPG5aKGEQEE5ULHeeLG5eMFUMIG61SJ6ebLg7nL0]_Kfi^KFe/Jf]ZJFTA
Z840P@210840P@210840P@210840P@210840P@210840lA3i4`l>20822Q<H6Q<C
51DF5aLHnAGi6ALK71dO8B8S8b0K50l<3@lA4a@D5AHG5aSi5QPD51<B4A0@3a4A
4a4B418@4Q0B418@4Q0BoQ4;410?3a4A4Q8C4a@DnA<]3Q0A4Q8A40h?418D5ADD
4aDD51<B4A0@4a@E5A@B40hA4Q8C51DE5QDD51<B4OL@nA?a4OXC5Q8?3a4C51<B
4Pl?414B4a@D5ADF5aPHoQT561HE5QLIoQXE6a`M7AhN6ahP7QPD5ALD5QLH61HD
4_TG9QPH5aHE51@C4A<D5ADD4a4@4A4B51DE5Q@B410B61hQ8BHZ9AXC5?0InAci
5ALD5AHG61TJ6QPF61HH5QPF4a8F5AXI7Aki82HM7QlO7Q`J6AHD4a<G7R@Y8R4Q
81lN7AdO7ahM71/K6QLH61TJ6a_h70LJ6Q/K71dN7_TLnAhc6aPH5ALF6QTJ61/J
7A/N71LH6AXK71dM8AlM6aXJ6a`I6A`K7QdO7RHT9B8S8B8R<S<`;Oh[oR`=:bXY
:2PW8b<R8B0P7aoi83LN6adJ6aPJ5a`J71XL6Q`J6APJ6A`K7Q`O7AlM7adO7A`K
6QTI6Q/L6QXK6a`M7QhM71`K6QTI6?XM21hU9RDT8b<R8_XQ0B0Phal182Cn9_dW
22<S92DV9RLV8oXRnB7n7P4O7odP1QlM6aXK71gi7`LP824Q8R8S8oTQ1bHU9B@S
8R8QnA[h60hI6Q/L7AhN6Q/L7QlO7Qki8?TOlAd^6a/L71dM7QhJ6a/L7AhO824Q
8b4S8B<Q7Q`N71hL7Q`I6AXL7QlP8B8S8b8P7A[n61XI6Q/L7AdL71dM7QlP81TL
8RP[:bXY8B4P81on7PLO7QdL6aXI6OTMnA/77QhM7A`L6a_i7@4J6OhH0QXM7_TM
nA/76Q/K71dN7aog70<M7AhOoR0>8RDV9RDR82<R8R4P7ahNnB<78B0O7AdO827i
7_TOnAgb7cPN7A/N7R4R9BH[9b@V:Rlc=3@h>c/j=S4^<c8kACl`;cHY:2PW9B8O
7AlM6ahS9RDR8b<T92DV9bOi:?T[82`_<2XW;d=DDU9<>bLK7B<T8b8Q8B8S92PF
424a<Rd^:?hW22PZ;2h[:bXX:?hW1b<T9RLW9R@SnBGg90DU9RLW:2Sj9`PV92<R
8B0O7Qgj7`0PoRL39RDT9?0S?RDU92@S8R4Q9ciCCC@S9S4[;cY1=B4P;RXZ:BPY
:BPZ<Ci0<ciJIf1KETYJJVMXG4dj;Rla:RLY;bd/:b//;Oh_12h];2/[oRX5:BTX
9bHVnBLO9BDT92<R8B4V9RP^>DMEGDM8B4@i:Q`C3@/:2a4K92_h<1Hc?D@m<SM5
CDU7ASdd@EDl=Bl/;c0`;O4_nBd7:RXY:BPW9RKi:@lV8R0R9b/Z9b/Z:BLU8b8Q
nBCi9PLY:BPW9RDT8oTTnB?i9?TS1bLV9B@S8R4QnR818BGj8oTW1alO824R8R<S
nBKh9@HT8b4Q8b@UlB@7:BX/;Bd/:RWi:0HY:R`];B`ZoRT3:RX[;?h]1R`Z:BTZ
;2gi:oh/o2/7:RTY9bHU92Ci:0L[:RTX9bHU9OdXnbTE:2LV9RDU8b<T:BXX81PS
618J:S8/8OTVoBOm9QLT9BDV9bPX:BPX9bHU92@S8b8Q820Q8R?n8?`Q2RHV9B@S
8R8Q824ToRH19BCi9PLW:2TZ:RTX9oTVnB@76R4Z;2PS823i9oTZnBOY:oTY0BHV
oROf:?TUlBL79BDV9bPY:B[i:`lZ:BPW9bPY:R/[:RTX9bHVnBT792DU9RLX:BWn
9ohV4RDU:BTX9bHU92<T92<R8B0P7R?b8OTV2B/[:RTX9bHW;2kn;Al/;Rhg>C`i
=SHi?U9>BTI6@CXc=38_:bXY:RXY9bLV9OhT1ahN7A`K6QTHlB017Qkl7a0P6aD?
3aPQ9RPP824R8b@T9OTRnBHG:2TZ;2h_<34^;2DP7AhP8R@U9BHW:2PYnBHH92@S
8R4P81lQ8B0Q7b0O81lP7b0O81lP8_hQ2B0P7alQ8B8R8b?g92dO8B8S8b8Q7b0Q
8bDV9RDT9RDU92<R8B4S92DU928P7R4R8R<T9BDV9RDU92<Rmb7i8?XNn1gi7aDL
7b4S92<R8QlO824R8b@T9BDV9bPXoRTN:2HU9RLY:RDU9bPY:BX[:2/]:bHR8bDR
92DV9R@R8?TU9RHV9B@S8R8Q7b4R8b<R8AlN7alP8R<S928P7QhP9R``<3Lk=R/T
9OPZnBWi;?TT1B<T9BHW:?hY3RXY:RTZ:BXT9RLY:bd^<?Ta92h_<30_;B/Z9bDT
92P_=3Tb<C0_;Rd/;2l`;bh];2`[:2TY:R_f;0LZ:R/[;2d^;_T/nBhc;2/Y:2PY
:b`[:b`];Rh_;b`];Rl`<C8b=S@b<2l_<34];Bh_<34a<SPh=cHe=C@dA4=0?Ohk
oS`=>cXi>3Pg=SHe=3<c<S;j<aPb<C0_;bd];2`^;bh_;Rl^;b//;2d^;c0`nC4G
<c4`;bl`<C8`<34a<S<d=38a<C0_;Rh]nS88<CHe=3<b<S4anS00<O8dlCD0=?df
oCL5<c<d=CHfmcOi=_hc0C@doCD6=38`;c0a<_Td1cDe=SHg=cPhnCH7>cXj>CPg
=cKi;oP]3Rh_<34b<c<_<34c=3@c<oXe03Kn=O`f0C@dnc?m<_da9bl_<30a<C8b
;Rl_<34b<c<_;bh_;Rl^;bTZ:BXY:RT[;S0a<c@e=SOn>0<g=C8^oR`J;Bh_<34a
<30a<C8c=3@]<3Hl?cln?CDe=3@coS87<c8a<2l^;Bgi<OT_1c8b<C4`<2l`nC81
;bkn;@<_<S<bnS7i;`L^;bl`<C8c<oL`0c4a<S?n=0hf>CXj>CHd=cHf=C@c<S;i
=`Le=3<a<C<d=OTbnC?i<O4c03;m<ohd;cHa;Bda=CLg=SPk?Slm>cY1@DUCCT0n
Aci0@3lm>SLe=cDc=S/n?CXk>c`l?Cho?oU0nClP@4=4?S]3EfQVIV1?>bla=cPg
=SDe=SLh?2XT=DE6@D8loS/8?3i0@Slo?S`loS/7=cPj>c/j>3Sm>_dincL:=SHg
=cPi>SXk>c[k>`Pl@T91@3ln?3_m?0Xk>cXj?chn?C`k>oPjnC/I?Cdl?3/j>CXl
E6USBSTlAT14CeI:=SE1>S[n?24n?cm5DDdn@eeVGEMBB5]]KgAYGTi2ATQ3@D96
@d91@D93oTD4A4=2@D7n@0Do?chm?3ci?Alk>cXj>CTh>3dn@4IAGfefG5iNFTm0
<RTS8B0Q9c4j@?U464E8DUUBAdaIGEMEDdY4DVQ?BD=2A4Q7ATKbAOY324A1@D11
@3ln?_Tm:3Xf=3Hl@3lk?Sdk>SLf=3@f=cHg=SLf=cPi>3Th>CPi>c`j>SPh=SHg
nSSi=oThnCL7>cXi>3Lf=CGi=_TjnCh7=SHg>3Ti>S[i?OPl1c/j>3Pj>c`glcP8
=c`m?d10?cdlnC/6?3do@40o?Ohl0cdm?Son@0ho?3`k?Ci0?Chm?Sdn?Ckn?o`n
23dl?3Xi>3Lg??Xk23hm?3/j>CPi>ohlncd0??hk4SXj>3Lf=cD_9A`W7ATU>4A0
=S[j>OdjoCTG>3Ti>S/l?3dl?3/j>CPh=SHe=3<c=3DfoS?l=0Xi>STh=cHf=C@e
>?hj0CThnCX7>c`m?Shm?3_i>_Th1bhe?T0l=c@dnC_i?_TkjCoi?@4j>_hkmSci
>O4k1cTi>S/l?CdnnCl??Sdl>c/l?Cdn?Sdl>cXi>OTl1cLi>CXk?3dmoS_n>Q8i
>3`l>cXi>3Lf=cLf=C@c<c8gkCSn>B<n?chm?3/j>S`l>c/j>CLh@492?c/k?T=E
DDa;BTHn>3/j=SCn<`De?3/k>SWn>0Lb<S4`;bh];?5C5eADDe=ADDm=B44i>Cm8
Bdm<CDi?D55AD_U?nE<HEEIGFE]LGEiKF55<BDY<CU1ADE9CE5AGEoYI1eMGEUED
De=BoECeD`1EoU@<De=BDUADEEEFEUMED_Y@;D]=CTm?CTe;C4e?DE9BDE1BDE5@
Cdi=CeAGF5QGEE=AE5EEEUMHF5MBD51?CTggC?U=nT/1CDojDOUC5E1BE5IGEUEE
DU9CE5EFEeMHF5UJFe_nG0IKFEQIFUaMoU]3G5]KFUQEEeMECDU8BTM9C4]=BDU5
C4Y<BTa:C4Y;BdY9B4M7ATA6AdQ8AdI4@dA4ADM8B4U7AD=3AD]AEe]SIf9GD57i
EP5HF_YLnEoiFaQJFeaMGUmPH5eLGEaMG5eLF5QKFemOHV9OnUekFU]LG5]IEeIB
D4m?E5]UJVETIfIWIVESH5iMG5]JFUUFEeMHFEYJGEmOH5mPGf1OGUeOGV1PHV5P
Gf1OH5mPGf9QHV5RHF9RI6=QH61QHfASHfAUIVIWIf=TIFIWJ6UYKF]YIfIVIfIP
Gf1QHV=SI6YZJFQWIfIRJVERGoiMoUh=GEaKFUYIEeMFEEADDe?jE0QHG5eMG5]J
FUWjG0QNGEiNGf1QHV;jHaQTJFYZJ6UYJf]ZJF]ZK6a^KF]XJ6MVIFETnFT7K6a[
JVUYJ6SiIo9Y0FMWlVH?J6UZJF]ZJfYWIVQXJVU[JoU/nF_nJ05YJOeZ1VUWIFAU
IVOiJ@MZJV][K6a]KOU[1g1_Kfi]K6a[nFKiI0mRHfAUIVMXJ6AUIVQYJFQZoVh7
K6aZJVQWIVClHQmPH69RI6AUIFUYJf]/K6i^JVY[Jfa/KFeYJVY[K6e^K_U/nVL?
I5eLGEmSI6MYJVe_KVi[JOiW9FQYJV]/K6][K6a]KVm_J6]cMgajNgQbL75_L6e_
KFi]K6]ZJFQXnFciJPQ]KFa/Jf]ZJFWjI`5THoiR0fAWJV_jK?UZ1fUZJV]/KFi^
mf/3K6a]K_i_3W5dMGEdLFmbLG5`Kfi]KOUb1gAcLW1`LW=dnG7iL_U`lG8gLG5b
LW=dMG=dKVITIFMWI5mNGEeLEeABG69`PXElPHaoOWimNgQeLgEcLGAiO7]hNGUj
NW]lOGgaOR1oPX=mNX:FYjFUWhijKW1fMgIeM7AeMWMkJF=dQ8F0PG_nNPQkOGmo
O7YiMgOnMQYbLgEfMWEcLG=aLg=dM7IfNGUkNgalOWilO7gnOP9mOGclNP5hM_ih
4gMhMgYkOX22PXF5QhF5PX:1P7monGh1OG_jNCikNgYjNGQgLg65VYElJfikMG^6
SH5_KW]eMGMiOWn2P8B;PFa[P8EhL6UMKGalPWUbIf=`NWanQHb<RhZ:RhcnSPB=
S8^:R_j91HR8QhJ5QON688F5PWmnO81nP8B=VjV_TI2@S85bI5]EDe9CFF=/MGn1
POao67j1Ri:;OX><SXJ6QgihR:29Q81nQHR:RHccSP2@oXl:SXj<S8Z5Q8>1P7gj
O2]jNWQeLFmaMGUhMX:2PgmoNgaiOWanO7ilOWb0OX1nP7j0OX>1PWn0OGikNOYg
nGKiMoUf1gYiN7MfMGAdnWD1MggjO_V21gYjNgamOGinnH7hP0MoOWalOWmoNO=g
27V0PXB5QHB2POV01X62Q8F5Q8;nP@>2PX>4oXDAQ8B1Ph:6QHF3QH>5PhF3Ph61
o808OginO7]jNG^5nXL8RXV8QhJ5Q81ooW/2O7YjoWPFMgIdM7=aKFYXIV9ICD9=
AD=BIgIcKgWjNoeloG/GMgQhNGYkNgakNgYiN7MgN7YjNGQhNGYkoWSmN@]hNgUh
MgIeMGAcM7OnN@5hMoUi1gYkO7emO7]jnGWiM`M]M7eoNgIcLoUjnGgiNPilNWaj
O7YlNWajO7YlNWchN_Uh0GUioW[fNoUhlGX7N7QiNW]lO7giOPmmO7]jNW]lOh:3
PX60OginnX48P7UhN7UjNgaloW[nNA5hNX21P7mnOGakO7akNWUhN7OaO?b0;gim
Nh1nOGYiMWEbL6eZJ6ISGUaQGeaGDDmAEVIRHF5SHf5NIfU/KFiaM7EgMWIeM?ic
1fe]K6]ZJFQW4HF10840P@210840P@210840P@210840P@210840P@210?4@nA<?
61491``B5aPC4a@E5QLG6?TEnAXG6adP8bDU92<Q6Q@>2``?4ADE5QLH6ATJnAL;
4a8B4A0?3Ph?3`h>o@gi40lC4a8A3`h=3@l@418C51DFnAD]3PlA4Q8A3`hC5ALI
6QTH61DD51<B4A0@4a<D5A@B40hC4a@E5AHG5aDD51<B4OL@nA?a4OXC0a8@3a;n
51PC4P`=3Pl@4Q<C5ADF5aPH6ATJ6ALE5AHGoQPE6ATJ6a`L7B0R7aPC4Q<F61/M
6aPC4?TE9aPG5aHE51<C4A8D5ADD4Q4@414B51DF5QPE40d>4AHH:AdB3Q8F5aKa
6_4G1a@D5AHH6AXKnAT74a@E5aXL7Aki8BHK7AlP8B0O7R8P7QlS:S4f8b<R8B0P
7alQ820O7QdM71LH61TJ6a_h70LJ6Q/K71dN7_TLnAiG6QTH5QHH6AXH6ATJ6a`M
7APG61XK71dN8AlM6aXK71dK6a`M7QlO82h];2XY9bHV=cDc;R`Z:bX];2`Z:RPY
9bHT9B<S8B8P8B0Q824P8B0N7A`K6QXI6OTK1aHG5aPI6QXKnAdG71XI5aPH6a/J
6Q/K7AdN7a`L6a/J6APHnQd87QdN7A`K6QXInR41823S7`dP:2TW9R@S8R4S92@U
9_hW023j7oTQ1A`L7AhP8OhR1R0N6aXJ6a_i7o4Q1bHV9B@S8b8RnA[i60lG5aPI
6a`M7AhO8B<T8b<RnAga7oTM41TJ6a`M7alP6Q/K71dN7b0PnR7j70PK6ATJ71hO
827n8`<R81dIoQL?61XK71dN6QXK71dN7QlR8OhP0R4S9?hP0AlOoQh7820O7A`K
6QWi8_TJ1b0O7adL6aXInAd76QTH61TK7Aoi7OPJ11/K71dNmalG6QXK71dN7QlP
8RDW9bDR824Q81lN7AdLnB@68B0N7AdN8?PQnAoi7O4O=aTH6Q`M7b8R:bDP8R/`
<2`j>C@b;c4c<c8a?DU3<S0i:bXZ:BLS81hV8b0R9BLT8BHV9bLX:BXZnBSi;B0[
;bl[:SMAIVQWG4@Z71dU9B<P7AdP8bDY4`hW?d0g<Rcn:a8/;c4c;bh[:BPX:R/T
9RLX:2LVkR@59BHW9bPXnR@88bHU928Q81lNnQl08?hW0bHU92C`8chU9B@T8b8Q
8AllEDd^6B0`:bH/=2dM72XY:bXY:2LW:3M6@blcD61LF6YLFUYIH4]9=R`]<2XV
:2l];2/[;2gn;`@^;B`[:ohZ1BTX9bLV9_LU?2@T8b8Q8B`X9BD[=T9:BD];ASTV
50PA30D10PTB62l_<34b<c@e8R/nBdDf=T97A4I7?30hCCdf<2`_<C7`;oT]1bXZ
:BPW9bHVnBP?8b0N8BHZ:BH/:bTW9B<Q8?TTnBH7:RTX9bDT8b?i9?TQnBCi9PLW
9bHT8b8Q8?XQ0B0UnR?i:0LN7alP8B8S8o4V1bDT8R4Q8R@UlB@7:BX/;Bd/:RWi
:`HY:R`];B`ZoRT3:RX[;?h]1R`Z:BTZ;2gi:`4/;?h[oR[n9`4V9_hU42TX:BPY
:2TX;2XZ:2PV9RDWoRSn:@HZ:2PW9RHUoR@>8bDY:RPO62DJ4a/]=BhSnBKn9`4V
9_hU5b@T9BHW9bPX9RHU92@S8R8Q81hM7AhP8OdN4alO820V9RDT8b8R8AlQ8bDV
9RDTnBH79bPY:RXY:2Oi9_TT1aXS;C8^9b4OnBKi:?TVjB_f:OhX0BLWnBKi9?4V
1b@T9BDV9bPXnB/?:RTX9bLX:BX/:bXY:2LV9OTY1b8R8b<T9BHVoRD19RKn9a0Z
:BPW9B@S8b@S8b8Q81lN8o8QnBH9;2/Z:BPW9RH/;_h]:R`^;S`n@3`g=3LkA44n
?Sll=Rlg<c0[:2LW92LU8b4O7A`K81lN7A`J6AWa804N7_`O420U7QHD6R0U9R0P
8B8S92@UnB;i9aLX:Rd`<S8a<Bl[9AlL7B0R9RHW:2TZ:R_i9`/S8R8Q81lN7QlO
7Qkm7OTP3R<S8R4O7QdM7b0P8R<T9OPV;AlP8R<S8R0O92HX:R/Z:BTV9BDT8b8Q
8B<S92DT8R0N8b<T9BDV9bLV9BDT8b;g8OTPnQkh7OTO0QdO8_hT<B<R71dN7b0R
8b<U9BHW:2PY:BXY9bDU9RLX8b<U9BHW:2TZ;Bl/9R4P8B@V:B/Y9R4NnB<W9RDU
92<R8B4O828S8b8P7ahN7b0R8b@T9R<N6a`O92Ph;R<O8bLX9oT[nB[i9oTV1R<S
92DW:2Wh:`LU9RLY;2h_<?Tb5b`^<34b<C0_<c4_<3@k@DHc<c4`;bl^;_ha330_
;Rh]:2TY:R//;2gi;0LZ:R/[;2d^;_T/nBiW:bXY9bLY:R/Y:RX[;2d^;R//;Bl`
<C8c=S@b<2l`<C4/;Bh_<34a<T0o?S`k>CPgAdI2?c/k>S/l?C/k>CTh>3De=3@b
<S4a<34`<C0a<30_<2h^;2d[;2d^;Bh];Rd]:2TY:R//;2gj;aP^<C0];B`^;c4^
<2la<C<b=34a<30_;Rd]nC87;Rd/:bXY:BSj<00alSCa=A0d>STg=S@c<S4c=3@e
=SLg>OTdnCH5<C4b<cDfoSL6=C<`;bl`<?TdlCH7>c/j>CPh=cOi;oT]4R`/;Bh`
<C8b<c@f>3Th>3Lb<C7l<P0doCGl=_/eoC;m<A0];Rl`<C<c=2h_;c0a<S<c<?X_
nRX8:bd`<C8d=CHgoSP3=cDa;Oh[3b`^;c0a<Rh^;c0a<S8c=SGn=08e=cSn=04c
<ohb1c@d<c4`;bh]nCKi;PLd<c<a<2l^;_Tb22l^;Bd^<38d<_Xan2h4;bl`<C;g
<aL^;Rl`<C8b<c@f>C/k>CHd=CDd<c8a<C3i>0He=38a<C8dn3Gi<oTalC<F;S0_
<34a<S8j<BX]=3Xg<Shl>CPh>Skn@1e;FEA2?d]0@T91?c/h=Shk>3Xm?c`i?Sho
?d11@T;i@?U183m3@clnBfEjO7]`F3h`<CTi=c@a<C@g>CdW8S]CE4]6@?ho4T13
ADM3@Slm?3`n?cPj>c`l>c[l>OdhncL9=SHg=cPi>SXk??/h2STjA4E4@T4o?S`m
oScn>`Lj?chn?C`k>oPjnC/n?Cdl?3/j>CXeDV]SA2lfAT0k@DU2<C0m>CTj>cdo
?d1=Fe@m?5ESGEQZGUmQHFeJFDU0A4I0?T56@d91@D93oTD4A4=2@D7n@0Do?Sdm
?3cg>chj>STi>3Q3@3dm@diJHeiQHEa??2XN9b8K5aPO:2i4@dA5ATM8BCM0Df1J
Bd]EEe5CEd]1Bf9AC4I4AdY:B4KbAOa3oT@7@D91@3lo?Ski?0lg=38e>cln>Sln
?3Xh=S@cnCOi>@Pm?3/j>3Lf=SOj>?TenCSi>PLk>cXh=cHe=?TenC[i?`Le=SHg
>3Tj>_4m23`k>CPh>C/l=o<h23Ll?Cm0@3lm??Tn1S`m?d10?cgn?0<m?ChooT06
?cdl?3do@?Tn83m0?Sln?Sdn>S/j>STi>3Pk?3/l>c`k?3hn?3`j>SPh>ohloSd6
?S`l>cXk>_hioSLc=BlT72TO6RHkAd8h>SXi>STj>CXj>cXj>CTh>CPh>CXk>c`l
>SXi>3Pg=SDd<c4`<34c=?da4c8b<c<i>STh=cHf=C<e=cTj>SThnCX7>c`m?Shm
?3_i>_Th1bhg@DI2>cDcnC[i??TjjCof?Ohl0C/knC[i>?4j1cPh>CTj>c`lnCl?
?Sdl>c/l?Cdo?Sdl>cXi>?Tl1cDf=cLh>CXjoSTE>SXk>cXm?3/j>3Lf=SLf=SDd
<c8b=nlhoCTh>T0o?Sdl?3/j?3`k?3Xj>3Q5AdI2?3Tl@4U6@dA4@S`g@3hj=S8a
<C8j>CLe<c4`;c@c<S4`;Rd]lE<GE5ACDe5ACdeBBT0n@DM:CDa=CTm@DE5BnDoi
E1QEEeYMGemNGUaGDD]8BDa>DU9CE5EFEUUHnUX;EUEEE5=BDE5BDU5AoE3iDa1F
EUEDDU5@D59CDeEFEeQGE?YB=D]<CTm?CTa;D59DEUMFEEEBDE5@Cdi=CeAFEeQG
EE=AEUIGF5QIFUQBD55?Cde=C4e<CDa=C?M=nT/1CDojDOUC0U5BEOiG6EIECe1A
DU=EEUIHF5UJFe]LG5eLFUQHFEYKoETCF5UHEUMIFEI=B4E6Bde@DU1=B4GiBRM;
B4Q7ATE4A493ADI6AD=2@D52@dE6AdM9AT4n?d97C6=JCd]?DeACnUL1FE_jGOUJ
nEd7FUYKG5iOH5oiG@QGF5UKGV1QH63jGRQHFUaMGUeLFeiLFU]PIg9gIVIXIfQX
IfERGEmLGEYLFEIEEeIIF5YKGOYO1eeMGUiOH65QnEohHFIPHEeOGf9QHF1RHFAS
IVASHFATIfIYJ6eYJFEVIFQVH5mPHF9SHfAbLG1^KF]ZIF]THeeLFE]IGE]LFEYG
FEIFDeEBDe1BCe5?DDmACe5BFU]LFEYHFEMKFE]IFeUKFeQKFeaMGUiOnV4XHVQY
J6IWIfYZJFUZJVa/KFeXIVMUIV=THVUWJFMYIfUWI6ASHV5PH5oiIo9Y0FMWlVH@
K6aZJFMVIFAVIfMXJFYZJfOjJOU[1FIVIfQZJoi/1VYXIFATIFGiJO5[=71`Kfi]
KFa/I6AVI6ITIVATHVARI69THV5QHV=UIVMWJ6U[KFi]KFi[K6a[JfUYIfUWIVAT
o68KI6AVIVMWJFU[Jfa/KViXJFY[K6i^KfUZJV]/KOM^nVT?IUmLGF5SIVQYKFm_
L6i/J?iV3fMYJV]/KFUYJV]/KFe^LG3nK`9`LW?nK`5^K_i]1fm_KVa[JVUXnG7i
J@Q_KVi/JfYYIfWjI`QTHf9RHfEWJf_jK?QY16YZJfa]mfhGJFUZJfa]KFi_LGAf
MWAaKg1`Kfi]K6a[nG<6M7=aL71aLoQdnG;iL?5b=fe^KVm`Kg1^MF]UIF]_KFA[
IEmLFEULH6=WN8b<P8:=PH20OgeiMWAlNGIhNgejMgalOGenOh20nGkiP21nPX9n
OHZT^K^j[iMmKg1hN7IcL71cMWQlIV5jTY>:QGonORIoPXB4P7ejN7MgNGYcMGIg
MgIeLW9`LW9cLgEeNGUkNgalOWilO7gnOPAmNgMeMOic679`MWAeMGAeMgQkOX22
Q8F5Q8F2PX60OgoiOP5mNoYi?W]kNWYiN7McIh6JU7EQJ7QgLWR2Nfa[N7EfN7]n
Ogn0RIB8K6MkQWadQ7EcM7B0Kg9WIG1hNGb3S8b;RXZ;S?j>18f<RhZ:oXT5R8N6
QXF5nHA0QXJ5QH9oOWb6P7ekOhZFVi>BTXf0KE]?F5=<B4U@FF1mOWn0PH:3Q71i
S9VCQ8B=RhF8Rh9gPi^<QX:2QHZ<Rhc_SPf<S8Z:R8B2PGimOGajNOYg3g9_KG1d
N7MgPH>1OgekNGSiO?Un28:1P7mmO7]jNOYgnGCiMoUi1gYjNGMfMGAcnW@1MWgj
O_V31gUjNW]lOGinlH48P7mmO7amOgmilgL8NH22Q8F5Q8:1nH<6PH:4QHF4P_j1
0h:2PhCnQ@J4PX61PXB5nX<APX5oP7j0OGmmO7YlNG]hNWb3nXD8R8N6QHB3PWej
oWOnN41iMgMfMGAcLW9`JVUVHUU<@Tm7A5=ZNGE_MgUkNG]iNgUlNWaiNgQjN7Mg
N7UjNW]kNGUhMgMfMGMhN7IeMGIhNOef4gMgN7MkNGQgMWEeM79dMWQiNGQgnGT7
NW]lOGelNg[iNOUg1fefP8F1NWAbnGWiNoYi07OYN_UhoWcnN`5jN_UinGOaN@Mg
MgQhNGYkNoUn3gelNgYjNgaoPh>2PH1oOWgjP@R0MgEfMWMhNGWnN1AiNGYjO861
P7mmO7]kO7]kNWUhMgOaO?j0?7inOG]iOgakN7MeM6m]JfQWI65LFfATH5YBCE1C
GEYIG65RH5i[K6m^KFi_LGEdLW1^K6]ZKfi]K6]YJ6PANH40P@210840P@210840
P@210840P@210840P@210840ma8=4A0?3Ph=4Q<C5AHG61Wi5PLL6AHD51HI7?TE
41/L7AlO7A`K81hJ5aHH6Q/DnQ8?5aLF5A@D4a<E5AHG61TI6_TEnACi4_4E1`d>
3a4C5QLHnAD74Q@F61XJ6AWi4P`H61LE51<B4APF4Pl=oPci40L>3Pl?414B4_TC
3Q0@4A8D5AHF3Ph?414B4_TC0A8GnQGa4_PE3QHF5aPI6QXH61TJ6a/L7?TG0a@D
5AGm5PLH5aLF5A@C4o4E5aPG5aHE51<B5Q<B410B4a@@414B4a@D5OTBlAD76APG
5ADG61Wg6PdK6a`M7QhO7b0Q81hL6_TOnAh>71dN7QdK6APL6a/J6APHkaL561PI
6Q/Kn1cn6ohL0AdMlQh17A_j6_XE:aHL7QlP8B<T92d/;2hc>Cm3B4E1>cXi?3dl
>c/j>SPi=d4k=2d];cDg=BhWoR098R8U7aTG6Q`L6_dF2aPK7b0G6AXK6aXI5oXI
41PG61`M7ATF4RDJ3`T=51/MlQX06odG0aPJ7Akj70hK5QLJ7R0Q8B0M7AhO823g
8@PS8R4P824R92Oj:?XS0B8PnQoi8OTO5B@S8b8Q820O820O7A`J6APL7AdN7b3g
8BLR81lR9BHQ7B0O7A/J6a/L51<B4a@F6A/K6AHD51HI6aXI61PI6adNnAgn7P4O
7ohP1b8P7Q/J6Q/KnAX35aTL7_hO01kj6P0KnB;i7A<H61TL7R0Q8R0O7QdL6QXI
5aTL7_hO41hF7B@U8B0U:RTW920N7AdNnAdA6a/J6Q`N8B8T9bTW8R0R9B0OoQd:
7b4R71`K6aXI61Si7OTJ1aLG61XK71dNnAP76Q/K71dN7aoa7@lN82<U9B<P7QlQ
8R<S8R4OnBCi7`LM7R0Q8B0N7OTRlAd_7adL6a/L7AlO7QlM71/K71hM7B@]=3Hg
?Cdl>SLf=38b<C8b<c<d<bdY9b@S8b@TlBKi8clU92@U9bX^<30]:RT[<CLkDe99
=B4H7bXV9RDT8b<R8QlH6Be7DTLf9R/b>C`l>SP_;2PT8B4S920Q8R<T9RLWnBH7
8R8S8b@U9RKi91PV<2/L7c8c8QXQ8Q/K92PT9bDT92<R7a`RlR<G8B4R8b@T9BDQ
92DS7alS9bDW:bd^;2XXnRLW:1`V7Qd[9B0b>CD_;C4i@dYMI6YYGTi2>CTf=C0_
;BXY:2T[;2`[:OPXnB[h:0HW9bHU92@SoQhW7b8W:bhoE69B;A4?6A@C4Q4A4Q<C
72Pf>SD`<C@d=c`o?c`g=D0o??hi6S`m=S@a;bhZ:B/a<S<d<c8`;RT_=SLd<C0a
:oh/0Bd]oRhF;B`Z:2HT8bTZ;2`Z9R8O7QlO8B8S92Gi9?hP524S9RT[8R@W:BTW
928V9RDT8b8R8OTTnB7i9_TTnBH88b8Q7alQ8R8SnR7i8`LQ8B8S92@U9OTVnB?i
9PLT92DV9bLX:?TOmbT<:RX[;2d]:bd^;bl^;OP[Ebd];Rl`<C4b:RX[;2h_<30a
<2h/:RPV9B`Y9R<Q8R@V:2X/:BHS9BHW9RLV9bHW9R4S9BLY:BPX92<S8R4P81lZ
:BPZ:B@J4QhD4Q`U92D/9B@S8R4P7aki9_TY2b@S8b8Q81lO820Q8OdR5b4R8R<T
9BHV:2PW9bHU92@U9RLX:B/[;?dY0bLT8Aoi90LU9bX/;2XW9OTT3b8S92HV92<R
:2LU92@U9bSi9PLX9bDT92DW:?TYnBKi:OTV1bXY:2LU92<SlBKi9?4VnB/W<30^
;2XX9RDS92@U9RLW:2`[:RTX9bHU8R<T9BHX:BTX9bHT8b4P7oTQ21PI6Q/M7QlO
;OX[kbdA;2/Z:RTZ;Bl]:bXX:BPa<C@doCD@@d92@Clk=c<^;2`[:bXZ:23j7`LG
5aHF5A@C4oLR3B4P7ahN7AdN7b4R8b@VoB?m90LY9R<Q8B<V:OTR42PY:R`/:RTX
;B/W92<U9bTRnR<?:2PW9RDU92@U9BHW:2TY:_TUnBKi9?4U1ahO828T9bPYnBH7
8bDW:B/[:R[i8``X:2LU92<R8BPV8QlMoQci8@LO7b0P8B8S8oTP3QdM7QlQ8R<R
6QXK71dN7_PO02Cj9O4RnBD@824R8b@U9RLU9BHW:BTZ:RGj90<Q8B8RoR<892HU
9B@S8R4QlB<G9RDU92<R8B8U92<Q8B<T9B4Q8R<T9BDVnB;i9OTT1bPW9R@T9RLY
mbX=:b//;Bh^<30a<S4_;B_i<?/_0Rh^;?h]2R`Z:2P];2`[:RTYn2Sh9`DX:2TZ
:b_h;?h[oRaI;Bd^;Rd^;Bh];Rd^;Bh];Rd^;c0_<2l`;c0Z:bX[:R/Z:Rh^;c0a
<c@d?C`l?T=9CeAFE4i:AdQ9C4U:B4U7AdI6CTY1?3Xn@TI2?C@_;Bl_<CL`:RP[
;Bd[oBL;:B``<BLY:R/[:RTWnBTP:Rd_<S0^:BLh;b8N82T^<Rl`;c0_<2l`;c0_
<2l`;blXoRH39bT/;OX[3b`Z;2lc=CHf=C8b<c@e=CKh=`Pi>3Lf=SLh>3Wj>?Xc
n3Ci=_Td5CTh>3Lf=CDd=CDd<S4_;Rda<S8c=3Gg=RLg=C@g>S/f<SDe<S4_<C0b
:BTW:BT/;S0`;R/Y:B/^<2l^;Bd^<38co37n<P@c=3@e=Ohf1cTg=34`<34aoBom
;P<[;C0boS<0<_T^03;j<OX/52d/;Rlb=3Hg=cDd<c4`;Rh]:bd`<_hc438Z<CPi
=C@i?Shl>CDc<S8cnC8A;bl^;S0b=CHh>cdk=S@f>C@coS4:<cDf<30_;bh];2gi
<_T_1b`[;2h_<34bnB`7;Rl_<34b<c?a<@lb=3Li>CLd<S<e=SLg=SDcnCSi<`La
<S@e=C@b<OTflC4_<c4`;bl`<C<d<c8a<2l^;2h/;30g?T10ADI5@d=2@T51@T93
@dE6AT91?c`k>c`llCki>cli>3Pi>ci2A4A1?SdoAD]?IfIMBCD/<chj>STh=cLf
=S</;D5KIU]:>Sm6CE1@CTa3@3`h=CDg>3@e=SLh>S/loC_m>P@e=CHf=ohh0CHf
o3LH>3Y4?c4dAdPi=d51>SY2AT54@D0o?S`i=_4j5cTi>S/l?3dm>C`m>cLg>d0k
?T93A490?_hloC/W>RXd;Rm0?CQ:DD]3?Ca0B4iPJ6m_IEQ>BDY8B4I4@d90?cm1
@T91?oPnnD3h?P8m?Ccn>dTj=CHf=cXo@dMDJWQX@bLU;bXY:2LW:2TY<Ce;CdY5
ATU8Be1CDe1;B55>BdY:C4mABTY9BDQ7ADA8B4U:BDQ6A3m5C4e:AdI7@Oi20D=4
oDDEA490?S`l?Sm1@Clk=c@c=3@f=SLh>OTgoS<E=3Hi?3he=cXl?3Xg=CTi>3Lf
=CDd=oXhnCGi>_ThnCX7=cHe<c<e=SOi>?Tj1cPh>CXk>c`lnCgi>_Tm1cLh>CXk
>c`lnS<0<_Ll33dm?Sm0@3i0@D92@D3h?RI0@452@dA4ACdm?Sm1@T=3ADA2@3hl
>SU0?CXg=CHh>C/l?C/g=CKi>0di=CPj?3hn?Cdi>3Pg=Ohd5clm>SPd:alF8QTI
9c<f>D4i>3Lf=C@c<_TjnCd;>3Lg=SDd<c8c<c@doCDG=3De=SLh>CTk?3/k>STh
>3Tj>c`m?cm0oCd3>cPe<oTh1cTk?T10?S/inCP?=SLh>SXh=cHl>cTh>3Tk??Tj
23`k>CPh>C/l?OXnnC_i?OTj1chm?3/i>3LglC[i>?4jnClWA4A2@3hl>SPf=cLh
>CXj>cln?C`k>STh=CLh>CXl?Cdl>cXh=cDd<_Td22//;Bh`<C8c@OY2nDCj@?i1
0d10?com?PLl>SPf<c<j>o/joTP4ATA1?3[m=P<e=SDfnC<7:b/Z:RTX9bOgEAeD
De9ADE1CE5=EE5EDDe1?CDe;BdU;EE=@CTi@DeKiC`mEEUMIFEMFEEYHE55@DUAF
nDl?E5ACDU5AD59FF5UJFeaLGO5HnEKbF0QFC4]<CU1CE5GiDPM?DE=EEeMFE_Y?
855IFeYHEeIEE5]IEE9@Cdm=Cde?CDm=Cde=Bdi<CdiACoU=3TY:Bda>Ce1BC4i?
D55BD_QCnESaEOUH45IGEUMFEeIDDU5@DE1@Cdm<nTh3Bd]<C?i=24];B4Q7ATE4
A?5664U8B4M6ADA6D51?CDe?D55=CDi?D55AE5?jEOUHnE/8GeiMFe]MGUeMn5/=
G5aMGUmOGUaMGUeKFEOiG?eJ0E]KoUlFH6ATIF=QG5]GF5IFE5ECE5=DDeACE5Ch
F0EIFEYKG5chGOiLoUdgGV1RHVARI69THVARI69THVARI69THVARI69OGEmMGeeO
GF1QHV=TIVMWL6m_LGIlPX1iLFiWIfGnJBiWJ6IWI6ISKVMQFEYKHV=RFUA<CDa?
DUmKEU=GF5UFDe9CDUEGG5eHG5eNGUeLF_YL8EeRI6UYJVESGW9VG5EJH6QYI69T
HVARI69THVARI69TI5knG@=NH6=TnF8@Gf5TJ6Y[JfYWIfQYJVY[JFWjJ0MZJFQW
IfQYJ_UYnV@1IVOjJOU[nFTEKVe]K6]ZJVUZJVUWIVASHVIWIfQYJ_M[<6aZJFa_
L6]WJVMWHfASIFANFeaKGUiSIFESH5iNH6=UI6=RHV=UIfY/KVi/K6]YIfSmI_eU
4V=SH65QHf=VIVQXJFU[JfIXJfgnKP1]nFT0L?YbnVd<JEmMGV=UJ6U/K6]/K?i[
16YVJ6]]oVh@KFE/LgA`KgAiMgEbKVa[JfciJa5ZJVUYJfe`LG=fN7IaKg5dKfkn
K0]^L75[JfYZJFQWIVWjIoYT26IUIVMYJV]/KOUW1fUZJV]/KFi^lF`?KFmbM7Ab
Kfe^L75bLW5`K_UcnG87L75cM7AcLG3iMO5`;g9`Kfi^Kg1bMGAdL6m/JFMYIFEZ
LWUkMgAaKVYYJ6MXJVicMgj3R8R3OgejNGUjN_5lnGU5N7MgN7YmPH>3P7elOXB:
SZJUW8QdJg9mNGUhMgIfMGEbJfb0VZFJRGUnQHb?Shf9P7]gLg1`LW=_L75bLgEf
MGAbM7AeMOeg9WYjO7f0P7inO7akNgUgMgmjJV]nOf]SJVeVJGAlNGj0PH:5QX>0
P?=n7GeiMgQiNWYkNgMjNgUeMGUiK6Y^LW=cLW1cLgEfM_ih9VUcK6n1OGR8SHAh
KVUZKW5oQHb9Og5XHfQ/LWEiOH23QHR:Rh^:R?R7nHWiQe29R8R7Q861OWQfMWEf
NgmoRI^YVGAHEV1KFUUHF5UJFfQfQ8R3OWn2PhJ;SXj;QX:9QH:0PXJ9S8F6QhJ5
PhB6SY6BTi:AShf8SYFFTi2?T8[nRab<RX^9R8F4P7ijN7EgN7YjN7A`KFa]KFma
LW=fNOYkoWLEN7YmP89iNgj0P7ikNGemO7]jNGUhNOYgnGCiNOUgnGT8MWEdLW9d
MGQknWciOPMlO7enOgn0P?V1nGkjP@R0NGMhNGYjNg_jLP5dP?R138:2PhB5QH>5
QXN7QXGhPbJ4Q8F6QhR8RH61PX>5QXN7Q861OGeiNGIoNWUdM7=gNh24QH=oOGki
P31mLW5cMGMgMWIbLG5`L6m_KGI`K6MQEDLlB453E69XK7QdMGIcM75bKgUgNGMi
MgUinG`;MgIfMGAcLWAgN7UioGXGNGYjNgamOWemNgYjNGQgMgQiNW]lOWiooG`3
NWMdL_Ug1gQjOGmoOGYhnGL?MGIgNGUgMWEkNWQgMgQjNoUi27]jN7MgN7YiN?Yg
nGCiN?Ue1gelNgYhMgIflGWiMo5inGhXPh>1OgekNGYjO7amOWmoP8B3PX60Ogil
MgIgN7UkO7akNWUgMWAcM7SjN@M`LG9cMGIgN?V6nHSnQAV4Q8:2P81nNgUhMWEa
K6UUHEeIEU=IEUABD?i>3eiPHV=THf9TI6M[KW1bLg?iKPMVIVEUI6=RHQ6]P@21
0840P@210840P@210840P@210840P@210840P@3i4PlD4a<B4A0?3a<C51DF5aPH
nA@76APG5QHG61Wi610J6adN7QdK6QhL6AHE5QPH5?XB3aLF5QDD4a<B4a@D5AHG
5aSi5@lB418@4Q0B410>40h@3Q0@nACi5@L=3PlA4aDG5oTE1a<E5aPI61LFnA8?
61LF5A@C4Q8I5aDB4A0A4_T@1Ph>3a0A4Q;h4`l@4A4B51DE5Q<C51@E5QLGnQ<1
4QOj5O4Cn1D>5QHG61TJ6QPH6AXK6a`LmAWk60DG5QDD51?a5aLH61LF5A@D4QHC
4Q0@4Q<D414A4Q<D5AGi4oTHnADO61LE51@E5aPJ6Q`J71XL6Q`J7A/N7B0N7alP
8B0N71[i6OTN3Q`M7QhM6aTH71/K6QTH6>lG1APH6AXK6oPL0APHo1TA6QhN81hP
7R0N81hP7R0N81hKnQ[j6E4J7AdP7b8Q92<Y9RPX;C0g>SPg>3Tk?T12?Si0@D=5
ATM7AD92AdmHGU95>SU1A3da7QPF5QhQ9B8P7AdI6QTL6a/J7A`N6a`I71XL6Q`J
71XFoQ@;5AHG5aPF5a/Q8b0MlQX86aTJ6QTJ6a`MnQ`?6aHG6QdO820O71`M7QlP
8?PQ22<R81lO828T8oXTnR<18R3j7oTQnAl78b<R8R4P7aon7OhN2AlO7QhO824R
8R?i8BLR81lQ9BDQ71/K71hQ92LY5A@C4Q<D5QPI5a@C4a@G6AXI61PI6adOnAgm
7?dM1alM6QPG5aPInAX75aTL7QlO7Qgi6S<M7AlM7adO7AdK7A/M6adK61PJ71hP
8B8Q820N7A`K6aPI71hO7ahN5adS8b0P92TY9b@QoAoi7A4L6aXI6Q/M7b0S9B<O
71hQ7aok80LM71`K6QTI6?4J1aLH6AXK71dMnAP76Q/K71dN7aoi7OhN0AdMoQ`?
7AlQ8b<Q7adO8B8S8b8Q7oTMnAl77AhP8B4P7Qgi7?4M1alM71/K71dOoQh17Acn
6`LR7Q`Q:S4e=ohh0cLd<c7m<04a<Ohb1b`X9R@S8b@TlBKi8clT92DV9bT[:bl]
:RT[<3Di?Slk;QhH7bTU9B@S8R8Q8AlK7B/m@cX]9RX`=SPh=C<]:RLS8R8T9B4Q
8R<T9BHVnBD78B8R8b@U9BKh91HZ:R<R:2TS82df<bl^9a`T8AlP8R@R8OTSnB8G
8B4R8R<T9BDN8RHV8b8T9b8R8b<T92DUnQlW824]8Qh]9Qd[<c0^;C0f?D9:CU1;
A3di>CHe<S4_;B`Z:2T[;2`[:OPXnB[i:38U92@S8R4Q81dM7b0S9BLY=T=9>Qh<
3aTK7B0Q7QTD41LT<cPd<34e<SDj?Cdj=C<k>CKn<`Df=c4_;R_n:Q0Y;S0a<S8a
;bh/<3De<Rl`<_h/o2d>;bdZ9bDU9RLU9RPY:2DRoQl3824R8oLT5b4P824S9RT[
92<Q820Q8b@V9RDT8b8R8OTTnB?i9_TTnBD88b8Q7alQ8R8VnRCi8`LQ8B8S92@U
9OTVnB?g90DU9RLW:2Si9?TY3RPY:BX[;2`]:b`^;bl^;?L[82`/;Bh_<30[;2d^
;c0a<Bl_;B/Y9bHU9bPZ:b/Y9bHX:OdZ0B/]nBTW9BHY:b`/:bXV9RDT92<R8RDT
9BPY9QdE71<D82TW9b`W9RHU8b8R8OTUmb@58b8Q820OoR7l8QDQ8R8S92DV9RPX
9bLV9B@T8B8S92DVoRL6:2TZ:RPV9OTW1bDW:B/[:BLUnBL?8R<U9RHU8b8X9bDT
92DW:?TW1bTX9RDU9RPYnBSi9_TXnBH4:2LW9RKn9O4VnBCi9oTVnB/?;2/Z:BLV
9B@Y:RX[;2d^;_hV32DU92@S8R8S92DV9bSm:oh/02gi:P4[:ohZ0bTY:2[j:?T[
n2d3;2`[:_hY2bd^;B/Z:2TY<C4d=?deoSl=?C/f<c0[:RXY:BLW9R3j7`LI6APH
5aHE5OTR3b@S8b8Q81lO7QhP8B8S92Gm8OdR1bHU92<S92DVnBD@9bPZ:b/Z:2L[
:BHS8R<U9R;j8`lX9bLV9B@T8b<T92DV9bLXnBGi9?TRnBCi9@LN7b0R92HX:?TV
1b@V:2TZ:BPWnB<@:2LV9B@S8R8Y9bDR8B0Q8R3j8@LO7b0Q8R<S9?TP11dN7QlQ
oR877alP824R8b?i7`0TnRGa8oTU3b0Q8R<T9BHW9BDV9bTY:R[e9_dU1bHV9B@S
8R8QlBDG9RHU92<R8R4U92<Q8B<T9B4R8R<T9BHVnB?i:?TT7bLV92<S92HX:R/Z
:bX[:R/Z:b//;2h^;c0`<C8a;bd[nB[k;`8^;Rcn;@X/:RPX;B`/:bXY:OHX;RLX
9bPW:2LY:2XZ;2/];2d/;B`];2dX:BTZ:BXY:Rh^;Bh];Rd^;Bh];Rd^;Bh_nS3j
;`0^oRd<;bla<C<f=SDh>T14B?i5<TM8C4e@Bda=Ce1CDeEBD4e=DUYSJEe@ADA<
CdPn;BTU9bdb=3<_;R`Z:BX[;2TZ:R`[:ohY1bXY:RTZ:BXWoRP;:BX[:b`Z:ble
=c@alS08;bXY:BPY:R//nR/?;2X/;c8d=CDd<C4b<c@e=OPg5STh=SDe=SPh=CDd
=C@e=3Dc=3<d<c@cn3Ci=_Td1cPh=cLf=C@doS;n<`Td=3<c=3Df=cLhnCH6=cDd
=SXj=_ha7C8d=cXm?b/Z:BPY:R`^;R`Y:2PY;2h_;Rd];S0b=?/a0C8boS40<_dc
1SHd<2h];Bkl;od^1b/]<38c<c8anBh>;bl^;bh_;Rl/;B`];2d/oRhQ<38d=SHg
=SDd<S4`;bl/;C0b<c<b<R/a=cLd=3Pm?S`i=_ddnC8A<2l^;Bh_<C<d=cTg<c0b
=C<cnc@4<C0`;bkn;O4_1b`/;Bh_<34anB`7;Rl_<34b<c?i<Ohb0C4aoS0?<C<e
=cLe<c4c=CHg=cHe<oTanC<7<C8d=CDd<S7i<?4a8c<a<2l_<34b<c<a<C0_;Rhc
;bd`>3m3@dI5ADA3@T91@D91@_i424E1@3hl>c/l??4nnC/o>3Pi>S/m?cm3@Chm
?dA9CE9CCd8b;3<m>CTh=cHf=CDc;c4oDEM>@CXnA4Y<C4U7@Chk=cHf>3Te=CHg
>3Tj>odjoCT7=3De=SLh=cSn=_hgoSPF?clh=cho>ca;E55<Bd<h?c/i>C/l>SWi
>_Li5cXj>c`m?CHj?Shk>Sa0>3Tj>S/j>c/d=?`c9c8_>30`@ShgADe9@cln@DI:
D5AFE4e7ATM8B4M5A4=1@Clo@D92@Coh?_U0nCh3>cXj>Ohh:SLd=CLh>cdo@T]I
Ge0d8RD_<C<f=c@_:RH/>DQ=BDE6BTI9CU5ACTU5BdWnAQY7BTe7AdQ8AdM6ADI6
AdQ8AdE4@TI;BdQ5ATSn@_a43TM5@Slm?Sm0>S/m?Sdj=ohd1CDf=SLh>?Tg5c@c
<c@f>C`n=cHd<c<d=SLi>CPg=SDe=?ThnCOi>_ThnCT7=cHe<c<e=SOi>oTj1cPh
>CXk>c`lnCgi>_Tk1cLh>CXk>c`lnSP0=oTl3S/l?3dn?cm0?Sm1@T91?oLn7Clo
@452@d<n?d11@T=4A4=3@Clm>cXi>c`n?clm>ohjoC/1?3kj>RPk>S/n@451@3lk
>cXi>3Lf=cXh=cHd;B8I81PK:cLi>d4k>SXi=cHf=OTimcP5=cHe=3@boSCl=ADd
=CDf=cPi>C/l>c/j>CPh=CHg>3TjoS/6?3dn?S`j>OTk1cTk?Clo?C/inC/?=SLi
>SXi=cHl>cTh>3Tk??Tk1Sdl>STi>Sch?OTknCci>P@l>c/j>_hilC[i>?TknC[i
?`m0?chm>cXi=c`m?Cho@451oST<>3Pg=cHe=SLh>CXk??dooD3i?@4n?_hmoS`0
?_XonD;l@?e14411@3ln?Sdn?Cdk>3Ld=3XkncX7ADE4A44n>cWm=P<e=SDfnC<7
;Bd/;2/Z:BWiE@MGEUIEE5=BD_iD55EDEEABCTe;BdU9AdUBDU5@D55BDoUB3eAE
EeQHEeEDF5ICD4m@DU?iC`mDDe=BDE1@DEAGEeQIFUYKnESiE_UDnEOjF0QFC4]<
CU1BE5CiDPM@DUAEEUEDDoY?4E5IFUUHEeIEEEaJF5EDDeAEDOY?1de=CTm@DE5B
nDd?BT];C4i?Ce9ADeADEEIGEoUCnESaE_UH9eIGEUMFEeIDDU5@DE1@Ce5@D59@
DU1BD59@DU1ACe5?Bd]:BDQ7AdKaBQQ;BdY9B4M7B51@Cde=Ce1ACDi>Ce1ADUAD
nUKaFamNGE]JFU]MG5]IFeUKFE]IFeULFUeLGeeLG5eNGE]IEoUFoEX1Fe_nG`eP
I6AUHf5LFeMGEUEDE?QC85IFF5IHEUQFF5MIF5]JG5]MFeeKGE]MFeUGFUQJF5YK
HNYRnF57H61QHV=TIFIZJFU[KW=hMFQRIFAXJFe]JfU]K71`Lg9bKVe[LWR3Qge^
IF9/KFQPE5A@DUQMGeiJFEMEE5EFF5YMGUmOGUeLmEd;GUmPH65OH6AZK6UVlF;n
H0AOH65RHoUR45mQI6MYJVYYIVIWJ6UZJVUYnVPHJVUWIVIWJFYUHfESIF=UHfAR
I69THVATIoYYnF_iJ@M]KFa/JfYYJOiWoVP9JFUXJ6UZJfa/KOU[:6aZJF]_Kf]V
Hf=TIVU/Kg5MG5]JFeaNH6=QGUeMGV5SI6=RHV=UIf]/oFhRK6]YJ6IVI6ETI69R
H5mMGUiPHFIVJ6QYJF][IVQ[KFi^KFciJ@1]nVojKBiYH5eQHfIXJfi]KVm]KVe/
K6MXJfe^KVe]IVabLVm_LgQgLg9]KF]]Jf]YJfU[JOi[46YYJ6UZK6i_LWAbKV]]
L6i^nfl8K6][JVUXJ6IVlf@8IVEWJ6UZJfa/nFL7JFYZJfa]KVkiK?i]0Fa/oV/?
K6i`LW9`KVa^L75bLW5`K_U/nG87L75cM7AcLG3iKo5`;g9`Kfi^Kg1dMWIcL6eZ
J6Q[IfE[MGb0OGMbLG1^KFi]Kg9eNWn4QXN0OWajNGUjN_5lnGU5MgMhNGYlOWj2
P7elOX>8S96BSX5aJg9lN7QgMWEeM7AbKW1nT9J=P7UmPhV;RhR4OWUfLW5aLgA`
L75bLgAeM7=aLg=dM?if1WMiNWamOh3nOQalNgUgMG=hN6m/L75YHfehMgAgLVYf
M7IiOX:2OoUnnWdMO7UgN7QiNW]kM7QlO7UhNWQWHfAVIfU/KF]]KW1`oW8VL7Qa
L8=lM826PGQaKFiaLGAfN7E^JVQZKW=fNWeoPXB5R8Z;RhZ8n8OiROV7ChJ5QHB1
OWikMgEgMWMiNg^0Ri62IUAGHF=UJ6UVHEaHHG1oQX9nOh>1Q8V<S8^6PhJ4PH20
PXF7Ph>5Q8>3QHJ<Si2ATI2>SH^?U9BASXnAoX/CRXZ8R8N7Ph1kNGMhN75`LW=b
LFknKBE^Kg5bLgEiNG]iNgUkNGQeMgIjNh20NgQhMGMfNWUmNgaiNWMiM_UgnGKi
NOUgnGP8MWEdLW9dMGQnnWoiOPMlO7enOgn0P?V1nGkjO`QnNGMhNGYjNg_jM`5i
P?Z13X21PH:3Q8B5PhB6QhN6Q?R38H:1Ph:5Q8N5PX64PhJ5R8J0P7ilNWQgMWQi
NgalNWQgO7omP061PoYo:7]cL7=eMWQgN7AdLg9cLW5`LF]YIF5GBSm6@4EHIV]^
N7IgMgIdLg=bnGKgM`QfMGAcLgAhNGWlNQEiNWYkO7enOGekNWYiN7MgM7EfMgQi
oWX6NgamOG]iN?Uj1gQjO7inO7YhnGX?MGIhNGUhMWEkNWQgMgQjNoUj5gakNGQh
NG]jMWAfM7IdMWAdLWAbM79dM?UgnGD4NgYjNGWnN?5inGOiN_UinGh?OgimO7Yi
N7V0PX:3Q8F6Q_in37emO7ajMgEfMgQiNW_mO_io0H:1nX81Ph?nP_j1nH?iQRB5
Q8B2PX20OWikNWMfMGE_JFAQGe]HE59GEUABD51>D5eOHF5SoV87HfIZKFmaLW;i
KPMXJ6MWIVETI16iP@210840P@210840P@210840P@210840P@210840P@3i4PlF
5ADD4a8B4A<D51DF5QLGnA<75AHG61PG5QGi6a0J6a`M7A`K6QXH5Q@C51DD5?XB
3AHF5A@C4Q8A414A4Q<Dn1DA50h=3Pd>3@h=3@`=30d<3@dAnQ;i5PL>3a0B4aDF
5oTE0AHFoQP25Q@CnA8?5aHF5A@D4a<I61HD51DF5oTA1@l?414A4_LC3a4A4Q<C
51DE5aLH6AXJ6a_j504C5oXElA?h5@`F5QLH6AXJ61PI6Q/Kma`?7alN71/I61PI
61PG5QDD5?4J5aTH61LF5A@C5Q<B410B4a@A4A8C51DE5_TCnA[i5AlG5A@C4a@E
5a`L7A`M71dL7A`N7AlO8B0O7b0Q81hL6_TInAh>71dN7QdK6APL6a/J6APHkaL5
61PI6Q/Kn1ck5a8F5QlO81lP7b0O81lP7b0O81dInQSj760M71hP7b4Q8R8S8B8R
9BL[;BX_<SHj?3`m>C/m@DE9C4i6ADE8CeURJ6QICE9PHeA28QlP92he>CPY9R<N
6aPI5adM820Q7ahL7ahO7QlN7ahH5Q@B51LL7b8O6a/M6aH?lQT56QdN7QdMoQcj
6`hJ5aLJ7AhO7QhK6a`M7Akg7`PQ81lM7AlP8R3j8OXR0B4OnQki8?TO5b<R8R4P
7ahN6a`M7b4S92DP8B4R8b@T9OPQ4AlN82@T81`H6A/N82<U9QPG5OhC4A@E5aHD
4a<D5QLK6QTI6Q`N7oTNnQ/86Q/J61HE5QLHnAX761TK7AhN71ci6S<I6AXI6QTJ
6A/J6aXK6Q/J61TJ71dO824R8R4P81lN7QTJ71hO7adM6A`P81lO8RHZ:2DSoR40
8_PM7Q/I5aLH6AXK7R0N6QLI71hP8bDU8b0M7QdM71/J6AWi5oTJ1aPI6AXK6a`L
nAP76Q/K71dN7aoi7ALQ81lN7A`K6Q`M7b0P7adL7b4R8b<R8Aoi6oTO1adN824Q
81hMnAca7QdO7A`K6a`M7alN7QdL71/K9B0K82P`=CLc<S8a<33n;`h];Rh_<2l`
:RLU8b8S92Ga9_TS?bDV:2TY:2LV;B`Z:BX^<cHV:bdW7Q/P9b@S8b8Q81lO7QlS
:S4a:bDV:Bd`<C0^;2PW9B<S92DV8B4R8R<T92Gi8PLP8B4R8b@U9OTT5b<S9b/U
7B@b>eMcOWUWB2dW8QdM8RHW9_TRnAlG820Q8R<S92@P8bHT81hP8bLW9B@S8R4Q
nR@X9BLb9B0`;1dR:RX/;2lc=CPi>CL`;Bhe>cHd<S4_;Rd]:2T[;2`[:BSi:OTZ
nBP;8b8R8B0O7QhL7B0RoR<c8Rh`;B4D41HN7R8X:RLM4`/A7Rhd<Rlb=S4c=STi
=S<b=C<b;Rh_<34Z:BXX:BPY:B/];oh`2Bh];S8d<bl];c;l;Oh/5b/Z:2PY:bd_
9bLX:2HS8AlO820Q8R8S8oTT02;n8A<S9BPZ9b@O6a/O92LV9RDT8b8R8OTTnBGi
9_TTn2<78R4O7b4R8RSj9_TS1b4Q8R<T92DUnBKi8oTR1b@T9BHW9bPXnBGi:@hX
:2TY:R//;2X[;Bh^;B_h:RD[:b`/;Bh_;bh^;bl`<C4b;B`[:RPW9BDQ92T[:RHP
71lQ8R@V:?PY82LS9BLY:RTX9bPX9bLV9B@T8R4S9bTW7QLG4ADS;2PV:OhW0BHU
oRCi8_TP1bDT92<R8B0PoR?l8QDQ8R8S92DV9RPX9bLV9B@T8b<T9BDVoRL1:B_n
;@4/:oTY1bDW:2XZ:2LUnBT?8b@V9bLV92<X9bDT92DW:?TY1b/Y:2LW:2T[nBSi
9_TXnBKn9@@V9RLW:?4UnBCi:OTVnBX09odVoRD792@U9BHW:2Sn9P4W9ohXoRT1
:R_n;0L^;c0b=3Hg>?Ti23Lf=C<a;bh/9oXUnBOi:a</;2/Z:BTX:B`];2/Z:2XZ
<30c<oddoCT8=c<_:b/Z:BLWoRH08?XO1a`L6aXJ6APHnB8?9RDU92<R8R4N7b0Q
8R8S9?dPoB478R<T9BDT8b;i:0dW:2TZ:RTX9bLU8b4P8OhRnR<=9bLV9B@S8b8P
8B4R8bCh9A4V8R<R8b8S8R<Q8R4R8B8Q8B?j8_TV1alP8B<T9RLXnBH19bOn:@8W
9BCi8`lW9RHU92@S8bTX9R@T9BHWnB477alP8B4R8bCi80lN7QlP824R8B<S92DV
9RLWnB009?XUlB?i9@lP8B8S92DV9bDU9RLY:BXZnBT7;2`[:BPV9BGn9P@U92<R
8_4X5bLV9RDT8b8R9B@S8B4S92DR8R<T9BHV9oTSnB[i91lV92<R8R<T9bXZ:BXY
:RTZ:BXZ:b/];Bh`<34b<Bl]:oTZnbl2;Rh/oRd3;2XX:?h]0b`[:R[i:OLX1BTY
:R//;?P]nbP19bOb;04];OX^nS98<B`[;2`];Rh_;bh^;c4d=cTf>Sa1A4M6B4=6
Ada?E5IICTi=DEMRJW5`HUEKJ6aLC30^;C<kA4I7=SD`;BPW9RHY:R`];B`Z:OT[
3bXX9R@V:Bha=34];Bl]:2?b;`D^;Rd];2cn:oXZ3b/[;2lb<c@c<c0`<C8b<cCh
=@Lg=SDc<cDf=oTblC?i=OTd5cPg=cHe=3<c<34b=3Hh>CXe=SHg>3Ti>_Pf4C@c
=CTi=C4^;c4d=STk?2h]:ohY4BX[;2/Y:2PY:b``;bh^;c4c=?Xb03?n<?da230b
<Bh/:b`];_d_oBh7;2d_<C8b<33i;S<];B`];2d/;Bd^;Bh];Rd^;Rl`<S8d=CHg
=SDd=3<b<Rd^<38c<c4a;C0d=3<c=S/o?CXhoSH0=oPb7Rl]:b//;Bh_<S@b;R/]
<38d=cTi=c@a<S4a<2l^;Bki;?T_oRd4;Rl_<33i;0L^;bl`<C8c<oTa5cDd<c8a
<2l^<34c=3@c<C0c=CHg=cHe<oT_nC<7<C8d=CDd<S7i<?4b23<a<2l_<34b<_ha
oC07>3<^<3PoA4OnA0E3@T91@43m@@Y2@T<o?cdk>S/l?O4nnC/o>CXl?Cdl>cY1
@3hm?T97BSXo@C/b;c@k>3Lg=SDd<c<b<cLnADDo>CXm@DA5A490?3/i=cLh>CXe
=CHf=cPh>_dgoCH4<c@d=CKn=ohfoSLI>3Pg>3a1>c<jBEIbSYVCPF55?STc<cLk
?3_i>OTf6CPh>CXk>c`l>3/n?3Pf>3`n?S`k>SPg=cTioSSn=bLb?C<bAD@g?dM5
@d0o@D53@T90?3Tk@TU6ADE4@d=2@Clo@D92@ClnnCoi@?Tn2cTh>3Lf=SDe<cDh
>_dk<T=5@SHY9B/c<cLm?c`b:20V<d=9AdA7BdE7BTe=BTM4AD=2@D53A4M2@dA5
ATI7Ad=3AOi62DA3A4Q:BDE3ADSlA1E3@dA3@T11@TA6B3dm?Shl>3Hd=3DeoSHQ
=cLh>3Lh=cPg>3De=3Df>C/n>SPb;bhc=c/i>SPh=SHe=OThnCWi>_Thn3L6=SDc
<cDf=oTmnCX7>3Pi>S/k?3ci?OTjnCT7=cPi>S/k?3cj>@0hnC`>>c/l?3dn?clm
?T11@D0nn3dU?Slo@412@T=1@T93@dE4AT50?chl>cTi=CPm?chj=30a<C8d=SSh
>A4j>3/m?d0n?C`m?C`l>STh>3On=@Ld;R<K6aHL;_hj1Chl>c/j>OhhnCKi=0Li
>3Pg=SDd<ohfo3DE=3De=SLh>CTk?3/k>STh>3Lg>3Ti>_hk0CdooT41@3oi?@Li
>c`n?S`k>OTm3cLh>S/k>SPg?3/i>3Pi>cci?@Lo?C`k>c`m?oTmnC/0?OXlnC[n
>@@j>S/k??4inCSi?OTjnCh0>odj2STi>3Lg>3Pi>S/koST1>S[n>`@l?Cdn?oi0
1d93A4I8BT];nD`8BTU8ATA2@D0knScd?_ho4D11@3ln?Sdn?Sdl>cTg=CDi>_/i
1ci0?clm>cPgo3H2=cHfnC<7<30_;Rh];2ciEAmIF5QGEUEEE5AEE5EDE5=ACDa:
BTQ8ATQ>D55BDU5@CoUE3EAEEUMGEUEDE59@CTe>mdl=De=BDE1?Ce1AE5AEEUOg
F?UDnE?iEOYI25M=C4e?D59CE?UB0E=CoUD2De5@nTl@DEQIFEQGEeIFG5]IEeMH
FE[iDPM@D55BDU=DD_U=3d];C4e=CTmAEEMHFEYJFe_iE?UHlEKiF2MFEeIGEUMF
E59AD55@D4mAEEEFEEIEEUEIF5QEEE9BDE1=CDa;BTU9lDlHCTe=C4]:BD]@D4m=
CDm@DDi>Ce1ADU9EE?YFnEgiF`EMFeYIFE[nFaIGFEMIEeUGFEMJF5]JGE]LG5eN
GE]IEoUFoEX1Fe_nG`ePI6AUHf5LFEEEE5=BD_UA85=DE5IDEUAFE5IEEeIIF5YI
FeUKFE]IFeUFE5IDEUAEEO5PnEoiHbmOGf1PHF9RHf=RHV=UJ6]YG5YOHFMWJFQV
IVY/LWAiNG9_LG9kPhjBU8=iO8b=P73nEaALIFe`L61NFUIBD51AFeiPHF5PGUgi
G`mLFUQFF5]PHfISGemQGeYElV00HOiT0F=SoV;iHA1PHFAWJ6UXJ6EUIVMWJ6UW
IoYV66QWIVATIVMVH5iPGV1NH5iQGf5OHEmQHfKjJ?UZnFTGKFa/JfYYJ6QUIVMY
Jfe^KfY[Jfa]KVi_n6/AJFQZKViZIV1PHVEWJVa]GeiLoUXiFeeQH5iMGEiPHFET
Hf=TIVQ[Kg5aKfm]KFaWIFESHf9RGeiMGE]LGEmPIVIXJ6UYJf]WJ6Y/KFe[JoUY
nF[jJe5YH61RI6MYK6e`LG1aLg9aLFYYJfe^KVa/J6]_Kfi^LGAfLW5]KF]]K6UW
JFMYIfUYJfYXIVIWJ6UZKFm]JFIXJfe_LWAdLVm/KFa/JfYYJ6MSnV7jI0QVIVQX
JFYZJf_iI`MYJVY[K6e^K_U/5g1_KVe/JfYYJfa^Kfm^K6]^L75bLW5`K_UZnG87
L75cM7AcLG3iKo5a;g9`Kfi^Kg1dMgIeL6e[JFM`JfQ/MX27QGQdM7=bLW=dM7Ii
O7n2Q8EnOG]iN7UjNo5lnGTlN7UkO7akNWV0OgelOH66RGUnP7YaKW=jMgIfMGAc
LW9aLWImQ8AnN7UlP8>4Ph5mNGIdLW9cM7E`L75aL_ic;g1^L71aLG=cMGIhNG]l
Ogn0OWilNgUgMG9aLG=/I6UcM8f[]kBVRW=`KFa_N7aoO_UmnWXMNGQfMgQiNGYj
MWUlNWIdMWAZIfEUIVMXJG1bLgEgoWTWM7mdLXB2M7UoO7McLW9aL6]YIfAQIFif
MgUmOX24QHJ5R8Z;RhZ8QoV8nHWiQ`^4Ph>2OgakNGIeN7SnMc=dNWYgJeiJH6QX
K79dLFMMEE]XN81nNh24P8:7RXZ9QXB3OgilO821Ph20PH62PX>5RHb>oXl9SHb=
TI>BSXb>TOb:48N6Q8>0O7YkO7inKfi`L6i]oV/VK6i_LG5dM7MgNGMiMgUgMgAf
M7QhOGelMgA^L79iNW]iNWMhMGMdnGOiN?UinGOhMPMeM79bM7EhP?Z1nGh7O7am
OWmoP83iPOUnnWd8O7UgN7UjNW]knWP1NX3jP@j0P861PX>4Q8:3QHJ6QH?iPRJ1
P7j1Oh:1Q8:3PHB2QHB6QGikNWUgMWAdL7=hNWUeKf]_Kg1bM7KhM`YeKFa_LG9c
LW=dM?ie5gAeLfiXIfAQF4]1@Ci6FfU/KGEeMWIeM?icnW7hL`YhMgMfMGAcMGYk
Noaj5GUjNW]lOGimOG]jNWUhMgMfMWMhN7WnNP5lO_j00GmnnG`7N7YkOGekNWSi
O0mfMgUjNWUgMW]jN7MgN7YknG`HOWakNWYkO7afLWAbM79dLW9`LW1bL79bM_Yg
nGGnN0AiNGYjNo5hnGOiO?UinGd0N_ei2WQhNW]lOGenOh20oWh9Ogn0P7mnO7am
O_io2862PhF7RHZ=T?ZA1hn>SH^9QhJ5nH3fPRb0P7inO7]jNGIeLg9]I5mNG5YF
De5FEE=ACdm=Ce]MGf5QH65QI6QZKFm_LG7iKPM[JfYYJFQWIa3IP@210840P@21
0840P@210840P@210840P@210840P@3i4PLG5aHE5A@C4odEoAKh4PHD61XJ61@B
n1T:6Q/M7A/J6AHE51?n4P4A5?XB3aDE51<B4Q4A3Ph?414B4Q?j5@4D3OX<nP/1
317j4_TG1@l@4A8C5?LE1aLG61PG518@nA;l5OhD0ALFoQ@25QPInA87410A4A8C
51Ci4`4B4_dC2A@D5aPH6AXK6acj5@4D5oXElACh5@hF5QLH6AXJ61PI6Q/K71ci
7`lQ81hL6QPF5QXI6APG5QDElA`G6QTI61LF5A@F4a8@418C518B4a@E5QHGnACi
6OTE1aHE4a8B4aDHmad37QhO8?hQ1QlP8B0N71[i7oTN3Q`M7QhM6aTH71/K6QTH
6>lG1APH6AXK6oPL1aXI6APH5aLHlQl17QOj5_XK0Q`L7O`N01om7S/O824S:B``
<S<a;R`[;Blc=SXl?c/j>CLk?dI9DTY7BeABASHS824W<CPj>BXW91lL6QTI7QlP
8R8P7akj808O6a[n6@/K7Al`9Q/F6B0U9aWc60LI824Q81lM6oTJ41TG5aXL7AdL
71TI6Q/L71dMnAh881hM71`M7R4OnR3j8@4P7_XMlAlG8R4Q81lN7QdO7b0Q8R<T
928R8b@T9BHVnB4881hM82<T7a/JoQ/76QTG5QhL6QOn5P8G61Sm5`TH61`K6QXK
7AlPn1l=7QhM7A`L6a/J61LG61Wh6PLH6A/M7A`J6OTJnAWg6PDK71dN7b3m8_dQ
21XK7AhO7Q`K6odL2QhP8bTX9B<R8R<Tn1dN6aTF5ADF5QLJ71XF4aDH7R4U:2PT
7QXN7QdM71/J6_TIm1[n6oTH1aXK6a`M7QlOnAd98b8Q7ahL6aXL7?dM21`L7b4R
8b<R8O0O1adN824Q81hMnB;`7`HM71/K71dOoAgm70LW8A`L92db=?`/oR_n;?h]
12`[:2DSoR8192Ga9_TS=bLY:b`[:BLU;2XY:BX/;c4N8bPW8b0S9b<S8R4P7alN
728X:bTW9BDV9bT[:RTV9B@T8b<T9BDVoR7l8_TO1B0P8B4R8oLT62HN8R`V7C1A
H7:3Rhf6KeLi;R8N8bPY9R?j8OTL5alO824R8R<S9bHS7AXL9Bdl?Chl=RdT7_XV
:2LU<RDP=cHR82@U:B`^<34a=3@c;R`]=CXc<c4a;bl^;RPY:b`/:bTXlB[i:2hT
8b<R8B0P7a`N8B<S8R0N:R@M61PK7b8N8BDV8a`D3`/I:C4`;c8g<34c=CDc<Oh`
7Bl^;Rd^;2HT9BDW9bPY:B//;Rh]:bX^<C<a;B`_<oh^32d/;2/[9BLZ;Bh_;Rgn
:0<W9B@Ro27m8_TT5b<R8B4R9BLY:BPV9BDV:2TV9RDT8b8R8OTTlBKi9?TQ22<R
8AlO8B8R9oXUnB<78B4R8b@T9BGi9_TSnB4792@U9RLW:2Si8OTY3RLW:2TY:R/[
:B//;Bd/:oPY1bd];Rh_<34ao33n<ALZ:RTX9bDU924R8b@S8AlN928Q8RDV9B?i
9QhP828S92<Q82PX9bHV9B@T8b<T:2TV7AHC3Q<S;2HRo2Cm8oTOnB0<9RDU92<R
8B4U9B@T8ohR4B4R8R<T9BHV:2PW9bHU92@Y:OdZ2B/[:R/];Rh];2_i:04V9_dW
0BHVnBP?92DV:2PV9B@X9bDT92DW:?TY1b/Z:2LW:2X[nBOi9_TWnBH78b<T9BLX
:B[Y9?TYnBKi:OhV0BLWoRP?8b@T9BHW9bPZ:b`];S0a<OdcoC@6;c0`<C8c=?Pe
22l_;Rd/:bXY8oXQnBCi:A<[:bXY:BPW:2//:bXZ:B/[;blb<_hc2c8c=3@c<BhZ
9bTX9_dU02?h7`HN7QdL6aXJnB8;9bLV9BDT8b<P824QoR808odOoB077b4U9bLU
8Aoh9PXW:2XZ:2LV8b8Q8?dO02;j8`lV9RDT8b<R8QhN7b0Q8R8SnRD19R7j8_XQ
0B0SnR;i9`DP8B8S92Gg9PLX:2TY:2DS8OTSo2Gn904W9_hT0RHX:OTR220P8B4R
8b@T7oXP0AlOoB098B0S92@U9RLW:?TQ02Cj9O4TnBD?824R8b@U9RLU9BHW:BTZ
:_T/3bh]:bTW9B<S9bHV9B@S8R;a:ALW9RHU92<R8b@T8b4Q8b@U8b<T9BHW9bSi
9?TYnB@89B@R8B4R92DYn2X=:b//;Bh^;c0a<S4_;B_i<?/_0Rh^;?h]0b`Z:2Sn
;@</:bXZn2Wh:0DY:BX[;2ch;@L[:RXY:BPX9_0[nRcj<@8`:BWl:P0[oBXk:b`]
;C8f>S`m>cPf=CLi?D14ATM0@3dm?dE:CeI@Be5HF4Xn;bd^=3i5AdHg=34/:BLV
9RX[;2h^;2/ZnR`2;B//oR/:;Bla@SP]:2/b=cWb;PL]<C0`;bh/:_TY42X[;2la
<S8a<Bh^;c0a<C8cnC@7=S@c<S8c=3Ki<O4blC@G=cHf=C@c<c8d=3Df=cPi>CLg
>3Ti>S/knCH8=C<b=CPi=34`oS47<2l];3@b<2gn;08];Rgm;0`];C4`;bl`<S@e
<c8bo3<2=3<coC;n<@D^;Bd^;c3m;od^1b`];c4a<2h]nBki;OX^22l_<34b<S<d
=Odf33De=3D^;c4b<c8`;bom<0Xb=3Pn?CXh=cLh>OPb7Rl]:RTY:RX[;S0^:RLY
;38e>C`l>38^<S8a<C0_;Roi;_P_oBkn;oT/1bh_;c0a<S<cnC49=cHe<c8`;bh`
<?da230`<cDf=cLf=O0c1c4b=3De=38anCK`<`Ha<2l_<34boS01<C3n<@Pl=Rl`
=d14Ad7n@P11oT3j?`=0?CdkoSX1?3ga?_Pk=Sdo@3lm>cU0?Sdm?T13AC8g?3/g
=3Lk=cLf=C@c<c8`=S`o?C/i>CXk?Cln?CXi>3Pg=cPi>C[n=Odf03Om=?/c0S@d
=O/foSLI>3Pk<cQ2?3A7JGR<W:>UWHI]CT<f<CHj>cWi>?Tc6cLg>3Tj>S/k?chk
=C8d?DICEEICCD@j=3/k>S[n>APh;cdc<Ta@?ce2@d93@T0n?Clo?S/h>T99oD?m
@PLn?d52@T4o?_50nCh3>STi>?hgB3Hc=STk>cXh=cli<Rd]<3@g<cHj>cPa:B@P
;cm6ADA7C4A5AdU9ATA3@T91@T93@dA0@D93ADM8Ad51@TA4@d50A4M9Ad=2ADWn
A@14oD<7?Cm3ATM8AdOn?P<m>cXhn3Ki>1Lg=SDe=STk?Cdl>STi>S`m>SXi>3Lf
=SGi>?4jnCSi=@Lg=SDc<cDf=oTlnCX7>3Pi>S/k?3ci?OTjnCP7=cPi>S/k?3cj
=@0dnC`>>SXk?3`m?Shl?Sm0@3lnn3`7@452@T=4ADGlA?i5;Chn?C`k>CTh=CHg
>3Le<c4d<c4c=CLe=3Hg=SLf=cHg=3Hh>CXi=cDm?C`k>SWn>0lg=SHd;B8J5a<J
;SXh=STioSSm=oTcnC@<>STi>3Lf=C@h>3Lg=_he4C@e=CHg>3Ti>c`k>cXi>3Pm
?Odn2Clo?Sm1@T91@3oi?04j>_dk0CXjnC`?>3Tj?3`j>CPl>cTh>3Tk??Tm1cln
?3/k?3honCci>`0lnS_i>PLg=cPi>c`m?^ThnCgi>_TmoSXE>c/l?3/f=cLh>CXj
>cdn?d11@dA4A_i7oDP5@dA4ADI7mdP8@T91@3ln?CdgnSSi>ohlo3d2@40ooSkm
?@Ll>cTh=SLi>O/hoSX5>cTg=S@eo3H1=CKh<`Hb<S4`;bh^nED5FUYIF5QGoEHE
EEEDE59@C4]9BDM7ADM;CU9DE59>C?QC2UAEEeMEE5=@Cdi=oDciC`mBDU5@Cdm>
D4mADU=DEEEFnESiDoUBnEGjFPIHCTe>Ce1Ame87E5AEEEAACdgjC`5AE_eHoUL1
FUWnE`9IFeciD`QADE9BDeAEEDojC@5<C?e=2Di@EEQHFEYKFeciEOUHlEOiF11F
EeIGEUMFE59AD55@D4mAF?YI3e]JF5IDDU1@De9BDE1?CTkaEAQCDU9AD4m>CU5@
Cde=Ce1ACdm@DE9CDeIEnUOiG?UK25aKFEQHFE]JFOQG3EQHFEYKFeaLGEiMFeUG
nEcmFP5KFoiO3F1TI6ESHEaIEEEDDe9Bn540DoUD1EEEEUMHF?QI25MFEUEEE5AC
GO9OnEgiHP5MGOaN05omGS]OH65NFeUNGf5NG5UIFUePI6MZJfITHf5UJG1cO7Aa
MGilL6=GEeQNJ6maL65NFeICDE1BG5mPHV9PGekjH09NG5[nF@]KGEm`IU]FFF1U
IegbG`IUIfMVIF=Qmf0?HFAVIfMVIV=SI6EVIVMUI_YU26MUI6=SI6EUGoYMnUh1
H6GjIo5Y5fa[JfYYJ6QWJFUZJfa]KVi/K6e^KVm`L?U[26YXIfY]KVUSHOiR1f5P
GUeUHf5NoUd2GV1RoF4aHV9VIFATIFMYKW9dM79bL71^KFYZIfMTI69PGEeLGUmQ
HVIVJ6QYJF][IfQZK6a[JFSiJOUXnVTIJ6AQHfAWJ6]^LG5cLgAdMWA[JVa]KVe[
JV[mJ`Y]Kg5eLVm]K6a]K_YW8FU[JVQUI6AUIFIYJfUUHVAWKG1dMgMcKFU]KFa/
JfYYJ6GjHoYT0FIXoFWnJ_UW1fUZJV]/KFi^nF`9LW5`KVe[JVU[Joe/26][KW1a
LW9aL?Q^nG87L75cM7AcLG3iMO1b5g1_KVi_L7AeMGA`KFYXJ7=]JVeiQ8b;N?id
3WIeMgMiNWYmOgn1PGakNOih0GYklGciNCMjO7ioOWajN7mmO7amOh:4LGIkNWIc
MWYfMWEdLg9bLFmeNgilNWQhNGYlOWelNGIeLg9bLgAdMOi`oG4aL6e[KFe^KW1`
MGEhN7YkOWj0P7ilO7UgLgAZJW=[H7>=T9fb^knlZ9AiLVUYLGQiNg_jO?Yg7GIg
MGIgN7QiNGelNG=`LW]nOg]lO7M`JfIbM7MiNoim9gAoM7:;RgUeN7MhMgEdLVm]
K6aXJVigP7ioPH>6QhN9QhR:Rh^:R8OaROV7:XF4Q8>0OGejMWIiNGMfM71hLV]V
IVU]L6a_LgAaJV9KEF5aNgYkP8EoP8CnR0>6QH:2oX4JOh:2OGenOh62PhF7RX^=
SHb:RHf@TY2<RhjBoX/LR8N6Ph5kNganOh1oNVm]KFi/K6Y[Jfe_Kg5aLg?iMaMf
MGAdMGQjO7akNGQhNG]lNGUhMgIeMGCiMo5inGOiM0QfMGAbLWAeN7ojP?Un1gal
OGioOh20nH7iO_Yl27]iMgQiNWYkNoYd0GJ0nX4>Ogn0PH62Ph>1PhB5QHB3nH48
P8:0PH62PhB4o8=3Q8B2NGUhMgIdM7=`LG9cLW1^Jfm[K6]`Kg1/LFmaKg5_LFeV
IFMZJf]YJW9dMGAeM7EcKfYXIF5GBT0m>dAKJFYYL7;nLoebnFh0LOYc37UhN7Mf
MGAfO7elO7_nNQ5iNWYkO7enOGekNWYiN7MgO7cmO@UnOWenP861P7mnnG/1NGWm
NP5iNOUk3gMhNG]kNGQgNgYhMgMhNW_iO0QnOG]jNW]mO7?jLOY`0G9enWKiM@Mf
MWMhNW]lONUgnGciNOUloWTENWYkNgejO7amOWmoP8:3Q8F6R8V8R?j6oHL8PX>3
Q8F6QhZ<nXd7QhN6QHB3PX;iO?Uo;h1nOWalNWYhNGMfLg=`KfYQFeYIF5EBDEAB
D51>CTa@EeaLGeiNH61UIfUZKVi`L?Q^1Ve]K6]ZJFT@dh40P@210840P@210840
P@210840P@210840P@210840nA875aLF5ADD4a?m5_dEnA<74A<G6ATG4a7i5PLH
6AXL71XI6?hD1A<C4A0>5?XB3a@D4a8A4A0@3@d>3a0A4A;j5@4D3?<;0@`BnQ?i
6?hA118C4a@DnAD75QHG5aHC4@oi4_hDo1D751@B4A8C5AOi4`LA4A8B4a@E5OTC
0A@DoA<94Q8D51DF5aPH6OXF0ADGhAD>5QHG61TJ6QPH6AXK6a`LnB0?7ahL6QPF
51<J6QTI61LF5_4M5aXJ6ATH5aHE5Q<B410B4a@C4a@E5QHG5oTEnAKi5@PG5Q@C
4a@F6Agh7PdO7b0Q8R4Q7b0Q81hL6_TOnAh>71dN7QdK6APL6a/J6APHkaL561PI
6Q/Kn1`87QhM71XI6AXNlal17AKj5OXF0QLK7O`L0Q/M7_`O>1hS9RX];B/X9RDV
9RLX:BTZ;2/Y9RLX;2`T:C0a;RHR7QTE5AXQ92<Q9B<P7QdM7QlN7b0R8R0O7_XP
4AlI6A/M7QhM70`92@hF71dK6?<G21PN828R8AhK6?XI3aPG61XK71`J6ALG61TJ
6a_h70PN71/J6Q/L7b3j8OXP0AlMnQca7aLQ820O7QdM72@T8b8Q81lO8R8S92@U
9RKi8A<O7A`O8R<N6QXK7AdL6QLE8R0N6ohJ41/L71dN7QdL71dL6a/L7R0QnAl?
92@S8R0O7ahM71/J6Q/M7_TJ1aPJ6a`L6QPGlA[i6@@K6a`L7OhNoB7m8QLK71hO
7QdK6QhK6APJ71hO9bHT8R4R8bCh7@@K6AHE5OhF5QTK6ADB51LN8BDX9b8L61lO
7QhM71/KnAci6_hKo1[i60LJ6a/L7AhO7oTM1B8R8B0O7_dMoA`87AdO8B8S8b8Q
l1l77AhP8B4P7Qgi8_0O2QdL6a/L7AlM7A`LoAd99QlL72<[;c0X:?`Y0BX[o2X3
:BPV8ohQ0R8T9O4VnB<b:BTZ:bXY:2LZ:BPX:BX/;B@X;2`Y9bHV92@S8R4P81lL
8bX[:2HX:bDU9RHU8b8Q8B8So2@08_`Q0B0PnAh77alP824R8b?i91PZ7QlY:B]:
LgMgLgJ6U8]hEdDa9bT^;BHRnR3i6aLN7QlP8B8R8bTU7aXN;D9BEe]OGE8o;1oj
7ATN82lS83i4;B0P8bLZ;B`];C0e>CLc;c4b<_/`22lX:B//;2/Y:?T[nB[i:1LW
9bHU92<S8QhO8B8S8R4Q:1lG5Q`Q81gn8R8Q8B0O7PTG:30_;S8g<34b<c<b<C0a
<C8a<C0_;BHT9BDW9ohX7RX[:bXX9R@Y;C4`;Rd`<c0_;Rd/:bXZ9RT];bdX8Qgn
8P@S9BHX:OdRoB7h91HS8R4R92HW:Bdb=CDb;BTV9RDT8b8R8OTTlBKi9?TQ22<R
8AlO8B8R9?XRnB<78B4R8b@T9BGi9_TSnB4792@U9RLW:2Si8_TY3RHV9bPX:BXZ
:2X[;2`[:_PX1bl_<30a<S<coC3m;`@W9bHU9OhT3bPV9BH[=3a3AD4l?3hn>CCj
;B0/92@V9bHU8b8X:2LV9B@T8bPW9bXZ9QdE4PdB82PR7Akl7ohPnAki8b4V9RDU
92<R8RLW9RDT8b8Q8B8R8b@U9RHX:2LW9RDT92TYoBP99bL[;2d];2XW9_TU0BHV
oBD19RKh9@dV9bTY9bHU:2LU92@U9oPX1bXY9bHV9bTZhBH78b<T9BLX:B[a8oTT
nBSi9_TXoRT1:R[n:`l_;c0`<C8c<bX[;2d^<34aoC?m<PL/;2/Z:BPW9oTQ128S
92DVoRL08_XPnB;i:0XZ:RTX:2LV9bT[:ohZ1B`/;Rha<Ohb3C4_;Rl^;RXX9BPW
9B@ToR;i7`LP7alN7A`K6oTR2bLW9RDU92<S8B4R8_hQ02;m8?dQ1ahP92HV920N
nB<79BHW:BTW9RGn8@DP81hM72;j8`lU9B@S8R8Q8AdM7QlP8B4RnRD19R;c8`4R
9?XSnBSn8P@S92@U9OTV1bLW:2PW928PnB?n9?`U1b@T8R4R8bDWnB<88B4R8R<T
9BDOnR018B7m80TO7R0P8B8S92@UnB809>8U420Q8R<T9BHW9BDV9bTY:RX]nR`?
:bXX9R@R81lV9RDU92<R8_4Y5bHV9BDT8b8S92@S8B4S92DT92DV9bLX:?TUnBKi
90LV9B<R8R<U9_LY3BXZ:b`];Rl`<C8a;bd[nC3k;`8^;Rcn;@</:RPXoRd3;2/Z
:_PYn2P5:BTZ:b`/n2d8;bl^;B/Z:RPZlbWh:oT/0BPWo2H29BLXo2Th:2`^<SDe
<c0^;Bh^;c0a<C8_;b/Z:B`^<2H]<SD`:R@S8R4Q9Rd`;bda;b`Z:BTZ:RPY:R`/
:RTXnRX@:bLZ;2h_;bh]7AXJ7bL];Rkb;@P/;bla<C0]:ROj:0lY:bd_<34a;bh/
;2d^;c0`n388=38a<30a<S@cnS;a<O4d5cHe=C@c<S8a>CTh=cHe=3@g=cPi>CXk
>oTf4c@b<C@g>3<`<34c<c8`;B/h=S@aoS0C<C8a<S<c<S4a<S4`<34c=CHc<S;l
<`<i>CPgoSD8=3<c<C0`<C<doBom;PL/;Rl`<2h/:oT^nC3j;`4`<?ha03;n<oTe
5bl`<S<b<Bl^<Rl];2h`<S@l?3Xh=cPi>_Xc1S8b;bdZ:BWn:QH];bdY9RP[<SDi
?3/f<2`c<c8b<C0_<?TanBl2<2l_o2ki;0L^;bl`<C8c<oTa1CHf=C@c<_daoC08
<C4c=CHg=cHel3<7<C8d=CDd<S7i=_0c2c4`;bl`<C8^;Rl_<Ohb2c/f<34h?d94
?Sm0@?ho0D0ooSkm?@4k>ohi0SXl?O4nnC/b?Cdn?chm?3/n?C`l?Ci0@CPl@40m
>cXj>3Pg=SDd=3<`=cho?3Xl?cTi>SXi=cHe=CHgo3P0=_`e0C@eoC?k<P8c<cCn
=OhfoSLI>3Po<cDo@49QRXb;QXVHYYb8IU@o=3Hj>CKi=oTb6cHf=cPi>SXk@Cdg
<SI5FV]^LgMdJEI2=C8b<C7n<1P_:ST`<U=NBSlo@D93@Sll>Se1A4@o?Sm2oD7n
@PQ3?Sm1@T91?cki@OU0nCh3?Cdl>ohj43Te=cTj>cXi>C`c:bX`=C@aoSHC=CDd
<c<N;Ci6A4=7C4A5ATM6ADCn@oi4<TE4AD11@T=5AdQ8@411@D0n?3Xo@dM6A4=6
BDM6ADA3@d92?T56B4I1>cLh>CTj>c`n?odgoCGh>1Hg=SDf>3Xk?D56BDU6@Cdj
>STh=cHf=OThlC[i>?Te1cLf=C<c=CHgnCWi>PLh>3Tj>c/l??TmnC[i>0Lg>3Tj
>c/l??Xf03Gi?0hi>CXk>c`m?C/m?Slo?Sgh>`M3@dA4ADI7Aoe4oD<4>c`k>S[n
>@lm>cXk@4UAEUIAC4a>CTU4nSdP?STk?Chl>cTh?Cdl>cTh>3Lm>cTh=BdR6AHB
6B/f=34co3Cn=OXc03;i=b4j>STi>3Lf=CXj>CPg=SDd=3De=SLh>CTk?3/k>STh
>3dmoC`9>c/o@451@3hk>_Ti0CXjoCT1>S[h>@dj>cdm>cXi?3/i>3Pi>oPl23hm
>cXj>cdn>o<l0C/klSX7=cLh>C/l?Cka=oThnCci>_TloSdE?Sho?ci2@T=3A4E6
ASdn?d11@dA4A_i7oDH7@40o?Sdl>c[i=0Pe=SLh>CXj>cKj=oTioS_l?08o?ckn
?O`l0c/i>SOn>?/g23Df=cPg=S@b=?XenC<7=3<c<S4`;boiEAmJFUUHF5MFEUMG
EUICDe5?CDa:BTQ8ATQ:CE5CDe5=BoU@1e9CE5IFE5=BoTh4CDe;BTWiC`mADE1?
CTi=Cdi@DE9CE5AEnESaDoUFnU/8FE1>CTm@D55AnE87De=DE5=@CTcjC`=AEEMG
o5P7EeMEE5EFF5[iEPQDE5EEEUMHETojC@5>C_e=2Da>DUAEEUMHF5WiE^5H45IG
EUMFEeIDDU5@DE1@Ce5JnU`?FeYHEUABD4mFEUEEE5=BD_5I65IFEEEDDe9BDE1?
CDe?D55@D55BDe=DEUKjF?UInE/8GEaJFEUJG5]In5H=EeMHFEYJG5aMGUeKFEOi
G?eJ0E]KoUl=H6ATIF=QG5QCDe9AD53iC`1An5<5E5AEEUMGn5P4FUYIF5KnEO5L
nE[iF`5LG?aK0UYLGOaN>5UEDeUJG5QGDeACEEAGEUQGF5EDD59BEeI?De]KFE1=
Bd]9BDiEF5MEFEMDDU5ADUMKGUmQHEmNGOYO4EeDEEMIFUYIF4Q5ADYBF5UIF_=L
25iSIVQXIfAQG_UO461RI6EVIVASHF5RHfAUIFATnV<8IF=RHF5RHf=NnUgjG05O
I?YVlFTGJfYZJFQWIfI^KVe/JfYYJFa/KFi^Kg1`nF/CJFMVJFa]J69QH69RHEmL
FVMUHf3nGbMRI6IWJ6QWIVIWIVEUIVQZKg9dM79bL71^LW1_K6YWIfERGf1OHF9U
oVH=J6QYJF][IfUZJf]YIfKaJOYX:6IUHfIVJFY/K71bM7AgMgUgK6]]KVe/JVU]
JVQWJF]]KG5^K6YYJV]/nVD6If]ZJ6ETI?iU5fQZJ6AQHfI]L7AgMW5[Ifi^KFe/
JfYYJ?YVnV@3IVUZJ_aYnFL7JFYZJfa]KVkiK0EaLG1_KVgmK?e[26a/KW1aLW9a
L?Q^nG87L75cM7AcLG3iMO1b7g1_KVi_L7AfMWAaK6]YIg1/Jg1kQXj;N7=fMWQh
NGanoWd5OgmlO7YioWL2N7YklGciNC9lO7enOGakNWelNg]lOGn0Mg]oOgajNGUg
MgIeM7=cLVmfOGikNG]nN7QiNGQfMG9bLG;lL`1ao70bKfi/JVa/KFe_KgAdMgMi
NWemP81nO7aiMg=fJ6I^K6b:ZYnFUIZ/_[RYSGm^J6edMGAjnW_jMRMeMWAeMWMh
N7UoNgE`M8>HXiRGWIfCPW=WJF]^L79dMGEaOWAbTYV2oWD8MgUiMgEaLGEjoWT6
O824QXN9R_j<1hN8RX^;RXR7nH[iROV75hR8QhJ3P81mN7MiN7MfMGEgKVIUJg1_
K?ia5W1`Kfi/Dei_N7UjP8EoP8>6R8V8QhF5oXHdQ8F3OGenOh62PHF6RHZ:RHN5
PhR<T8n=S8nBSHZ9QhJ3PX1lOGn0OWMaJVMUIFIZKFmaK6knL?ibn7DFM7=bLgEg
N7YnPhJ6PgijMgMfMGAcLg;iMo5inGOiM0QfMGAbLWAeN7cjOOUn1galOGioOh20
nH7iO_Yl27]iMgQiNWYkNoYe0GN0nX4>OWioP821PX:0PX>4Q8>2nH08Oh:0PH62
PhB4oH7mP0AfMGAcLoib=gIdLgAiPXZ>RXB0Oh:1OGMaL75`LG1aL6IWJFY[K6YZ
LWAeM7AeMG9dKV]WHUM:?c`j@eQUIVAZo6gnK_Y/0FednWHQNGUhN7MfMGMnOgim
O7]jNGUjNW]lOGimOG]jNWUhMgMlO?ek2GYjOWn0P7mmNWWiN05iNOeh0GUin7P=
NGYlO7YiN7]jN7MgN7[hN`QmO7YiNGYlNg;cKP5`M?9e1gIfMgQjNgamlGKiMoUk
nGWiNoil5GemOWj0QXN8R8V:Rh^2PhB5QXR9R8SnQ_f527moOWelNgYlN?Yi1gYk
O7enOgn0nG_iOA]oOGekNgUiMgQfMG9bKfiYGEQHEeIDDe9CDDm?oTd4DEEJFecm
GPMTIVQYKFe_KoU^1fm^KVe/JfYZ4Af10840P@210840P@210840P@210840P@21
0840P@210?TB3aHE5A@C4Q8A5aLF5QDD51?i5PLB4aDF5QDC4_TE41LH6Q/K6QPG
4a@E5A@B40hDnQ8?4a<B4A4@3`l>3Pl?414B4_XE0A@=nPcj3P4?5?XEnAWl4_hC
nAD74a@E5QDC4A3i4PhC4a@D5AHF5aHE4a8A4Q?h50LA4Q8C51DF5_TC1ADE51<C
4_hA1Q8B4a@E5QKj5`4F5oXElAKh5@hF5QLH6AXJ61PI6Q/K71ci7`lL71/I61LF
5A/K6QXI61LGlAd>6a/J6QTH5aHF4a8@418CoQ@55AHG5aPHnAKi5?TE21TH5aDE
5aPK7OPN3AlO824R8B4O824P7Q`JnAWi7PhL7AhN7A/I61`K6aXI61S_5`DH61TJ
6a_h70PP81lM6aXI6Qkc7`4M5_XCnQ584QXK6QXI61PG6a`O824P7b0J720T9bTZ
:bHV9B@S8B4R9B@S92DX:R`H92h]8a/L81XE5ALK71PC7QdL6a/M7b0K71hO7ahL
6oXM4A`D4aHI720S93<lBE=?>Qd76?<G1aPI71lQ8AhJnAP?5aPH6A/K6QPG5AHF
5aPI6OPJ21`K6APH6A/M8?XQnQl17Qcj6oTNnAlG820O7QdL71/U92<Q7adL6b0Q
8B8S92@UnB4B7Q`K7R4R7ATG6b0U9bLV9B0O7OhK2adN7QlQ8R8Q7ahN7OhL0QhQ
8_TP2BLW9R@R8B0O7Acn6`8M7b7i6PLI6Q/K6QTF5OTJnA_i6OhLo1dO7QhO820Q
8R8M7AlO7Q`J6B0K5A@H6a`L8b8P7alP8R?h7AhK6ALG61TJ6A`N6aLE5aXO8B<S
8QhJ5b0P7ahN7A`LnAgi6PHL71/K6QTIn1P76Q/K71dN7aoi7O`PoR4?81lM71`M
7b0O8B8S8b8Q7oTKnAl77AhP8B4P7Qgi7?4P1alM71/K71dOoA`07OhN3R0L6Q`R
9bPV8b<T9BHV9o`Y2RPW9bDT8B0O828Tl2Ki8`HV9B<R8R@Vn2P6:b`];B/Y9ohV
3bDT92<R8QlS:2XY:2X/8b?n8_dQ3R8T9B@S8AlR8R4P81lN7_TO1ahN7b0P8B8R
nB@H:B8P9Bi0HH65SYnlf]RZMfmH>b`]<2lX8_XOnA`G7AdN7b0Q8B8S8AhO:T9O
LfY]L6aNB34RnQlJ81h_8b54D3@N8R<V:B`/;BdY<STi=2hZ:Rl_oS3n<@LZ:B//
;2/Y:?T/nB[g:2DW9RDU92@S8R4P8R@W:BlU6AHI7A`I:BLV9BDV:2T:62Ta<2lb
=oTb0C4aoS<2<2h/oRLL9RLW9RPZ:b/Y9b<O7B0W;c8a<34c<C0_;B`Z:BSn;@L/
:bTV9C4_;Oh[2B`]8b<R8R4P81oi91LU92<R8R<U9RP^=S`l=RhX9RHU92<R8R7i
9?TUnBKi9?PS128Q7alQoR;j8?TS1b4Q8R<T92DUnBKi8oTR1B@T9BHW9oLXnBT?
9BDV9bPX:BTX:BX[:bXY:?TW3bd^;Rl`<C8b;bl^;Bd/:b_n9?`S3bh];34lC5aW
IEiGEUYIDD[j=bHf<30a<S4_;B`[:bXY:2PW9bTX:Bd^:b8K6Q8C7bDO6Q`K71`M
7Qkg7oTU7bLW9RHU92<S:BTW9R@S8R4Q8R8S92DV9RPX9bLV9B@ToR4181on7PHT
9BHX9bHUn2<79bHT8b<T9ROi8`lV9bPY:BPW9RPW9B@T9BLXnBH7:2LU92@U9bSi
9OTVnBGi9_hU12HV9bLXlB;i9?4VnBOn;?d[22X[:b`];Rl_<?hV0BLWoRP?:RTY
:2LW9RHW9RDS8B0N7_TQ21lP8B<U9bPX8OXOnB;i9PPY:BPX9bHU9RSn:P4[:od]
0C0`oS4<<2`[;2d[:RLV9R@S8odQmal57QdL6a/JnB879RDU92<R8R7m8P0QoR3m
8odT1alP8R<S8R0OnB8@92DW:2PW9B@P8B8R8AlM72;j8`lT92<R8R4P81hN7alP
8B8RnRD19R?j9?XV0BDVnRGi:O`SoRCi9PLT9BHW9R@R8OLS32@T9BHV9bHU8b8Q
8R?h90PQ8R8S92DV9Qoj80lR8R4P81lN7AdN7QlP8B8RnB<09?XUlBKi9A0P8B8S
92DV9bDU9RLY:BXZ;?X[3bPX9bDT8b8Q9bLV9RDT8b?a:@HW9bHV9B@SoR@48b4Q
8bCn9@DV9bPX:BWi9_4T1bPW9R@T9RLXmbT=:RX[;2d^;c0a<S4_;B_i:_/_0Rh^
;?h]0b`Z:2Sn;@</:bXZmbWi:0DY:BX[;2ch;@Pa<C0^;2/Z:2[c:@4[:?XYnBM7
9RDT92<R8R4U9RTZ:bXY:24T9b`^<C4c;Bh/;2XY:2LV9R@V9RX[;QTV;blT7AdS
8b4Q8bLX91lZ:BPW9bT[;2DV:2TY:2HUnRL@:2<U:2/^<SDfADiKIF5<;a[b;@L/
:R/^<30]:OTW3bP/;Bh`<2l];2X[:b`];Rkh<0Pb<Bl^;Rla<S?j<_X`037i<?Tc
nC@G=CDd<c8a<C0j>CPf=38a<3Df=SLh>CTjnCHB<c4`<cHg<Rl]<CHk?Cdl>cHe
<oha03?n=0Lf=cLf=3<c<_ha0c<f=cCm<ohd2C/l>cTg=SDe<c?n<@8c=COm;od^
1bd^;bl^;BXYnRh0;oTbnC02<C8aoC8P<C8b<c@c=3De<C4c<c8`;Rdd;bTX;2l`
<CPh=SDe=SPinS<P<S8_;B/[;2d^;C0b;b/Y:bhc=CLg=S8^:c@d<c8b<C0anC;i
;`Ha<2l_;Rd]n2`7;Rl_<34b<c?i<O`doSD?=3<a<30a<c@c=CHg=cHe<oT_nC<7
<C8d=CDd<S7i<?4d7S<a<2l_<34b;Bd_;c4c<cDg<c0d>Cdm?3/n?Cho?Son?P`l
?3/j>cXi>CPg>3Xll3ki>`Hj>CLf=SPjn3`6?d11@Clm>ohj3cTh>3Lf=S<g?3hm
?3i0=cOn=_de3SHh>CPg=C<f=SDd=3<b<oddoC<4<C4b<c?n=?hfoSLJ>3Pn>3Hl
AEMiVIRO/<gZikV5O6A6=SLi>3@enSKi<aXe=CHg>3Ti>S/i=SM2FWN<PHF8Q7EO
AcPd<c?n<RTa<BPi<3=IJU4m@T=4A491?C`h?dE7@S`i>3lo@411@T94?Sm1@T91
?cki@_U0mchU?C`k?3/k>SXi>3Xl?d53>BdZ;C4`;Cdk>STi>S`m7bhoAdI4Adcn
A_a50T94A_i8>DI5@dA5ATM7BDQ2@D4o?CTe<cHmADQ7ATM:B4M6A4A2@D15ATI5
A48o?dQ6A492@D93>3Pg=cDd=3?i>1Li>3Lf=SLi>Sa2BU1@BT8l>SXi>3Lf=SGi
>?TinC[i>?Pg1CHe<c<e=_PgnCX7>3Pi>S/k?3ci?OTjnCT5=cPi>S/kn3`0>oTl
3cPh>CXk>c`l>c`m?Shm?3_i>Pm1@T93A4E6AT=3@T51@3looSWl>0m3@T56DF5a
NgM_J6M[JV9KnDPUADM8BDQ5@d90@3ln?3`k>chl>c/i<RLO7QLJ:S<a;S4`<C4b
<c?h=00cnCTO>c/j>STh=cHl?3Xi=cHe=3@e=CHg>3Ti>c`k>cXi>3Sn=@4d<ohb
1SPi>S`k>SWh=`Lk>SPg=cPj>oTg3cXk?3dm?3/j?3/i>3Pi>cci>PPl>cTh>3Tk
?3[j>oXl0C/jnSWi>_hi13Xj>c/llCKi>?4jnC_n@?do23dn?Sm0@D92@ohi0CXj
oS_n?@`l>c/j>S/j>CLe=38anC@8<S<d=SPj>c`enSKh>O/j1S/n?Sdn?Cci>`<i
>CLgncH7<S<f=SLf=3?i=?Lc1C8a<2l_;_UE7eUHF5MFEEEDF5QFEU=BD4e@Cde=
Bd]9Bd]=Ce1@Cde<nDl?DE9DEEEDDU5=CTm?CTa:BOU?3e1@Cdi>CDa>Ce5BDU=D
EEGiF?UDnEKiF?YL0EYAoDonD?UB1e1ADU=BD4i=nTl?DEAFEeMHFEUJFEQFEEAE
E_QG25AEEEIGF5UGCoY=3dm?CTe=C4]=Ce9BDeAEEUKiEoUHlEWiF11FEeIGEUMF
E59AD55@D4mAFOYK3eQHEeEDDe9AFE]JFUUHEeOaG@iKFeYJFEQGEE=@Cde=Ce3n
D@IBDeADEEMGnUWiEoUK25mNGE]KGEiLFOQF3EMGF5UJFUaLGEiMFeUGnEKmFP5K
FoiO3F1TI6ESHEaHDe=BDE1@n4l0DOUC1EADEEIGEoQH25aLFeUGEUEEF_9LnESi
ETMJFUUIF5MGEUYKGUmPGeiICD]ADeQHFeYGEEICE51BCe9?D4mBDeMGADmKF516
BDi<BDU;Ce1<Ae9AD4m?DE=FEU]MGUiMFe[jG15HCT]>DEAHFea[M86;Qg9E@U[c
G0MNGV9UIfMTH?QN465RHfEUI69QGf1PHF9SHf9RnV48Hf9PGemPHV5NnUgjF`5L
HoYUnFSiJAMZJVUXIfIVIFm^KF]YIfIUJV][K6e^KVoiJa9XIVEXJfaWHEiPIFY/
K6]ZIFARoV0;HVEVJF]/K6]YJ6QWoVH4J6]`LgOnMB9cLG5fMGA`KV]ZIV9OH61R
I6MYIVIXJ6UYJf]XJFYZJFQUI?YY>6QXIVQVJ6IXIVITIVAVI6ITIVAVIfUYJfa_
Kg9cMGIiMfi/KVi]JfUXKfYTHfMZJfY]JVQWIfQZJoYU8FM[JVQVIVMXJFQ[KFYV
I6IYKW1bLW5]JFI_Kfi]KFa[JVWjIoYT1fIZJfYZJFQXn6L7JFYZJfa]KVkiK?a_
oW0?Kfi/Jf]/KVm^L75bLW5`K_UZnG87L75cM7AcLG3iKo5c7W9`Kfi^Kg1dMGEd
LFaZJ6U[JFYdOHJ<QGMeMGMhNWgnO`b0OWelNWUhMgIeMWQjl7chN@EhMWEeMgWh
N`InOh20OWajoWT?N7MgMWEeLWIkOGakOGmfM_ie@gAdLW9aLgAcLW1^LG5`Kfm^
KFa]Jfe]KVi`L7=cMWMhNGalP81nO7aiMg=eJVMXKh2O]JJV^=Oin]2PWXYcIfY`
LG1gnW[jMcefMG=dMGIgMgQiMgAeP9Re`Z^W[:ZNRgIZJfi`M7IgNGM`P7AcV:>9
LgEfN7UkNWQgLGJ1Q85mOWn:RXf=Soj@1hN8RX^;RXR7nH_iROV7:hV9R8N4PX5o
OGYiMWIhNgf2N6aYK71_K7ajNGQhNG]hE5m`N7QiOXF1PhF7oHToQhR:Rh^8QXF2
P861PX:1PhR:RXR6PWilOhJ>TI2?T92<RhV7Q89oOX5oOWejN7E`M71^K6i`LgA]
KG1`LW5aL?Ue5gIeM7=cM7IgNGn7SHf7OgUgMgIeM7=cL_UgnGSiNOUgn7H7MGAb
LWAeN7[jNoUn1galOGioOh20nH7iO_Ym1WaiMgQiNW[hN`5mP?Z13gemOWn0P861
P862Ph>2PH3jOa1nP7moP862Ph>0P7mnOWelN_ibo74?O7]jOhZJZ[2WWIJEVIR@
ROUf0g1aLW?nM1icMGEhMgUiN7IeKfeZIUa?AD@oA5MRHf5VIfYZJfa/n6d1KWKj
N1mjNWUiN7MfN821OgilNgYiNGYjNgamOWemNgYjNGQgMoid0G=boW46MgQiNgYi
N?Qf1gYiMgIfMgUjnGH?NGYkO7akNWUkNWQgMgQjNoUi27]jN7MgN7YgLOY]nVh1
L7?jM?UeoWP4NGUjNW_aMOUglGWiN_iooGh8Oh:3Q8F6QhN8oWhEOgn0P7moO7ak
NWYiNGYiN7IdLg5cN?Yi1gMhNG]mOh21nG[jOA5lNgUiMgMeMGAeMG9`Kfi/IU_m
E@IDDe=@D4i>oT`5D5AHFUeOoV05HfEXJ6a/mFh5KFa[JVYY4D:10840P@210840
P@210840P@210840P@210840P@210?TB3a@C4a8A40l?61PG5QDD4a?i6@LE51<B
4Q<D5OTG41HG6AXJ6ALF51DG61LD4@hDnQ8?4a8B4A0?3Ph?3a0A4Q<C5?XE0A@?
nPkj4@4B5oXHnAWn4o`BnAD63a4C51DD4oHB3A<D5AHG61`J61DD4a@EnA@74Q<C
51DF5QOi4`lF5ADD4Q4A414B4Q<D5AHFnQL15QOj5O4Gn1D>5QHG61TJ6QPH6AXK
6a`LnAgm7?dK1a`L6aXI6APHlA/G71`K6QTI61LF4a8@418C51DE5QHG61TIlAOi
5@PL6aTH61TK7Qgh7PdO7b0Q8R4Q7b0Q81hL6_TInAh>71dN7QdK6APL6a/J6APH
kaL561PI6Q/Kn1`87ahM6aTG5QLMlah171Cj4OX@B14I6QTH5aHE51LI7B0Q81hO
7R0P8B<V:BXW9bHU92<R8B@V9RLY:bd^9BX^;R/W9R@O6aXM81lI4a`K6APH6Q/L
61XK71`K6QSj6Q4I6QLD5Ql^?DJ?VZR]W7=27QOc5PLG4aPL820N6_TG41HH61TJ
6QTG5Q@D5AHG5aPHnAT86QTH5aLH6A/LnQgj7`4N7?XKnAgg7`LN7A`L6a/O7ohN
oQd77QhO824R8R?i8BLN6aXM8B4M61TM8bP[:bPV6QTH5aPI6adL7R0R8R0N71hN
7A`M7b4SnB4?9bHT8b4O7A`J6APH6A`N8?TJ1aTJ6a/J5aDCnA[i6?TIo1gn71lK
6a`M7R0P8AhN7alN71TH8QXB4AHK6aTP7adL71hP8OTM7a`K6QTJ6adO71lQ7aXH
6QdQ81lM6aTG5R4Q81lN7AdLnA_i6PLM7A`K6QTH5oTH1aXK6a`M7QlOmadE7b0R
8bDU8b4O7AdO8B<O8B8S8b8Q7oTMnAl77AhP8B4P7Qgi7?4Q31lM71/K71dO6a/L
7Agn7QPI5aPM8bDQ7B0N8B8S92DW9bHW9RHU92<RoQl2828Tl2Ki8`TO71LE5Q/R
9RHWoRP49bHU:RSm9Q<U92TY:2LV9RDU9RDU9RPX9RDR8OhP4R4R8b8T9BDT8AdK
8R8Q81lN7Aci80LM7AhO824Q8_TT62<W9RHeDfaiX:Fdf_Cd/f]lH3l^;S<b:R;j
7oTM5a`M7AhO824Q7alQ92i1F6U[JfQQDd4`9_XT5bDR=2PTB5He5bDV9RP[;2h`
9bdd=S<^;Od^32l`<C8a:RT[;2`[:BSi;?TZnBQ_9RHU92<R8R4W920N8BL^<dHh
9QTF6QlQ:2TZ:RTV8b0>6b/c<Blb=cDd<c8b<c@e;c0c=3@`;B//;2/Y:2HV9bd]
:bPT7QTF5R0]=CHd<c<b<C0^;2XX:38^:bdfAeQRKfMJBc`a:BDT92<R8B0O7oTT
3RHU8b8R8b@U9RX_<c<_:_hV1BDT8b8R8OTTnB?i9_TTnBD88b8Q7alQ8R8UlR<7
8B4R8b@T9BGi9_TSmb@39BHW9oLXnBT?92DU9RLX:2TW:2X[:bXX9oTV1BPY:BX[
;?d]1b`[:RTX9b4QoB818b?n;P`b>TE@F5UBBT]BDd]2nS/7>CPg>3Pg=C?n<Ad`
<2l^;BdT9BP_<c<]9bHL6B4U7a`O71`M7QlP8B;i8?TU3BPX9bHU9B@T:bXY9bDS
oR4L8R8S92DV9RPX9bLV9B@T7ahN7A/J6QTE61`P8bGg9PLW9B<Q8B<U9oPV3RLY
:RXY9bHX9bDT92DW:?TS1bDT8R4Q8R@UnBCi9_TTnBH4:2LW9RKn9O4RnBCi8o4V
3bd/:bXX9bHU8B4R8b@T9BGn9P<U9B@ToR<58R4P7ahNoR;n8@4P8?TX02;n8ohT
0B<RnR3i8_TT12TX:2LVoRD;9bTY:R/[;Rh];C0`oS4><2TZ:bd[:RPW9B<R8R0P
mal77AdL71/J6AWi8PLT8b<R8B0O7ohS128Q81lPoBKm9`LR8B0O7b0Q8_TT42<T
9RLW9R@S8B8T9B@Q7Q`RnR<592<S8R4PoAl5824R8b<TnRD19RGj9_XY0BPYnRSi
:OhTo2?i9PHP8R@U9RDTn2<?8R8S92DV9bP/:RPU92<T9OTT228S8b@U9RHW7oXP
3b<R8R4O7QhL7AhN7b0Q8R;i8`0TnRGa9oTU3B0Q8R<T9BHW9BDV9bTYoR[j:OdX
oBL7:2LV9B@T8b?a9PHW9bHU92@SoR@=8b4Q8b@U9RHW9bPY:R[a9oTT1b/Z:2LW
:2X[mbT=:RX[;2d^;c0a<S4_;B_i:_/_0Rh^;?h]0b`Z:2Sn;@</:bXZmbWi:0DY
:BX[;2ch;@P`;bh/:RPW9BWc:04Z9_XXnRM89RDT8b8Q81lN8B<W:R/Z:2HU9B@V
9b/];b//:RXX:2HV9BDT9RLZ:bdS:B`]:BHT9bPW9RT/:bDO:2LU92@V9bPR92DV
9RDT8_XT4BDY9b@V;ci=EYnZ^;f/Pe8`;?<]1b`T9b/_;bdYnBH@9b`];Rl_;R`[
:BTZ:b`/;Bki;`P`;bh];Bh_<2oj;_X`037i<?Tbmc@7<c8a<C0`=3Cn<ohb1c<c
=3Df=cLhnCHX<c0_<SHf<Rh_=3Xo@T8o?C4`;bh_<38c<S<e=cLe<c4c<c8a<S@f
>3Gm=?he3c/k>CPf=38b<30^;Rlb=3Km;od^1bd^;bl^:bTWnRkh;oT`o38R<C0`
;bl`<34c<c@b<S<c<S0];3H^9RDZ;bl^=CDc<S8d=SOj<adb<Bl^;Bh_<C<`<cDc
;R`^<CDd<c4_;B/Z=CDd<c;n<OT`nBl7<S4`;bh];2_i;0L^;bl`<C8c<oLa5C<d
=SLi>CLe<c4a<cDg<cDf=cLf=C?i<OTc1c4b=3De=38anC3a=@lc<C0_;c0a<R`[
;Bla<cDeoS0:=CXm>3Dj?3/l?Cgn?P<m>c/ioSSm=`8h>Sc`?_Tk2C<`:bTZ;cHj
>S_n?0@k>STn??dj4cTh?Cdl>cXj>CTj>CTj?3`j>CHeoS@B=CHg=SPi>CPe<Blf
=SDd<c8a<OdeoC@7<30a<S<d<cCn=_hg6SPi>3dl?Da[Q8jc]L?Yooo0MhMZB3Hf
>STd=OXfn3@I=CDf=cPi>CLg>Ca6FG22PX>0NFYHAS`i>3Sn=bTf=R`l<S=ML58f
ATI4@d50@D0f?494@3`k>chm?d11@T=4?Cm1@T91?cki@_U0nCh3?3`k>_hiJ3Pn
?3Pf>Cm6BeU;>B`Y;C8d>c`m?C`i=S@S<D59AdA7C4U8AdE5ATM8@T=6BDU7A4A8
B4U9B4U9AdE3@Chj=2l/;3I3Bda:BDY9B4M5A490@4Y7A4I?H79lQWiaHU=7?c/i
>CPg=C@c<oTh3SXi=cHf=cPi>Si3AdM3?_hj1CTh=cHf=OThnCOi>_ThnCT7=cHe
<c<e=SOa>PLh>3Tj>c/l??TmnC[i>`Dg>3Tj>c_h?00knC`?=cPh>CXk>c`j>cdn
?Sdk>_Ti1C`m?Cho@?e11d0o?Sdl>cHfoCL1>3Sn@`a7CeYUK6YQFEYQHUYAnDXW
CTi?Cdi;BDM6ATE5@d91@CTi>Sdn>S8[:R4P;3<a<3@a<C8c=3Df=oTenCT=?3`k
>STi>3Ln?C`j>3Kn=1`e=CHg>3Ti>c`k>cXi>3Pc<S8a;bh^;BT/<3@g>OLj1c/i
=cDe=cTkn3X>>cdn?Sdk>S`k>CPh>C/lnCL8>CPf=CDf>3TinS[j?04k>OXhnCX4
?3/k>S[n>O4fnCSi=o4j3d50?chl>cXh=3@e=SLg>3Sn>@`h>3Lg=SHg=SDd<c8b
oSKn=@4d<oTk03Gn=_dg03Kj=oTi03Ok>04i?_hm6c`k>cXj>c/l>c/j>SLg=SHe
=CHf<C<d=SLf=CCk<`4d=?Tc1c4a<30_;Rd]nEDFEeIFEEACDU9IFEMFDe9?CE=B
D51>CTcnCPE=C4a=CToiD@m@DE=DE5=AD4i?DE9ACT]9nDl?D4m?CTe<Bde@DU=D
EEIFEoUHnEKiFOUKnU`3FU9@D?a?nE86C4i@DE9AD?U?3e5CEEIGF5UJFemMFeQG
EUOhF0AFEeMHFOiJ04ojC@m@Cdm>C4];C4mBDU=DEEIFnEOiF?5JnEP@EUMFEeIG
EUABDE1AD51?DEOjFOeHoUL8FEaMG5]JFUUIlE`HGEeLFeYJFEQCD4m=CDm@DE9B
De=DEEIHF?9JnE/8HV5OGUiOHEmIn5H=EeMHFEYJG5aMGUeKFEOiE_eJ0E]KoUl=
H6ATIF=QG5QADE1?CTkiC@5?DOUC1EADEEIGEoQH1e]JFEMEDe9BlEWiE?YCB5EI
FEQGEUEDDeIHG5mPGeeJDdmAD5AEFUUHEUMDEE9CD5=ADe9FEUYIDUEKFEQBDe9A
CDa?DU5;ADi=BdY:C4eBDeUJFe]JFEOjFA5ED4U6B55PKgS1c=[OcZEdEUOcF@MK
F5iRIVITH?QM465RHfATHf5PGUiOH65QHV1QnV08HF1OGUiOH5mJnUWjF`5LHoYU
nFOgJ@MXIfIVIFEYJOiXoVL7J6QYJV]/K6giJdmXIFAWJf]WH5iPIV]^KV]YGEaK
FU]LGV9TJ6Y/K6YXIVQXIfIWJF]aM7QhMWIdLW9fM79_KFUWI5mLGEePHfIXIVIX
J6UYJf]XJFYZJFITH_YY>6QSHF=QHf5SHFARI69THVATIfMYJF]ZJf]/K6mbMGMg
MVm]KVi]JfQWLFUQH6EZJVMZIfETI6IXJOYU8FMZJVUXJFY/KV]^L6iYIfU/L6m^
K6YXIVE`L6m^KFa/JVOjIOYT26I[K6]ZJFQWI_UW1fUZJV]/KFi^mf`EKVmaLWAd
LW1^K6a^L79^L75bLW5`K_U/nG87L75cM7AcLG3iKo5d:79`Kfi^Kg1dM7IcLFaZ
JFMTIVaeP8N8OgMbM7MjOH21PH20OW]jMgMfoWD2MWQjl7ciN@UbKfYXJFieNGUj
oW/4NWUhOG_mNA=hMgalNgYiNGQhNGQhNG]kNGQeM?ic@gAeM7=cM7AcL6aZLG5`
Kfi]K6Y^K6i^KfmaLG9bMGIhNG]lP81nO7aiMG9]KV]YMI6ZZKZea^koom>?YHea
I6M^KfmgnW[jN4QgM7=cM7EfMgMeMGMjQ9N^^:bUY9nCQ7E^L7=eNG]lOWadQ7Md
W:V:K7UiNWYkNgalLGN1QHB3QXV<SXn@TI:CTHV8RX^;RXR7nH_iRON7>HJ5PWmo
O85lN7AeNh:9VhekKV]_M7ImOWmoOW]hLEQPLWYiNGj5Q8F6QhV:S8f7R8^<S8Z7
Q8N7QHCnPC22Rhb:Qh=mN7EeOhbDUI>BT8f;RXR4PWinQX1lOXFFYJf`YiZ<OgI`
K6i^LG1bLG9bnGD>MgIdLg=dMGIgNh24Q81koWL5MWEdLg=bnGOiM_UinGOiN0Qf
MGAbLWAeN7gbOPMlO7enOgn0P?V1nGkjO`InNGMhNGYjn7/1OH3jP@mlOGenOh20
PGn0PX>3PX1onWh6OG]jNW]lOOen1gelNgYiMVm]oFh1KfonNPanQY6LWiR<Q8F<
SHElnGD3MgMhNOij2GQkNginP7n0OW3nK1=[I5YAD4U:FF9SHfUXJ6UZJfa]K_Y/
0FifnWP=Ng]jNGQhMgV2PX5oOG_nNAajNW]lOGimOG]jNWUhMgMbLG5`KVe]K6Q[
Kg=fN?Mi1gYhMWAdMWQjn7T>NWamOGajNG]jN7MgN7YknGH8N7MeM7AeMgA`nVcj
KP5`L_YcnGD4NgYjNGWnN?5enGOiM_5i3h1oOWekNWUjN7UjNgalOGgnOPamOGal
NWQfMGAcLW5aoWGnM09cMGojP01joW_mO?UknWdCO7UgMgEeLg=bMGAbKfi/K6EJ
De?mE09BD53mCPe<D5EJFemOH65QHVAWIoi[06giKPM/K6][JVUXJ1;>P@210840
P@210840P@210840P@210840P@210840P@3g50dC4Q4@40lI61LF5A<C4_TJ1aLE
4@l?4ADGnAX@5QLH6QXH5aHD5QPJ6AHB41Ch4P`A40l?3Ph@4A4B4a@DnAD151;j
4OXC01Ca6@0DoQ<34Q8A4OTE1`d?4A@E5A@DnA8;4A8C51DG61PQ7a`IoAKi5@LC
4a@D5AHG5oTB3aDE51<A40l?4a<D5AHF5aOj604G5oXEn1LL5QLF5aHG5QDD5A@E
51DE51DE5QLH6ATG5aPI6Q[g6ohM0AhNoQl76a/J6QTH5aOa6ALK6aXJ6APG5A<B
4@l?4A8C51@E5QLG61Si5_TH41@D5A@E51DD7Q`K6AXJ7AhLn1d77QhO824P7akn
80/M71TO7QlN7ahO7akj80hN7b0P7adK6QhM7A`K6Q[_6@HJ6Q/L7AdNnA`77A`J
61HD4Q;b6`4I5?XBnQ464aTI61LF5?hC3QHJ7R0O7QhZ:B@O7AhO8O/R1b4Q9BDT
8R4QoR0D71TK824L5APD51LK6A<=7A`I5aHFoQL661TJ6QTH5oTH42LP61TV?UQY
Lgb8S7iL<A<HlQH63a@J7R0M6_TG3aHH6AXK6aTG5Q@D5AHG61Sh6@PK6QPG5aPJ
6aSj6OXN01gi6oTNn20D7alN7A`L6aTJ6adN824Q7AhN7b0Qmb8@7Q`K7R4R7ATN
8BDW9b8M6QCn4a<D5QTK6A/N820N6aTO7QdM7R0R8oTQ3bDT8R0N71XI5QHE5ALI
71gh6PHK71/J61DCnQ/16QGj5?TI0ahN7Agn70TK6AXJ71dN7b0NoQlC7Q`I5b<J
4@lE6QXH7A`K6Q/L7Qoi7A@K6aXJ71hQ8QlR928M6adP8R0L6AOn5PLQ8B0P7ahM
7OTHnAX77QdL6aXH5aOi60LJ6a/L7AhO7oTM5a/L7R0S9BLX9B<P7QhP8bDO8B8S
8b8Q7oTTnAl77AhP8B4P7Qgi8_4Q7AlM71/K71dO6Q/L7AdO7QlE51XN92DO6B0P
8B8T9O`X2bLV9B@S8R4P824T9_LX8bHX9RPV:2HU8bDS9B<U9ATD3PX<51hT9BHW
:2LV92<T8AdM7ohR9bXZ:BPW9bHV:bHR8bHV8A`Q81lO828T9B<U9RHT81/H8R8Q
81hM71ci8@TL71dM7QlP824QoB=192@M:Rh[?V=bK/FPNGjW_9aYPF8o;Bdd<bXQ
7AhM7QdN7AlN7ahO7QlO7QlP8B8S8b@Q92HX:cA0BVMSFTm3>2hZnQd97bLh:RA:
F3DB:_hX8bX/;S4X;C8c;blb=R`];Rh`<C8b:RT];2h[:bP_;Bl];bd_;OTZnBQ_
8b<R8B0P7alZ9B0M82Tc>Ui==1lG72L_8BDZ;2PP5Q0@7Rdd<Rlb=SHe=3<c=3Df
:bd^<30]:RP`;bd[:RPW:2l_;RPT6aPB4Q`^=c/f=S8b<C0^;R/Z:S@_;3A<L9F^
]:N>L54g8aTU92<R81hN7OTT0RLV9?hR4B@U9RLW:2PW9bHW9bHU92<S8_TTnB7i
9_TTnBHo8b8Q7alQ8R<W9BLU9bDW9BDS9B<U8bDS8b4T8bHT9bDX9RPV:2HX9RDS
9B<U8bDS:2HX9RPV:2PT92DV9bLX:?TTnBT>92@U9RLW:2PV:2TZ:RTXn2HC92@U
9BHW:2P/:bXY:2HU9B0P8B7m8_`Z2R//;CD^9RTc=RhUnSH0=?dg8cHd<Blg=cHe
=3<c<QhP9blg>SLa<2@N92LR7b<N7QlQ8R<T9OTRnB@_:2PW9bHU92@/:RTV9B8Q
824Q8R8T92HV:2PW9bHU92@R8R4P7QdL70/>5A`R9bX/nBT79bDR820R9BOi:0lW
:2T[:bTX9bPW9B@T9BLXnB478b8P7alP8R?i9?TVnBCi9PLZ:BPW9B@S8o4QnBCi
8O4V9b`[:BLU8b4Q92@U9RLX:2T/:bXY:2LV9B@T8b8P7ahM7b0Q8R@U9bOi81PU
92<Q81hM72<Q8b4S8B<Q9B<U8bDS9BDSnb@D9BTY:2PW9RLX:R/];Rh_<38^;c0`
oS8=;bTZ;2//:RTW8b8R823f7`LL71/K6QTH6?LQ3B0O7QdM72DT8b8Q7b0OoBOm
:0LT8QhL71hR9?TW3b<T9BLW9B@S8B<U9bHS7agg8``R8B0P7alP8B4R8b@TnBD1
9RKj9oXY42P[:bX[:R/Z:bX[:R/Z:bX[oB@38b<R8_TV1ahP8RDV9RDUnR<<8R4R
8b@U9bPX<Bl/:OdVnBD78b<T92DV9bOi80lS8b8Q7ahM7AlN7b0Q8B8RnR<192Cj
9OPW7RPW:2LX9bPU9RDV9BHU9B4R8R@U9RLW9BHW:2TY:R[i:Oh[0B`/oRd7:2PW
9bHU92Ca9PHX:2LW9RDToRD=928R92DV9bLX:BXZ:b[i:?XZ42TU9B@U92DT9Bd]
:RXY:b`^mbXE:b//;Bh_<34a<c4`;B``<C0a<34`<?d_oBh0;?h]0b`Z:2Sn;@</
:bXZnBT1:2Si9`HX:2TZ:b//nBd7;Rd[:BLU8b?b:@4Z9_XWnRH69BDS8R4P7_hM
3R0T:2XY:2Ha;BPS8B8S9O/V1bDU:2PW9B@ToR<N7a`N8b@O6R4P82<W9AlI:BPU
8b8R8b<Q8R<T92<R8OTR3c<]9BHcBfEfP8VEVHaZ?b;a:c0P92T^;bdY9bHW9RLV
9bHW;2d^;bl]:bXX:2TZ:b`/;Bd^;Bh];Rd^;bl/;2/];S0[nR[j;`0`nBoi<_Pd
53<c<S4`<2l];Rla<S@e=C4b<S<d=OLf438`;c8e=S4]=3Lk?Cdh<c0ZoRTC:R`_
<Bl`<cDe<c0^=3<b<S<e=cSi=@lj>CLe<c4_;b`/:b/];c8bnbl9;Rh];Rl^;B/X
9_X^0BlZnR_i<10c<c8b<C4`;bd^;S0`<C8c<_hc4c8`;B/g;bHT:Rl_;C8b<C0a
<S@enS<E<S0`;bla<cHg=3Li=c8`<SDg=C4^;?h[1cHf=CDd<c8bnBgi;`Lc<S4`
;bd/;?T]1bh_;c0a<S<cnC4G;c0b=3Li>c`i=c@b<S@g>C<e=SLg=SDcnCSi<`La
<S@e=C@b<OTflCDL<c4`;bl`<C8[;2d_<C@e=R`]<3Hk>cD_>3Tj>Scl?@`k>SPg
=SLf=SDe=STkmcdS?Sdn?Chm?SXk>S/j>cXj;BPR7R0X<SPi>S/l>cXh=cTf<S8d
oSLW?cln?C`l>c/o>SHg>SXe<3Dd<c<d=SPi=cTj>SPd;b`f=SDd<S4`<?Xg33Ha
<C8b<c<d=3Ph=cOm>48`?T0nDGF4O/nXPHJ^a:=aR6]7=3Dk>CHe=SDf=CHe=SHg
=SLf=cHg<c<d=CHg=cPe>3Xl?dQDGgajL6EICD<n<C0`oBlX;S52=cIOL4l_B4I2
@D10@T<g?452@412ASdn?d51A4=5?Cm1@T91?cki@dQ0@D11@450@Cho?Sln?cho
>CXh>3Lg=SI1?CPe>45;DW5PAc8Z;cY2=3Pm?c/c:B@U=4=:B4A7BdY9B4I6AdQ9
?d55AdM6@d5<oT/cBTQ7ATQ6@Slh<R`Y9S=2CTm=BTU9B4M5@T0o?TQ3?dQPQJ[1
b;bSQ6E:>Bhk>CPf=S<c<_Th0S/j>?hf4CPi>CXj>c/j>STj>STh=cHf=OThnCGi
>_ThnCX7=cHe<c<e=SOi??Tj43Lh>3Xj>c/l?3dl?C`m?3dinS[i?@Lg>3Tj>c/l
??Xh03Oi?0hg=cPi>SXk>cTk?3dm?3_h>A<g>3Ti>S/l?40o?Sdl>STi=3@e=Ohf
03Ol?`Y0@D55?3@g@D@l<oY4:4E<CTi=C4Y7A4a<BdU8AdM6<c@g?D=2>cDd:RH`
=C8c>3<c=3Hg>3TjnCOi>1@l?3/k>STh=clo?3/h=c@e=3He=cOn>ALk?3/k>STh
>3Hf=C@b<C0`7B0W;S@i?3kh>`Hi=S@d=STknC`?>c`m?clm?3/l>cTh>3Tk??Te
23Lf=3<c=3Hg>OXjnS`1>cWj>?Tj1chm?3/i>3LglCGi>?TelCXW@3lm>cTg=C@g
=cPi>S/k?3ln?C`k>STh=cPg=S@c<S4c=3Df>3Tk>_Tc1cPg=S@c<C0_nCSi>_/h
0cTh?3gn?00ko3T8>SXi>cXf=C@doS<9=34c=CLh=cHe<oTdnS<7<30_;bh];2cg
EA5DDe9ADE1IEUEDDDm=C5=CDE7mC`M@Cd]9BD]?DOUD3e1@DE=CDE1?CDmADe9?
BdWkC_e?34i?CTi=CE5DE5EFEeO`F?UJ45eMGUeNGEiMGUeNGEiMGUeEoU83DE5@
D?UD1da>D5=DE5=CnU4@DeAEEeMIFUaKIF9PG5YIFU[iF@QGEeQHFEYKFU7jC`mB
DU5@CTe<CU=DEEIGEeQHnEWiF?5JnEP@EEIFEEIGEUIBDE9CDU9ADeKjF?iJ35]K
G5aNG5eLG5]JFEWaFaMMGEaLFeYIF5=@Cde=Ce1ADU9CE5EEEUSiF_YL05giF`QT
Hf5PH65SHUWhEPeGEeQIFUYLG5eNGE]IEoULoEX1Fe_nG@eNHF9QGeeIEU5AD4m>
C_U=0DmCnE@5EEEFEeQHn5T]FUUGEE=ACdmFEUQFF5IHEUQFF5IHEUQFE59DDUAB
E59CDE=ADe5CDeMFEEACDOi@3U=GFeeLFeMOFUE@CTm@D_]C1e9BEE=BD4m?oThN
BTM9CTm:A4Y6B4U?BdLoDDi=BDY8BdeBEeQIFEQGE_YGOe=KD4Q9EFf7V:2Y]KVY
Qea3EEQJF5YHFUQJF5YHFUQJFUAHH69VHF1KGE]MFeeKGEeQHV=TI69PGeeMGUmP
HF5PGeeOGEmMGeeQGUiKGEaPGeIEEUEFEEIEFeYKFU]JFe]QHF9QHV5RHFETIFAU
I6EUIfMYIfUWJFMYIVQUIV=U:F9RHFATIfMZJ6IUIfIYJ6]YJfU[JF]YJfUWHfAU
JVUVH6EVJVa/If9OFOiH55UKGV9QIFQZJVQUHfUXIfMXJVa_L_ed5G9`L7=bL6aZ
J6AQGE]LG5iQI6MTIVKnJ0UYJFMXJFQWIF9PnVP1IUojGOYR4FAXJVU[JVY[JVY[
KFmbLgAeLOi`4fm]J6IbJ5mMHfQXI6MTHf9SI6IWnVDEIfUYJ6QZK6m`KG1bL6]Y
Jfi`KVYWIOiT26m_KVi]K6][I?YRnV@8IVa[JVUXIVEUnFH7JFYZJfa]KVkiK2mZ
Jfe_LWAfMgAbKfe]Kg9dKW1cLWAaLVieLgEcMG=eMG1`LW1bL79`L6mcLWAaLFki
LoMb97AbM79dLW9^Kfa^KG1dLG9bKfa]JfYRIFafOhB0N7IbLgIjOGknP0aoO7Yg
MWIeMGAdMGQjl7ciNAA/IF5KGfEaMGQgNWUjMgMfN7EaLG?nMR]nOWelNg]jNWig
MGAiMgA]M75bL7=cMgIbM7EeLfmZIg5aL6m]K6][L71aLOicEGEbLWEeMWQiNGin
O7akNGEcJ75`JGVKZ9OHZX>9]/ncQ:::K61VLW=bM7IhMWQfN7IiMgUgNGMiMg9`
LG9cM7AeLWEgNGb5TIJWW9F<PWQbL6IXJfe_oW4WN8MkMYj/R6MnO7]jNWeoPGQm
Q8N6R8nDSHj?T96CTi:9R8Z;RhZ8QoV<OhV7RHN9QhV7QhF7QHN5QhF2P85nOG]j
NHAmMW=dOHN@/j:9M6aaO8AfNWn1OGE[HEYUM7]jNGj4QHJ7R8Z;S8j4R8^=RhV6
Q8f<RhR7QHB4Rhb9QGmhLfm]NHVDUY>AShf<RhV7Ph1mQGigOI>dfN_YfL:UR79R
Ffa^Kg5bLWAcnGD2N7MeoW<AMGIdMGEfMWEeM7EeM7=bLG5`nW<0MOaboW@?NGMi
MgUgNGMgMGMeMgEgMoUi27IeM79bM7EfOOYonGd7O7amOWmoP83iP@1nnWgiP0Mi
MgQiNWYkNoYg07WiP0ikNgamOWioOgeoP861P7ohOA=iMgQhNGYkNgmnOGakNGQh
LFm`L?ia073lN4=gNWIfJF=TL75[H7=aLg5cLG=aNGYjO7]kNGV1PhB4PhB4PfaY
JVa]JF1HEdi=FVAUJ6mZJVe]L6mbLG1^L6i`KW1`MOYg3G]kNWYiN7MiPh:0OWaj
oWP4NGUjNgcnODmkNWYiN7MgMGEdLg5`KfmMGVM/M7MlO7]iNgUkNG]iNWIeLG=c
N7QkNG]iNgUkNGYiO7anNW]hNgQhMGMfNWUdLWAbM79dLWIcLg1bLGEbL?Y/nVh1
L7;jLoUe1gelNgYhMgIfn7@>LWAbM79dLWMeMgEgMGMgnGCaNBMoOWajN7IdMW]l
OGioP821Q8>2PH1oOWaiMgIeLg9aL79cM7EgN7YlnGL7O7]jN7MeM7?iNoUm5gUg
MgEeLg9`M79_KV]ZJFAJE5=DE59ADOe=oTl7DEILGUmRHf?nI09VIfWnJ`1]nVh7
Jf]ZJVUXIfLBCH40P@210840P@210840P@210840P@210840P@210840nAHS71/J
6APF5ADF5ADD5ALI6a4J9S0a:b0I314G71`G4@`E5A@DoQ<@4QXI61LE518B6aTI
7B8S7aWi5PlG5aHE4a8A4@lC5a/K6ADBnQH451PH5aOk5PDG61XK71_n5`4F5_hE
224P7a`J61LF5?XFnACi5_TBnAOn5OhD0A<CnAKj5aPE5a@D4Q4@3`h=3@h>3a0A
4a<D5AHG61TJnAOb6A0G6QTL6ahM81lS824M71PI6?4DnAKi5?4F41TJ6a/J61HD
51<C4Q4@3`d>nPgi4_8E41HD51HD5Q@F51HD5Q@F51HFma/C71dN7alP81dO71dJ
6aTP7R0N81kn80hQ81lN7QdM92<S8R4P81oi6PLH61TJ6a/L7?TGn1XF6AXK7AhO
7aXK71`K6ALD5QDC4Q8C5AKi500JnQci500JnQ/H71dN7alN7AhU:2TZ:RTX9RDT
8b8Q7ahM7_XM1aHG6AXJ6ALFlAP75AHG6Q`N7b3j7A4N928O8cEENiEmMVeUFTD[
5AKj4oTKnAcn7@4L7?hK1ahN7b0O7A/InASi6AlF5aLH6AXJ6ahM6aXJ6adN71/K
6QTH61LI6AXJ6a`M7OTN1adN7QlP8B8RlB076Q/L7b4S92Gi9?TP7AdO8bDT81/G
5QLI6QXI5aHE5ALI6adO81TJ6a`M7odP5AlM71/J6AdL71/J6APH5ALI71dM71cj
60PI6Q/L7R4S92Gi6oTH1aXK6a`M7QlOnAgi7?PQ0alK5aCn4P/>3PlF7B4P7AhN
7Agn72PK6AXK71dO820S8R0N71XH5aLI6QPD51PM7AhO7ahL6QPK6a`M71XH5_dK
6QXJ6ATL71dM71TG5A0@4Q@F61XK7R0S928O6oPHnAom8OdR1bHV9B@S8b8RjAl7
71`M7R0Q8R;i8OTM9b4P7QdM7R0Q8B0N7AdN824S6ahX:b8J6bPW9RDU9b//9bT[
;Bh^;Bci:A@`;bd/;2d_;RHV9bLY:B/Z:2LW9BGn90LK6ALF5aXM8?hZ7R/[;2`[
:BDP7AdP9BPX:BTX9B8O7R@T8b8Q7ahN81on7A<O8B8V9RDT92<R8R4P7QdM7R0P
7?XKnQU85aPG61TH61/K9b//=E5^NGEZJFmhL65PKG5/DS4S:RdU8b0Q7QlL7Q/M
71lN7a`L6b@V9RLX:BXZ<c4^;Ble>d1?BD4h<2`Z:OTT1ad`8ai9GclLoB[m:`hY
:B//;2/Y:2HW:BT/:R_n:Pd[:R/Z:bX];2d/;B`];?TX0BTXoRI>:2X[91lI51@F
61TU8b4O7QlP83H_91XE5QXN9R/_;RTS8B4U:2db=CDd<c0`<C8b<c@c<S0_;Rl^
<34/:b/Y:2LV9bd_;bd/:RXY:R`b=_hi<3L^;Bh];B`];SPZ?eiUMhb<TYNST6eQ
C1dG82X^:B8L6b4R8B4R9BLY9RDS8R8S92Oi;0lW9RHU92<R8Q`L7AhP8B8SnBCa
9_0T52<T8b@S92<O7R0P8R4S8R<R92@W9ohY5RPY:2TX:BPZ:BXZ:b//:b/Y:RPX
9RLVnBWa92lL7AlR9BPZ:bDV9bPY:R//:2LV9RLY:bdY:2LU8b4O7RLX:R/[:RPW
9RHU92<R8R7j904U:OXZ22LV9B@R81lN9O4T3RL/=3Tc:R4Y7QdX;RPS8_TQlBCi
8@lU8bDS9B<U8b<Q8b4S8B<SnB@?8b0N8BHY9bDS9BHS8B@[<OTY1bPX:BXZ:BPW
jBH68b8Q7alQ8_dSoR@19BGi:@LT92DV9bPX:NlV1BDT8b8R8OTVjB@X828U9bLU
8R0Z:BPW9R@S8b@S8b8Q81lO71hQ9BLX:2LV9bPX9bDS8R;n8@<S9BPZlB408?hO
4b0R9BLN7QlP8R8T92HU9RDV9BHUoB<X92@U9b@U92HU92@U:b``<C<e=SLe=cLh
>CTj=b`Y:2PW9B<Q8b8P7aon7_TTnA[i8@LW9RDT8b4P8OhP61lP8R@V7BHb?3dg
;2DG6b4V9R4K5QlO7Qkm7@lU9B@S8B0N7RLU9BT^;b/VmbD=92<Q81lO7B4U:BTW
8b3i90<X:2LWnbH59bPZ:b`]oR/1:R[n:@Pe=3<`;R`[:RCj8oTQnB?i7oTToR;n
8@4P8?TSnR@09OhX52HU92<R8B4R8R<T9B@P824R8b@U9_XS02Cb9Q0W;2d^;c0a
<S<e=3<a;R`[:_PVnROi:?TVlBP?:b`];B`Z:2HV9BDT8b8Q8_TUnBX0;O8/02Sb
9`0]n2h=;c0a<S8c<c8b<C0_;Rki<``_;Rd/:b/Z:S4`<2h]oR`09oXX22HV9bPY
:BXY9?XSnBH`:2X[;2h_<30[;2d];2XX9R/[:2PW:BX/:BXY:RTZ:BX[:bX[:R/Z
:b8S8R<R8b8R9oXV62LX:BXZ:BPV:BX[;2`[:RPW9RDT8b4P8BGj9PLO828S8b8P
7o8Q220L7AhQ8bDV9oTT3bHS8BDgEgfHP7U`JEi9;a_i9OT]nBcn;@4/;?h[1bl_
<34`;R`ZnBWi:eDX:BTZ:b`/;Bl^;2/[;2h_;B`/:bXY:BP[;2`];Bl_<30a<34`
<C0`;c0_<C4c<c@a<S4b<C8a<S4b<C8a<S4b:bd]<C8e=CLe=SDf=CHe=S4b<C8a
<_ha73Di>cXf<Bd/;Bl`<2l];2XZ;2h`<S@e;Rl`<C8doCDE=38a<2l^<S4a<2l^
;Bd[;Blb<c8a<OX]22`[;2d_<S@e=_T/nBd7;c0`<C8c=3Cn<_`anC3m=?de13Hd
<2`ZoRP;92<T:c8f=C8c<c8boS4X<2h_<34b=3De>3Le<c4_;B`/;Rl]:BT]<S8c
=3@c<Bl]<30a<S4_;B_m<1X_;bh^<C4b<S4^;2XU9BLY:bd_<3<d=cPf<boh;?Tc
oCGm=PLj>STh=cLf=^Tc1c4a<S<e=SLgnCKi<BLe=38a<C8d=CDd<S4a<SDf>34b
?T0g;blj>STh=cTk?3Li>cdn?SdlnCPO?chl>c/l?T0i>cXl?3hn?c/l>SXh>CLh
;bd[:R/^<CCn?Qho?d10@D4o>SLg>Sm2@T=3@Sll>CHj>3Lf=C<b<S@coS4C<cDf
>SXi>3Pg=SHe=38a<C8d=SCk=@0dnS8_<cHe=38a<2l]=cPh@5YfOgUVHVYcKV1S
L7QcFST/=3Ld>cdk>cTi>3Pg>CTk>CTfoC@F=CHg>3Q1?c`k?D=9Cf1MEDa3?cdk
=SKl=@Pd;48e<UedEC;m@?ho3chl?Cm0@3ll>cTj?3lo@3kh?OXo043i?`50?ohm
>cm1@S/g<2`/;S0a?C/i=cHg>3Q:@cP^:BX^<SXo@d8m=cDe>Si3B4Y:BDQ4A4E6
ADI7B4U8AdI7BD]<Aoi6A4E4@d94A492?clm?Se1AD]<CTa<AD=1@3ll>c]3=4QV
KWnDUYjU/J1lLEda;3HoA44i=38f=SDe=STk?CXi=cHf=cPj??Xm4CPg=cHe=3<c
<38c=3Df=cPi>O/hlC[`>0/i>3Th>CPi<c@d=SKn=ohf73Pi>c/m>c`k?3/l>c`m
?Sdo?T0o@3hn?Cdk>cXinCgi>?Tg;2l`<SDh>cdn>3Tj>c`m?Slk>STi>S`n@3`k
>SPf=38a>S/m?Shm>cXi>CPg=_heo3P3>CPh>_Xi23He=3<a;bh_>?PincPM=SLk
@48l;bD]8b<a>SLc=CDf=CHe=SDf>3Th>CPioSSj=oTd3CXk>S/j>cXk>3Th>CPi
mcP?=c@b=CXm>cLc=CHc<C@k@OTi1cXl?Chn?C`kjCX6=cHe<c<e=_dgoSP1>CWi
?PPi>CXk?3dm?S_`>PDi>3Lf=SGi>^Th9C@f>C/k>CHd?Sdl>cXh=cLh=cLf=C@c
<Rl`<cLi>SXi>3Tj>STgncD3=cTl?_TenC@0<ohb4c<e>3Xa<c8e=CLg>CTj>CXi
>STjnCPB=CDd=3<b<C4_;c4b=3Lh>SPh=ohh33Tj=3Dd=38b<C8c=3Cl=@0inSSi
;_UG8eeLFeYIEeIEDDe=C4e?DE=7D5aVIf5FCdE<DUMGDTa7D51?Coi>44]BCdi=
BdY8B55?Ce=HFEE@oD`CCTi@D59BDeABDE1@CU9FFUYHE57iE@=IFEQHneLEF5UK
G5eOGUiPGEmLGUaZIfQSHemPGOUHnEKiF?UD3eUIFeUKFE]IFEMIEUQFEeOiF_YK
65ULFe]IF5MFEEADEEEFEeQHEeYKG5eNGf3jG@5KFo9J3eiOH65RHfAUIfIUHf1N
GEcnE_]DnU;iE_UDlEP=FeaMGEaJF5IFEEEDDe;gDOUF05gbGP1Mlel1Fe_hF@eJ
FeaMGEiNGEeLFeYIFOUN0eYJFESmE`QNGEeNGEaLFE7jC`Q=CDi?D51ADe7jDoUF
;eMHFEYLGEiNFEYKFeYHEUAFE5=ADU9EEEACE5=DDeACEeIGEUMFEeI?CTm>Cdi?
CoUD65EFEeQHEeIEF5YKG5aKFUQGEUEDDe5@CTojCAm6AdU:BTU7ATY:C4Y<BTa:
C4Y<BTa:C4i@DeAGFE]LGOYJ7UIFCdY>GWfS^j6HShIiI4PkD5EGEEMEEeEOGEmM
GegmGaEPGf1OH5mQH65OH5iOGfEUIVMVI69PnUm>GE]IFeUKFE]IF5MIF5]JG5]M
FUYGFEQLFe]HFUMHEEMDFEMJF5]JGE]NG5iLGUaNGV5RHf=UIFMVIFAUI6ETIFAU
I6ETIFAUI5mOHF=VIoiYAVQYJ6UXJFQUI6ETIFAUIFAWJfe/J6=OGUmQHV9QGeiO
Gf5SIFMYJV=TIFIWJFYZK6i]JfYWIVEYJ6QUI6=RHUeOHFAUIfIVoV;lI0MSI6EW
JVa]K_YTn687I6EUIVMXJFWnJoa/0F][o6d=KgIhMWIdM79`Kf]UHEcnFP]FF5UP
If]ZIfQXIfOnIRQUIFIWJ6U[K6a_KVaZJ6ITHf=UIVAPH6AYJFY[JfYXIVAUIFIW
IVARH?eU6VATHf=XJ6UYJ6ESHEaLGV1RI6IWK6mbLg5^J_QWnFkmL?ea9gMgN7Ef
M7EcLW1bL79`LW1`KW1^L6i`KW1^L6i`KW1^JVQYJVa]KVkjKC5_K6a^K6i/KVab
Kfm/KVeaLWAcKfi/KFi_LF]]NWmfL6ihMGAcMGMiNWEgNG]lO7]jNOYkF8:1Ogin
Oh62NgalOGioP81mOGakNWYiMfaXJ6EXJFi_NgUkNWakOGeoO7MdM7MlOgn0P7ml
NGIdMW=dLG9^KfeaKVi/KVibLGEeM7=cLW5aL6m]K6a]Kg1`ng80M?abCWAdLWAc
Lg9aL6i[LVmZKH6JXI9dJG1iLfI/Oh^?OfMSLWagMgEfLgAaLg1bLGAcM75aKG1a
LG9cM7EeOWaiN7Z0QXJ<PWYaJfUXJFIXJF_nK@Q_KH9eLIbcTFklO15nOX21Q8J9
RHR8QhJ7RH^<S8_hROZ;EXV5PhF3QH>5PhJ3Ph63PhN6OWMcK6a^L75mNGMeM7Ef
MXN0MF]VIf]_Mgb0OgYdLW1_L7EjOgn0PGn1Q8F7R8V;Si2?SXn@TY>>SHf:RHR7
QHN5Q8>1P?io=h:7S8j?SXn;S8f<RhN4PHEaOiNIY[Ra[:jl[hn:NeAGIgInPGej
MWEaL71aM7IhMGAbLG5bLgEgnWDAL6m_KVe/JfUSHfEVJV]/Kg9boW?nM@egMGMe
MgEgMGMeMgEgMNmgnGD?L71aLW=cM7IkOGioPH:3Q?Z31H61Ogn0P?j11h1oOgim
O7aknGciMoUi<G5bM7MjOGn0NW]lOGioP85mO7]kO7j0PX20OgekNGMfOh22Ph>2
P7mnOWakN7MgM7EeoW<BLW=bLW1bL79`LW1_K6eZJVIWIO]`oG;lLb5eM79bL6]M
CD18@4MJJVi^L71_L6m`Kg1_Lg9cLW=bLg=gnWWiM_UknGWiMdQfLg5dNGajMg5a
M6m_L7UmMgEgMGMeMgEhMgYiNgQiMWMeMgEgMGMeMgEgMGMeMgEgMGMeMgEgMGAa
LVi`L7=bM79dLgEcMWAenW<8KVi_L75bLWEdlWD7NGUhMgIeMGCiN@meLgEcMG=e
LgEcMG=eLgEenGLXLgEhNWYhMG=mO7]jNGMfMWMfMWEdLg9dM7QkOh62PX60PH:2
PGmmNWOnM0=fN7]mnGCiMP1eoW@;MGMjO7=dM7IgN7UjnG_nN@egMG=bL6]YIF=P
GeeIE?e@6di=CD]=Ce9GF5UMFemNGUmNGV1TI6IWIfUYJg;jLoUY4Cb10840P@21
0840P@210840P@210840P@210840P@210?TE7aLG5QHE5A@D61LF5QLI6a`E61XL
71TF4a0C5aTI5a<@oQGn5P4G5odHoAT82@hC4@`:3Q<GnQH75aHE51<B4A7m5@<F
5aLHnAKm6OdH21`L7AhO824O6_hIoAP851<A40d<2PXFnQSi5?TEnA7i4P4D5?hE
mQKj5a4E5A@C4Q4@3`l;30`=3Pl@4ACn5`0HoQWi5oTInQL@5ATG61TJ6a`L7ahM
6aTG5AGi4oTBnACi4_4D41HG61PG5A<A4Q8A40l>3P`=nP_i3oTAnQ<05OTDnA?g
6@dJ6Q/L7AdN7AdL6aXI6OXLB1hP8B4O7ahN7B<R8R0Q7alN6aXK6Q/J6aXI6AXJ
71`M7AXI6QTJ6AXI71/L6a`K71/I61XJ71`N7QXJ71/K61LD5A<A410A4aCj4P4C
7?XMnAHP6QXK6Q/J6aXL71hN7adM72<V:2TY:2HU8R8Q81lN7AXKnQX761TK71`K
6ASi6OTG1a@E5QPJ71dNnQ/A7R@W:B`eAUa/Jg=oQ7YP?b@InQKa7?hKoQ`87AdO
7b0Q81hLl1XO61PI6AXK71`N7A/J6Q/M7Q`L6aXI6APH6QXK6a`M7Qki7@LN7QlP
8B8R8oTPnB4771`N828T9BKi9OXQ>20L7R4S8QlJ5QHG6AXJ6ALF5AHG6A/M7alL
7AhO824R8QlO7QdL6aXI7A`L6aXI61PE5aTL7AdL6oXH21TH6A/M7b4R8oXL0A/I
nQP76Q/K71dN7aoi7OTNnB448R0M6AKm50HC51/R9R@Qo1gm72HM7QlP8B8R820N
71XH5aHE6A`J5aDG6adN7alN71XH6Q/L71/I5aKn6OhJoQ/F71dM71TG5A8C51HH
6Q/L820Q8B0N71[i6oTO3b<S8R8Q81lO9RDU92<R8R7a7oTPoQh17aon8?TQnAdW
81lM71`M7b0Q7ahM7AhO8B4J7BT]91dN;2`Z:BPY:b`W:B/];Rh];?TZ7c0_;B`/
;Bl_:RTZ:R//;BdY:BPX9bHU9B4O7QdM82<UoR_m:S4X9b8N6a/N8RDU9RHU8b0M
7B@T8b8Q81lO8B0N7AdO8B8U92@S8R4Q820O7A`L7AlO6oXInQL05_dG9API6ahZ
;BdcBfQbLGAaLgQbIfYeLfM;:b</;28S81lN7A`L6aXKoQdJ71XL92PX:BX[;2`Z
:bhe?d]GGE]EBSda9b4NnRD891h]8B5>HShKnR/@:R/Z:b`/:bXY92DW:BXZ:BSi
:oX]0B`Zm2Sn9g0U92DX:BLU9B@R81lO824Z:BDR7Q/I63@]9R@V:2DR:B/_<S@d
<S4`<34b<S<d<bl/:bXZ:bd^;Rd];2/Z:B/_<30_;bh^;Bd_<cHh>3Hd;bd^;Bh_
;c0f;DQ]N8VQXKk2bJn1KE<T6R0Z;BPQ7A/T9?hR12@V9bDToR8392HX;?X]32/Z
:RTX9bHU8B0P7aon7_TTnB?i9OTYlB@5824Q8R<To2D49RHW9bSi:OdZoB/7:RXY
:BPW9RKi:?TUnBL_8R8S92@U9RHW9bPX:BTZ:RPW9RHW:B/]:BTX9bDR81lU9RPY
:BPV9BHV9B@S8R8QnR@19BSj:OdTo2Gb90lU9bT`=30X8BDK6bH[9B0PnB7a9?XQ
0B0TnR;i8OTT3bHS8RD[;bd/;c8b;RTX:boj:`PZ:2PY:RXY:2OY9PHS8R4O7b4R
oB?l9?TU1b<S92@U9RLWkbH59B@S8R8QnBKY91/Q8RDW9bDR8BTX9bHU92<S92<S
8R4P7alM7b8Uo2L>:2TZ:BLT8bPW928Q8R<SlB8?820O7b0R9BHP824Q8R8S8oTU
oB8W8b<V9RDU9bHV9BDW;30a<cDf>3Pm?C`j>CPg=2`Y:2LU8b<P8R0P7odNnB;i
6_TO7b4Q820O7ahN92<R8R<U9bPQ92HX:2DR7a/N8R@T8QhKoR3n8@4R8_dToBD8
5AXO7APF6QlUoBKn9@LV92<R8B0O7odS0b@U9BKi9?dWoBH8:RX[;2d^;bl^oRom
;PPZ:BLV8b8P7RKj9OTQnB;i7_TO0B4QoR;f8oXT42DY:RTX9bHU9B4R8R<T9BHU
oB<09?hUnB?i9_XT42D[:b`];Rl`<3<b<Bl]:bTYnBSi9oTYnBOa:@`[;2d];2XX
9RLW9RDToR<09OXVnB[i:oX]02ci9oXV02Og;Pd_;c0a<S8c<S8a<2l^;_TaAbh^
;2`Z:bTZ;Rl];B`/:R/W:2LX9bPW:2DW9RPX:RTZ92DT9B@U92DV9bHW9RLV9bTZ
:R`/;Rh`:R`/;B/Z9bH/;2XY:BX/;OX[n2[i8b0W9bHW9RLV9bLY:B/Z:RPW:BX/
;Bd/:RTV9RDT8b8Q8BOj:0PV9bTZ:RTW9RGj9?TR1ahO828T9RLXnRD@92@U9b/d
AEa/JgB0QGaR@BWi9_4/oR_n;0P];Bh^;c0_;B_i:@4Z:_X[7bTY:RX[;2d];bh/
:b//;Rl];B`[:RXY:B/[;2`];Rl_mbh5;c0a<S8cnC3i<@L/;2h`<S@e=_TenS4h
<S0c=SPg=2l[:b`^;bl^;2/Z:b`^<38d=34b<c@e=SLg=3@c<S4`;bhb<C4`;bh]
;BX/;S4b<S4`nBd7:BPZ;2h`<C;j:`0/nBd8;c0`<C8c=3@bnS7i<_`doSD4=cDb
;bcm:PHX:C0g>cTfo3;m<BHb<c@e=SLg=CDc<Bl];2/Z;S4_;2X/<38c=3@c<Bl]
;c0a<C0^;2_n;_h_oS0F<C8b<Bh/:RLX:B/];c0a=C@e=C@b<2ki;oTc3cLg=SHe
=3<c>STi>3Lf=SGa<oXd03Gn<`4d=?henCH0<_Xa:3@c<C0`<C<d=C<b<C4b<cDe
;S4m@CPa<C`j>3Lf=cTj=CLi>c`l>cXhnSLO?C`j>CTj?3hl?3dm?Sm0@3`l>c/j
>CPi=C<b<C4d=cWn?o`n;T4o>cPh>cm2@T=3@T0m>SLj>3Lf=C@c<cDd<S4a<cDf
>CPh=cHe=C@d<c4`<34cn3Gj<dTd=cLe=34a;bhh>3@jD6aeKfUTJ6i[HVUgN6iC
=Rhg>3<k?S`l>SXi>CLi>S/j>SLe=3@c=CDg=cPe=cU1BUMRJVaWG4m2>38_=_de
2S@d=C11=CERMU8_n3l>@452@T50?cXk?Cm0@3lnnCgj?`50?_@o@Chn?cdl?D11
?cdm?3Xh=cLh>Chm>CHb;bd/B44j>3Xl>CLn@DE8BDU7ATA4ADI5ATM8AdI5A4A5
AdQ8AdM6ADA3@oi4;T=3@T91@D=7BTa<BTU3@d50?S`k>SdcCW5jS::TaLcC^Xij
HCD/=Cm3@3Xe=3ThoSH4>3Xk>CSn=P<h>S/mnS`<>STi>3Lf=CHf=cHe=OhdoCWm
>?TgnCWi?O4h3c@e=CHg>3Ti>3Lg>3Pi>C[j>`4l?OhnoCl7?Shm?C`k>S[i??Ti
nC/_=SHg>3Pi>SXk>c`l?Cdn?S`k>SXk?Cm0?3/j>CLd<S4g>3Xk>cXh=cPh=cHf
=CDdn3Sj=odboS<0=O4h3cLg>3`m>BhV:B4Q;cLd<3;i=OPhnSOj=04e>OXjnCWi
>0lj=cHi?d=1?Sm0@3`g=STmnST8>S/l?Chn?C`kjCX6=cHe<c<e=_dgoCP0>OTj
23Ph>CTj>c`l>o0j1CTh=cHf=OTjjCPK=CHi>c/i=SDm?3/j>CPg=cPg=cHe=3<b
<34d=o`i3SXk?3/i=SHk>cPf=CHg=o4f3c@d<c<d=STj=3@e=CHf=cOi>O/g7SHg
=3Dc<c4`<Bh/;2d`<S@f=c`k>SLf=3<d<cDd<c;n<@8d=CCl=@0gnSKj;P0_nE@O
EUIEEEADDdm>BdY:Bde?D4U<CU1@CDY9B4a@DU9@C4WnC_i?4e1?C4Y<BTe;CD/m
@4M3@3a2ADY8oTXZC4i@DE5BDE9AD51DDUABEEAFEEECEE=EDeECF5IHEUMEEeEK
FEaKGUePH?eQoF07G5]IF5EDDU7iF_UFnEOiDoUD0EIFoUOfF?UI85aLFeYIF5MG
DeADEEIGF5YLGEmMH5mQGemMGeeOGEmMFoYJnEP@GEeNGf1QHV9UI6=QGeeKFeOj
EOUDnEKiE?5F3eQIFUYIEeECE5ACDU5@D4oiDOYE05OiG?YN063iGoYNOeaMFE]I
FeUKFE]IG5YMG5mMH5eOG5eJFeUNG5iLGUaNG5]JFUQHEeMFG5]KFEYHF5MACe5?
DDmACdm>D4mBDE=FEEMIEeUGFEMKFE]IFeUKFEaJGEaOGV5PGEaOGEiJFUIFE5=A
DU9EEEACE5=DDeACEeIGEUMFEeI@Ce1?D4m@8DmDDeACE5=DDeEEEeMHEUIDFEUL
G5eKFUQFEEECDe5ACdojC@Q;C4i?Cdi<BdojDOY?251AE5EGFE]LGOYJ4EQFE5IG
GVf2T8fCWZ6ENeQ7D_YIlEonG_iO261PIFEVIfITH_UP0EiKnUTEEeMHF5UJFe]M
G5YIFEYLGE]KFUUHF?iG1UIGEeQIFU[jF@QJGf5RHfAUIFKiHoUT1emOHF=UIfQY
nFSiI3MUJ6]]K6UTH61QHfATHf5PGf1QHfEWJFUVIfQYJV]/K6UYJ6MVIFASIfIV
IFASHV9OHF=VIfMVIOUR1emOHF=UIfQYlF88I6EUIVMXJF][nVcjKAQ_N7UhN7Id
LW1`K6MQGE]IFeaMGVE/L6i[o6OmIRIWJ6UZJfa/JVYXIVARHF1OHfITHEmQIFMX
JFUXIVARI6EVIVESHF3nHoiToVDFIVMWIV=QGeaMGV1RI6EXKVm`L6m]JfWiJ_U^
3g9bLG5`Kfi^NGQhMgIeMGCjLP5`L?Y^nVl5KVYXJ6UYoV[jJ`5]JoY/:6m^K6][
K6i_L6i]K6a]KW1`JFahO7=/K7QgMGAcM7IgLWAfN7UiN7UinW/OPH1nOGenP85n
OWmoP862PWinOGelNgYhLVi]K6a_LWCnN_ei<GQnNgMdM7MkOWioOgilNGIbMW=b
LG1_KVi`Kfe/K6i`LGAcLg9aL71_Kfi/Jf]/KW5bnWCjL_i`975`LG5^K7E`J6Qh
SiB7NFe`MW9XLH>;R7QTIWV0NGMdM79bL77nKbebLG9`Kfe`L75aLg=eM7=cMgf8
Tj2QV8n4MfeSGUeTIVQYJF][KFj0M7BQ]I5^nWh?P8R;S8f=S8^:QHJ8RX^;R_R9
nX/1RHGdPbR2PGmkNW]nOgekNgYhMWEeMWEkN7AaKFYXIh=lMG=eMgA`Lg=gNWin
P?ioAhB5QhR9Rhn@Shj>Si6BTY6AT8n>SHV7Ph>2PX61P822QXV;RhV:S8j>SHb:
QH61Kh:NX:^n]L_;eL2GRg]CE69dOH1mOGMhLoia17=eMWAcoW40LoienW<GLG1`
Kfi]K6YUHfETIVEVIW1`LW9cLgEenG;iM?UlnWL1MGGjL`m_L71aLW=dMWaoOh20
PH62nX<1PGonOOen1gemO7akNWUinG_iN?Uj<gEeMWMgN7UiNWYkNgalOGekNWUi
NWanPX63PX5oO7YiOh22Ph>2P7n2PWmnNgYiMWMgMGGmLoUdoFonL01alG<@Mg=a
KVIJB3a2>d=HJF]^L7;jL?Yc0GEgnWWiM_UhlGL7NGIeN7j2P7cnO@AiM7=fN_Qf
1WMhNGUhMgKYM@IbLG1^KW1aoG;mL`5bLOY_26e]KVi_L75cM?9e1gUiN7MfMGEd
nWT1MgGbLoUg6gAeN7YjN7EdO7]jNGQgMWIgMWIeM7=bM7EiO7olP@j2PhB3PGik
OGYgMGAeMWKaM@mcLg9bLgEhNG=cM7AeMGIfnGP`NWYhMWIbLFe[J6EPGeeKF59A
D4m=BT]9CU1BDUEGF5YMGeiMGUiPGfATIVIWIfU[L?YanVT0J15mP@210840P@21
0840P@210840P@210840P@210840P@3i5`TE5AHF5aLH61THoQL:6A`M;2XW928Q
8R;g5aHH6Q/L7AhN7b0R92HW:2Tc>2lO624[5oXF3aLF5QDD51<C5A<A3a0C61[i
5o`IoQX86a`L7AhN7adJo1P:6ATG5QDC4Q0?41?j5OTGnAKi4_TG1a8C51DG61TI
lQLE5ALE51@C4Q8A3Ph?414A4Q@I6QXI6OhHnAOi6OXE41<G5aPH6AXJ6adL6aXH
5QDEnAOi5OTFnAGi5_TG0AHGoQP;5Q<B5A@D4a8A40h>nPgi3oTAn1Gj5oTDnA/?
6QXK71dN7QlP7alN7A`K6oTLoR147QhM7A`P7alM7A`L6a/J6aXK6Q/J6APJ6Q`K
7A`L6a`K71/L6a`K71/L6a`K6ALJ61/J71/I61/I6QHF4QDC4A0@4A<DnQ814acj
7OTF81XI6QTJ6AXI6a/M7AhL71/Q8bDV9RDS8QhM7A`K6aXI6oXJ1adN824Q81hM
nA_i5PLE5AHH6Q/L7OXJ0a/P:2gn;`Xc=cI5F65IA2dM7?XIlA`?61TJ6adN7b0O
7b0Q81hL6_TKnAXO61TI6Q/L71dO7Q`K6a`N7adL71/J6ATH6QXK6a`M7Qki6`LM
7QhO824R8_TPnB4771dN824S92Gi9?XQ>20K71hP7a`H5AHG6AXJ6ALF5QLH6A/M
7QhO7b0P8B8R8ahM7A`K6aXJ7A`L6aXI61PF61XL7A`K6_XH21TF61TK71hO8?XM
0A`JnQT76Q/K71dN7aoi7_4P12@R7Q/HoQL76QTJ82LZ:BGn7?`M=QlO820Q8R8S
7AdL6QPG5QDB61hN6aLG61dN7alN71XH6QXK71/I5aDF5QLI6Q/L7AXK71dL6QSn
5P`H6A/L7AhR81hM71`Ml1h?92<R8B0N7QdU9B@S8R4Q8?4OnB7n804O7ohNnB7i
7Q/M71/J6Q/L7B0O7A`L7AlP7aTL:BhW828_;R`YoRP8:BDW:B//;2/ZnBP7;Rd[
:RX[;Bgn:TX[;2d^;R/[:RTX9bLV9bHU9BHX:R`];2/Z:2LV92HS7adM7b<U9RHW
9RDR7ahS92<S8R4Q828Q7ahN7b4R8b8R8B0O7QhM71/J6Q_n7?XKnQX161Wn64<I
6a`N:R`X;45LJ6U^JVIVHemWLG5L?BHU;bdQ8b8Q81lN7QdK71hO7ahM7B8V9RLX
:BXZ8R@Z=41?Ff9IDdTm<2HP7?XT22<Q:QhWEf<j6OXZ42T/:bd^;Rd[:R@U9bTZ
:RTXnB_j;@4/:oXYB2PY:b`[9b<Q5ADH7bHX91lV928P7b0Q8AlS9bXX8Q/E;R8F
5QlX:RL^;c4c<c8`;c0`<C8b<c@c<2d/:RX[;Bhb<S4a<2l^;bon<@0boS<Z<C8d
=CHe<c4^;2d];Rl`<C<`Dg^7UJVWcM?L_XefH3<L8bX]:B8O7RLW9OhS2R@U8b<R
8R<V:2//nBd>;2`[:RTY9bDS8R0N71/JnBCi8OTSnBWa90`S8b@T9BHW9bPW9bHV
oRGi:OPZ1RTY:2LV9RGi:?TUnBT_:2LV9B@S8R8Z:RTY:2PW9bPW9RHW:B/]:BTZ
:BPU8R4S92HW9bHT8bHV9B@S8R8QnR@19BOj:0PS8bDW:2X/:bGb9?hV32X/:bHO
7QLH8bTR7Qoi8O4TnR4182;j8?TQnBD?:2HU:S4e=C@j?Slk<R`Z:oX^22dX:2TZ
:RTX9o4VnBD78b8Q7alQ8R?k904S8oTR1b0Q8B8S92DUkbH59B@S8R8QnBGY92`R
8bDV9RDS8RLW9RHU92@S92<S8R4P7alN7b8U9bLV9RTZ:b/Z:2HT;R/X8b3n7_4R
3b4Q7alP8R@U8b<R8R4Q823i8odR9b<S9RHT92HU9RDT9bX^;c4c=3Hf?Sdk>CHc
<Bd[:2LV9B<R824O7akm7OTNnA[i7`TM7AhN7alP828RoR4:8bHW=S@a;R`[;2_g
81HQ8b@U9RLW:BT/;C0`<S8m@CTX8RXh9O`V4BDU9RDU8b8R8B4S8AlM7R4V:?TU
o2On:0LY:RX[;2`];_//2Rd]:bXY9bHT8b8SnR;i9?TSnAoi90LO824R92DV9_8T
82DY:BPX9bHV9B8R8b@U9BHV:2LV9RDU92DS92<T8b@S9?TVnR8@8bTY:RX[;2`]
;bh];2XX9bOi:OTWnBSi9oTXnBT1:2Wn:P/X9B@W9RHU92<R8bCj9OTWnBSi;00X
nROj900UnBd?;2`];Rl`<34b<C4`;bh];OL^6R`/:R/Y:R`]:b/Y:RPY:2TX:BPY
:2TV9bLY:OhZ;BPX9bPW:2LX9bPW:2LX9bPZ:b//;2h];bX/;2d[:RLV;2`Y:BPZ
:bdZ:bX[:R_m:RhY:RTZ:BXR8b8S8R<R8bHW9RLV9bHW9bTY:bXZ:2PY:B//;2/Y
:2@S8b8Q8B0Q9oXX1b//;Rl_;R`ZnBSj8`PR8B4R92HW:2Wj9P<U92T^oS09=CTh
B5]TGDPa8oTYlB`?:2TZ:bd^;c0^;Rl`;bd[:OXZ02_i:Q@X:BTZ:b`/;Bl^;2/[
;2h_;B`/:b[n:@L[:b`/;Bh_;oT/1bd^;Rl`<C8bnC3i<@L/;Bh`<C<d=OTdnS4h
<Rla<cDd<BdZ:b`^;bl^;2/[;2d^<38c<c@d=CDf=cLh<c8b<C0`;blb<C4`;bh]
;B/];c4b<C0_nBd79bLX:R/];Roj;00]nBh8;c0`<C8c=3@cnS;i=?`coS@4>CLc
<Bkn;@L`;Rle?3ln>_hao38f=3@e=CHg=cPb<S4_;B`[:RL]<c<`;2`]<S<d=3<a
;bd_;c0a<2h/:R/[;2h_<34b;c0a<S4_;Oh[32d^<34b<cLd<S4`<37`<Plh=cHe
=38b<CTi>3Lf=CDdlC?j=@0foSD1=3Cn<oTf03?j<Q/a<2l^;Rl`<C@c<C0`<C<d
<bd`?D8k=3Do?3XgoSH9=c<e=cTj>STh=_Xe53/j>3Lg>3Xl?3dm?Sm0@D4n?Sdl
>ohj?c/j>CTj?3i0@D0o?S`k>SXn?CTg=cTm?d10@D0o?3Tf>CPg=cHe=C@f=C<b
<S<e=SLf=SDd<c8b<C0_;Rh_<3;i=?Xc<3Dh>3He<S0_;CPg<S=6H6]VIEiLGeiL
IgAhITLa<3Xi<S/l>cXi>3Pg=CHh>CTh=cKn=1@e=SLh>30b>49>GFUaJVAJCT4g
<Bcn=?/c1Shb>f]gCRgi?Pm0@D=4A4=1@3Xk?Cm0@3lnnCgj?`50?oY0;Sm0@T=2
?SXh;Bd`=ci0?3Ln?3Xh=cPi>C<g>chl=RlY@SHZ:S<l?Sa3ADM9B4M5oT@FADI5
ATM8ATE4@T93ADI:BTU9B4M6ATCnA@16oTLZADI8BDY9AdI2@T10?Sdl>c/fFH2:
VJ^[d]WQaIF2K48[=3i2?cXf=Cdk>Ohg2SPi=cLf=SLj?3hmnC`3>c/j>Ohh1cXj
>3Hd<S4`oCWm>?TenCOi?O4h1CLg>3Pi>_hk0cXj>CWn>?Tl03gi?PHm?C`k>SXi
nCci>OTm;c`k>STh=cHf?Shm?C`l>c/l>cXj>cdo@3`l?C`k>3Dd=SLi>SXi=cHh
>3Lf=SDe=?/h0STh=oXf1c4a<cDf>3Xkl3P>=SDf>3@[9B@N8Ble<BhanCGh>?Xg
nS@1=COj>?4i3c`j>Ci5BDU6BTa=BD0j>3Wj?0Pm>c`m?Shm?3_a>_Ti1cLf=C<c
=CHgncP1=cSi=`Pe=SHg>3Tj>S_`>PDi>3Lf=SGi>NTh;3Hg>CXj>CLf>c/j>STh
>3Lh=cLf=C@c<S4b=CPj>STi?3dn?Sdk>CM1?c`g=?hblCH?=CDc<c@f>3Tg=cHf
=CDd=?<g8CHg<c@b<S4`<2h/;2h`<c@g=cln>cTe<Rl_<S@b<C8a<37n<o`d03?j
<_X^02oiCPU<C4e=CTi?CTU6oTD:AdY;FUQEDU1?D5;gBAM:C4e>Ce1>CE1@E5AG
EUUQJ5e?AU5KB4OnB0=:C4i?oU0QDE5@D59>CTY=CUEEE59DDUABE59FE5IDEUEG
EEQGFEQKFOiLo5h9GemMG5]IF5IEE?UFnESiEoUCnEP7DeAEEUQIFU[aF21KFeYJ
FEQHEeADEEIGEeQHGeiPGEmLGUaMFeeKGE]MFe_jF_UF3E]KG5aMGUiOHF1OGUaJ
meWiEoUHnEOiF?UI0EQIoUX:F5EDEeIFEEACDU;iDoUE05[jG?QPnV;jGgmKGe]M
FeeKGE]LFUeLGeiPGf9OHEiOG5eKGUaNG5iLGUaMFeaIFUQIEeaJFeQIEeQFE59D
DUABE59BD5=BEE=FEeYLGEaMG5eLGEaMG5eLGEaNGEmNH61QHEiNH5mOG5]HF5EE
DUACEeIFE5IDEUAFE5UGFEMIEeUGDU1BD59@DR5@EUAFE5IDEUAGEUUHFUMHEEYI
GEaNFe]HEU=EDU=ADU1AnTl7DU=EEUIEDeCiEOY@259CEEIHFU]LGOYJ0UQDFOiN
2eaNH5i[O8=jIDa3E_YLlEl?FeaMGV1QHV=UIFIWIVARH?YQ0EmMnU/OFEYJFeaM
GEiPGeeLG5eOH5iMGEaKFUYGEeIGEeQIFU[jE`QHGV5QHV=TIFGiHoUT1emPHF=T
IVMXnFOhI3IVJ6YYIV9OH65SI6ASHF1PHF9SIFMXJ6UYJVY[K6a]J6MWIVEUI6AW
IVIUI6=RHV1RI6IWIVETnF87GEiOHF9TIFKaH`QTIFEVIfQYJfcjKOY_0G5eoWL8
MG=aKg9^J6=OoUh7HV=TJW5dLfonI_aW=VUYJVY[K6a]IfMVI69QH5mLHVQXIF5Q
HVMXJFUXIVARI6AUIVESHEmPH65SI6EVIfAUIVMVI6;nH0aRHfEVIfY`Kfe/Jf]/
l6d?Lg9aL6m]KFahN7MfMGAdLoYb0G1`nVkjL0E_K6YZJFWnJ?Y[0Fe/nVdKK6]Z
JFUZJfa_KVa[Jfa^KfiXJgQmMVm`NgUgM?ic2GA`LWAfMgMfMgOjNEQoOWakNgan
OgioOh21PX>3P81oOWelO7UhMGAdMGMiNgakNWUgMWEdO7YfM7AfNWamOGimO7Uf
LWEcLW9aL71_LG1^KFe^L75bLG5`Kfi]KFa[JVUYJV]^L_YdnW?nLEEbLG9aLFie
KfEQKXF<PGIXIFMUIG>3Rh5[GfQlPGQiMGIcM75cL71_Lg9dLG9_LW5cLWEdMgE_
KgMoSIZXZYR?QGU]IEmMIfQXJVY/K6iaOG5jZ[J=K?Ym3gn9S8j?Shj<RhF6R8Z;
Rh[hROZ;0HV6nXA8PhB6QhJ2OW]]JfieO7ijMGajN7IeMWMeL79fNGMaJVAmLFEU
KWMiMGQgNG]mO7imOgn4QHN8RH^?Shj<S8f?T9BDTi>BTI2<Qoj408GnQPR4QHN8
RHR6Qh_nSAj;R8B0NW29Z:^b`;OEenC;X9:4Ge9PLG]kNWYhNGIdoW8:LgAbLW5a
LWEgN7GiLaIbLW5`Kfm/JFIWIFESHf9`L79bLg=eMOU`nG;iO?Yg0GEenW<7LW9c
LgAeMWSnO`5nO_imnX41P7oiO@IlO7]jNGUhnG_iN?Ul=g]jNGQgMWEeOGelO7]k
NWYkNWUiNWanPX21PX60OGYiNganOgmnO7^0P7mnNgYiMWMgMGEcLg9bnG<7KVi`
LW=eMgOaLa1hLViXH5E8?Chj@UMWJ6a_L_Y`nW<1MGOjNO5fnGOiN0mkNGQmQ8R8
Q8R9RXImMgEfnGT7MWMhNGUhMgKaMOUd1g9aL6i^L75bng<2LW5^nV`8JV][K6e^
Kg5dlWD7NGUhMgIeMGCjN05fMO9cnGL/MGIhNGUhMWEjNWUiN7MgMWMfMWEdLg9d
MGMjOGmoOWj1PX>3PX1nNh=nNgIcoW7aM@mdM79bLgEgN7IfMGEdM7=cnGHKNWYh
MWIbLFeZIfAOGeeJF5=AD4m?C4a;De9CEOiD4EILGUmNGeiOGf=UIVIXJ6YZK?Y]
nVT0J13iP@210840P@210840P@210840P@210840P@210840P@3i4bdA4Q<D5ALH
618A410A4aDF5aTM7ahJ5A4H5Q<A4A<F61@E5QTK7AhO9RHW:2TZoR/7;blU5a0E
6QOj5P0Go1H85AD@4A8C5AHGn1P46ATJ6Q_n7?hGo1P?4a4D4QDD5Q@L6Q/H6AHG
5oTCnA[i5oTDnAH7414B51LI6Q_i6OPF5Q@E4aDC518C4Q@C5QDG61dM71/I61LF
nAOi6OPGoQKm5`LI6APG5QDD4oTIhAKi62lF5aLH5aDC4AHE5A@C4Q4A3Pd>3@h=
3Pd>3@h=3Pd>3A4@4A0A414@5QDF5AHE5QKi6?TCnA/=6ATJ6a`M7AhP7alN7Acg
6`lN7QdL6a/J6Q`K6aXI61LGnAT75aLH6ATJ6a_i7?TK5aPG6API61TI5aLI61PE
514E4a4@414C5?XB0A@LnQgi5`0InQLA61TJ6a/J6AXM824R8R4P7QTIoAP15aOi
6PPN7b4R8R4O7QSj5_LD1ADF5aPI6_XG4AXK92//9b0M71TQ9bDM61XL7^XL3aHG
6A/M7b4R7alP8B0N71[i6oTJ7aTI6Q/L7AdN81lM71`M7b0N7AdL6aXI6AXJ6a/L
7AhNnAT771dM7QlP8B7i7oTQ1ahN7b0Q8R<TnB?j8APP6a/L7A`J5aDF5aTJ6QTG
5QLH6AXK71dMoQkl7o`KoQX57A`L6aXIoQP66A/L71/J6OXH21TI6Q/L7AhO8?XN
0AdKnAX46a/L7Akg7oTRnAlD928O71XI6AXL6a`Q:2/Y9A/K71`Mnakl7clK6QTH
5aHE5A4H828N6ALG7AhO7ahL6QPI6AXK6QPF51<D5ALI71dN6AXK71`K6API6Q/L
7AhO7b8O71TI6ahPnAki7OdOoB0792@S8R4Q823a7oLR1B4P7QdL7?TQnAlW71/I
61PI6a`O7Q`K6a`N7ahH72X`:B<U<2l/:BHU9BHS92HX:BTX9oTV1b/Z:2LW:2XZ
oRL2:2TZoB/X:RXY:2LW:BPX:BX[;2d];2XX9R@R82@Q7ahN7b4S92@U9B@R7alS
92Cl8`8T8b7n7`0PoR4>81lN7AdL71/I61PI6a/LlQ/06_hI@a/L7AlX:bLW>UAQ
Hf=OEU9@E5aTJTlb8RP`;B4U8R4P7ahN7AXK7AlP7ahN8B<S92DV9bLQ8RDY;cLn
@T8o>cD_:RLUnR<88R<V72iLGc@InRT@:2XY:b`/:bTX92DW:BXZ:BSi:oX]0B`/
nRY4:2X^;bdW8A`810@<61lO6bLU8b4P8B8R7b<Y;RhY8alJ6AXL8BP^<S@d<c<b
<2l^<30a<S8c=3<c<2h];2d^;cDd=3<boS47<34b<cDf=cSm=2Tc<C0^;B/];2h`
<C<d=Eb4R8jLUjF__:Z6NVe57R@/;2XU8b<[:BLT8b?n9?hS12DW:Rd/nRd?;2/[
:RTX9bHS8B4P7QdM7?TTnB;i8NLT3BDV9bPX:BXY:2LU92<SnBT?:bXZ:BTX:2LY
:BPW9RDU9?TWnB?h:2hW9bHU9B@T;2/Z:BPW9RDX9bHV9bT[;BT[;2d/:BHS8R<T
9BDT8b8V9RDT8b8R8OXT0BDZnR/89bPX:BX[;2`UlR@?9b@S9BLV8ahK5a/W:b8O
8_TQlBCj8@4P8?XNnB7i9PlW9BH[<SPh=ca1@d0g;b/ZnRl8;RPX:BXZ:BPWlBKi
90LS8R4O7b4R8ohU12@S8b8RnB<77alP8B8R8b?_9PDU92<R8R7Q904S8odT0B<S
oRGk90@S8b8Q8?hO4b0S9BHV9BDZ:R//:bTV9BdZ9b<PoQo`8`hR81lP8B<T9B@S
8R4O7ake8@DR8RDU8b?n9AhT8bH]<C8d=CLh>C/j>CLe<c8^:RLV9R@R8AlP7QhM
oAci6oTJnA`]6Q/L7AhP8B4M71/K71hP8B8T:2XY9B0L8R0M6a/M828N7b0S9BLX
:C0`<C8c=?he1cTi;b4J7bLVoROl9_`U22<S7b0Q8R@U9_PW12PX:BTZoR_n9_`W
3bDV9RLW:BPY;Rl];B/[:BWi8OTXnBGi8_TT1ahO828U9bPYnBOi90hX:BLX9bPV
9bDW9RPX:RWn:PDY:2HU92?i9?TVnB@09ohXoBT7:b/Z:BPW9RGi:n4XnBX_:2TY
:RTW9B<X9bLV9B@S8b@U92DT9B@U92DT9B@U92DV9bHW9RLV9b//:b`[;2/[nBSj
8`4T;?X]3B/[;2d^;bl`<S4a<2l^mbd?;Rh];2/[:RX/:b/Z:BPW:?TZ1BPX:BXZ
:od/9B//:b`[;2X[:R/Z:bX[;2d];Rd^;Bl[;Bd^;2/X9b/[:BPX:B//nRX1:B[j
:OTSnBLA:2TZ:b/Z:BPY:R//;2/Z:2<SoB818B7i9`L[;2h_;bh/:oTVmb@59BHW
:2TZnRL@9R<W;c0[924Q7RH]:b<N82KY;0lV9bT[;Bla<Rh^;c0_;B/YnRX0:oTZ
7bTY:R//;Bd^<2l];2`];c0^;Bd/:bXY:R/[;2`];Rl_nBX7;2d];Rl`<C7i;oTa
1bh^;c0a<S<dnC?j<APb;c0a<S4_;2X[;2h_;bh/:b`];Rl`<C8boS?l=?``oRl5
<S4a<2l^oRd6;S0a<C0_;_T]1bXY:R//;Bh_nRd0;_P_130`<C8coSCj<oTfoC;m
<a@i=c@a<2l_<34`<CHm@3hj<30a<C;k<o`d?c0_;Rd/:bXZ9Rde=c<^;2`b<c@d
<c4_;Bh^;c0_;B/Y:2TZ;2ha<S<^;c0a<C0^;Bh_<34b<c@d=c<`;Bd_<SCi<_Ta
oC?m=0Lh>3Lf=CDd=?4cnSKn=`Df=C<b<C7i=P0dnS<X<2l];2`];c0c<S0_;c0b
<c8/<3i4?CLh@3dj=c@c<c@a<S@f=cLf=CCj<`dh=cDd=3Dg>CTj>S/l?Odn:3dm
?3/j>cdl?3dn?d11@D0n?3Xh=SHl>cTh>3Tk?Chn?cln?3Tg>CPho3L2>3LeoS<0
=?he3C@c<S4a<30_;B`/;BlalS@`=CTh>3Hc<C0^=SDa;cmHIF=LE4i<CEANJG1H
>bhe?SXb>S`k>STh>3Ld=CLi>STh=_he53Hg>3Ti<c@g>d59D5EBD4a6?cXg=O/b
2C4b=CX`@W1cB2gi?@ln?d52@T4o?SXk?Cm0@3lnnCgj?`50@?Y1Ccm1ADI4?SPc
81`L930g=c<o?C/i>3Tj>S<g?D92?CLc;Rd^<3Dl@TM9BTU9AdE4@dA4ADI5ATM8
BDQ6ADA5ATM=C4a;BTU9B4E5ATM9BT]<oDP7AdE4@d51@3om?Qdm?6>:S9>PW:Ja
`:n:PGE@:c<l@3di>3Po?C/h=cOn>?hg13Tk?T0mnS`?>cXj>CPg=SLh>3Lf=3<c
<_dioCSi=_TeicP=>CXk?3`m?C`k>SPg=SKi??hn33dm?3`k?Cdl>cXi>CSi>oTg
n3`[>c/j>CTh>40o?Sdl>cXi?3/j>S/m?d0l?Sm0?c`i=SDf=cPh=cHe>3Pg=cKn
=O`h0cTi>3[j>@Le=SHg>3Tj??4h3cTg<S<c<2XS81hS<cLa;cCi=OPhnSOj=04e
=OXfnCWi>Plk>CXoATa<BDa?DDi5?CThnSd8?S/l?Chn?C`klC[i>0Lg=SDc<cDf
=ohi13Pg=cHgnCP8=3@e=SLg>3Pkl3X5>CPg=SHehCP1=cOm>04g=ohincPK=cLf
=C@c<S8c=SPi>CPh?Cdn?chl>CQ0?S/g=?hcl3L>=S@c=3Dg>3Th=cHe<c<bnCGk
=Q/e=S8c<C8`;bl];bla<cDg>CXl>cTg=38`<34coS42<2l_oS;m<`0bnBoj;P0_
nDD]@dA5ATM9BTPm>STi>S`n?d12ATQ7@chlAD=0?Si0@dE1@T=6B4Y;C5=CE5EF
EoiH1UaLDT@m@TWmA@M7AdY:CDa>C_e@1TY;C4e?D57hDPACDeADEOiFoU7lDPAC
DeADEOiF1eaLFeYIF5MGnE3iEoUDnE7iD`M=CTmAE5IGF?UFnE<1EUKmEA5DE5=D
E5EFEeMJGUmNGE]JFESiFOUJnESmF_eK1eeMG5]JFEQGnE_QF?UJ3EQIFEYIEeEC
F5MGEUEDl5<0EOUKnV00H_USnUiXG61MGeeOGEmMGE]NGF1OHF1THF=PHEiOGEmM
GeeOGEmMGemNGEaLFe]MG5aKFUUHEUIEEUEFEEIEE5=EEEIFF5YOH69PHV1RH65O
HEmQGf5OHEmRH69PHV5PGf9PHEeMFEYIEeIFEeUJnESiFoUEnEPAFEYKG5aKFUUK
GEiOGeiMFeIFoED2E59DnU<8EeQJFe]JF5QEnUOiE@MGEeQIFU]LGOYJ4EQDFUmP
FU5>BdI<DDe5?T1:FNYO1UUJG5iPHVCnI@EVIfITHV3jH@5OGOYK7eYJFeaMGUiO
HF1NGEeNH65OGUiMG5]JF5MFEeMHFEYJnUD8EUePH65RHfATnF;iI0MQHF9SI6EV
IoUVn6@FIFIWIVAQGf1QHfATHf5PHF9SI6EVIfOnJ?aYo6GnI0EWIVIUI6?nHPIS
IFIVIFASnF87H61QHV=TIFK`I0MUIFIWJ6U[KOY^nW4MLgAfMWAbL6i^LW1[IV9P
H69VIFI[LWEcKfEUIVIWnfSlJCmUI6=RHF1OGe]RJVaXHf5QIfQYJFQVI69SHfAU
I69PGUeNGf5SIVMXHfAUIVIUHf9SI6EVIfQYJg1^JfQXJVe_nFgiK?e^oFl7MgMf
MGAdLg?jLP5`L?Y^nW48L6i/JfYXIfIVnV/1KFgjKRQ[JVQWIfQZJfi]JfYZJfe^
KFM[NGmhLW=lNWMdLG1`LFi_LG=dM7=dMOYg3GakNGQhNG]lNgalOGiooH0XOgmn
OGajNWMgN7UjNgalNgUgMG=aL7YhMWEeMWQjNg]lO7]iMW=eLg?lLP9cLW3nKP1_
oW0>Kfi]K6a[JfYXIfMXJVeblgAHLW9_LG9cLW9_Lg1VGVUnR7m^HU]HF61]O8Qg
HUi/OH1gNGMhMGIcMG9aL7AdMgAeLWAcMGAgMWUgLg9gNH67T8n3O7YdL6]ZJ6UY
Jf]]KFi^MGU_PJnbQfcjO0mnQHZ<SHf<RXV5QXR:Rh^:n8WjR`69QoZ5Ch>5RHZ8
PWafH5YJHVieMG5mNgUgMWMhMW1bN7emN79^JFQYJg1gOH1nO7]kO7YmO7moQ8F7
R8V;TY:@Shj?T96GUYJEU9>CSXJ4QHJ8RHZ;oHLYQXB3QXZ<SH^;QhB0N72?[:NV
[::X[/6cUI6<K4iNKGEhN7UiO7QfLg9boW?nLPAdMWUjMOYc5g9aLG1_KVe[IfAV
IFETIFA`L79bLg=eMOUanG3bM`5eMOQc3GAeMWMgNX61P7mmO7]knX4@P81mOGal
Ng]jO7akNWUhN7OiN_Ufn7/cNWYiN7QgMgmnOGakNWUhNgYiNGYlOX:0PhB5Q85n
NgYkO7emO7]jP81oO7]iMgAgMGEcLoibnGH7LW=cM7EfMgSaL`mgLVUTGE=7@3dk
AeeYJ6]bnG3jL`5eMoYinGKiM?UgnGT?NWQiOXF;RhN:S8j;PWYfMOUj1gIgN7Ui
N7MflGGiL`MbLG1^KW1aL_id1G=bLW5`KoY]26UYJV]/K6e_M?9e1gUiN7MfMGEd
nWL1MGGbLoUg0GIfoGL1MWKnN?]g6gIfMGAcLWAfN7]mOWimOH:2PhB3PGilPWej
MW?nL_1f3WEcLW=dMWMhMgIeM79bLOUd8GUiMgEeLG1/JFISGeiLFEMFE5=BDDm>
CU1@De=DE5MGFegnGPYMGV1TI6EUIfMYJoUZnVT0J13^P@210840P@210840P@21
0840P@210840P@210840P@3i1c8820T:30d>3PP71PH72@/=4A`/>3T_8AHE4Ph;
2`hB5@l@4Q@F61XJ8R8Q81lN7AdK61Gn4`8B3aKe5OhF1`hD728T8QdInAP95aPH
6A/L71dH6?`G3ADA4A8C5ADG5QHE5Q@DoQ<05_XGnA_i6?TFn0l6414D5QPI6_TK
nQ@H4a<B51<D4aDD5QHG5aTI6a/L7A`K6APG5_THnA[j700KoAOm5P@H61LG5_hE
nA[i6?TGnASi5oTJ<1PH6AXI5aDC5aLF5QDD4a8?3Pl>3`h?3Pl>3`h?3Pl>4Q4B
4A8A4Q4G5QLF5aHG5aWj6_TEnA`=6ATJ6a`M7AhQ820O7Qgh710K7AdL6aXJ6ATK
6QXI61LF5_TI1aLG61TI6Q/KlQ`76QTG61LH5aOn5PdH5aLD4a4E518A4A8D5OXC
0A@LnQgj604G5oXF4ALH6AXJ6APG6AdN7alN7A/F5_dG0APHnAX871dO820O7A/C
nQ;i50@E5AHF5ohHnQHA5aHL820L6ATK8B<Q6A8D8B`OnQga70lF5aTK7AlQ8QlO
824P7Q`JnAcg6Q<K71dN7QlQ81hM7AhP8AlN7QdL6odJ1A/K71dN7_TI1a`L7AdN
7b0PnAki8@@O7b0P8OhRnB?j8A0P71/L71/I61LF5aTJ6QTG5_hI11XK6a`LoA_m
6_hIo1X>7A`L6aXI61PI6Q/L71/InAP56AdN7alPoR7j7`4N7?XK1AXK6a`M7_LO
nB;i7`<S8AhLoQX@6a/J6alV:2HR6QXK71dN7b3m6odJoQT/61LG5QHB6B0S7aXH
61dN7alN71XH61TI6QTG5A<B4a@F6A/L7API6a`L6aXIoQ`<7AhN7alP7AXH61/N
8O4L3API6adP8R@U8b<R8B0Pkaoi8@LR8R4P7QdL7?TQnAlK71/I61PI6a`N7A/J
6Q/M7QlI7B/a:R@V;B`Y9_dS1R0Q8bDV9RGh90LX9bHT92HW9ohR42<T9BHV:bXZ
:BPW9RHU9RLXoBTH:bXX9R@R81lR8B0O7b0Q8R8S92DT8b0O8odToRD69bDS81lO
8?hQ3B0O7QdM71`K6APH6A/KlQa86a`K6a`L7AhP8bTX:3E>FeeQH5I?D5MNGEa1
:2</;b/R9B<R8B0O7ahJ6ahP8B4P7b0Q8B8S92DU8b8Q8B0Q8R@];Rd/:bTX9oXS
228S8Q/bG5@/7OXX42LV9BLX:2LU92@U9bTZ:RTXnB_j;@4/;OX[6bPZ;Rl]9b4L
50X21aHU:RTX9R@R8B8R8bPY:Rcm;FPN<DA4>30f@3Lf=3<a<2l_<30a<S8c=3<h
=c@b<C4b<SLf=SDd<c<b<C8c=3Hg>3Pf=C@b<2l^;B`Z;2`^<C8d>3]QPgehOWM_
NXf8MWYcCR8V;Bh/:BHX;2XX9B@T9BDV9B@T9BLZ;2cj;@LX:2LW9RDT8ohM11hP
8B4RnBCi9OTQib@=9BHW:2PY:RTX9bDT8b?i:@l[:RXY9bHV9BPX9bHU92@SnBKi
8?HU;2HW:2PY;2/Z:BPW9RDX9bHV9bT[;BT/;c4a;BTV8R<T9BDT8b8V9RDT8b8R
8OXT0BD]nBh7;B`[:RTY9bGb90lW92<T9R@Q6aTG7b/^920VnB7a9?XQ0B0PnQki
8OTW3bDS8bT`=CHe=S/o?CH_;2cj;`P^:2PY:RXY:2Oa9_PS3R8Q7alQ8R<W9RDT
8b8Q8OTU1alO824R8R<SkbH59B@S8R8QnB?W9?dS0B@To2?m91hS8b8Q81lO828T
9BHU92<Y:BX[:RPV92HU8b8R8bDVl2@>8b4P7b0R8bDT8b8Q7alNnB7m80DQ8B@T
8R;n90XS8RD`<c@f=cTj>o`d3SDe<bTV9BDS8B0N7adM7?dKnAWi6_T@<Q4A4Q<E
5QLG4Q4@414C5ALK9SI2@cT[81lK5a@D5a/N61TK7AlQ8b<[:bXY:2LV9R@Q7_hL
0Q/J9?hUoBCl8`XT8b<L8RX`<S0[9oTV2BDV9RLY:RX[9RKl9A4T8R@S9RHX:2TW
:2LW9BHT92Gj9?TXnBGi8oPL1QdN8B<U9ROi:?XQ3B8T9BDV9BHV9bLY:2XZoR`7
:RTX9bDT8b;i9?TVnBSm9odV12PX9bLVoRGi:_TXnBOi:?TWnBX`:2PY:RTW9B<W
9bHV9B@S92<T8b@S92<T8b@S92<T8b@V9RDV9BHU9RX[:R/Z:bXZ:OXXnR<192_j
;0dY:BX[;2d];S4`<2l^;OP/7Bd_;bh];2`[:bd/;2/Z:BPX:b`[;2//:b`Y:RX/
:nl]oRhE;Bh];R`]:bd];R`[:2H[:RPW9bPZ:oXY02Si:OTT02Oj:14Y:R//;2/Z
:BTZ:b`/:bXX8b?m904U9OTV22PY:b`/:bTY8oXTnBH49bLX:2Wn:_XX42LR9RXZ
9R@T9Rd_;BDN8BhjnBga;0lV9bT[;Bla<Rh^;c0_;B/YnR/0;?LZ7B//;Bh^;c4`
;Rd];S0a;bh^;B`[:RX[:b`/;Bh_;oTZ1b`/;Bd^;c0`nBki<@@_;c0`<OhbnC?j
<A0b<30a<C0^;B`[;2h_;bh/:oh^12l`<34aoC3m;oh^o2l><S4a<2l^;Bd^;c0a
<C0^n2d4;Rd^;Ron<?X^02oi<0D_<30a<S?n=?XcnCH2<c8bo3<G>3Hc<Bl`<34`
;c0d>cdk=bl_<34b<c@eoC3m;oh^;2d/;2/[9bhe>3@_;Bdb<c@d<c4_;Bd^;Rl^
;2XX9bPY:bh`<C8];S0a<C0_;_ha338c<c@d=C4^;2`_<SGa<0d/;Bla=3Hh>CLg
=SDd=>lcnSD8=SLg=SDc<S4anCH0=?Xc6c0_;B`/;Bl`<S4_;Rh_<C8c;C4oAChh
>Cdj=cCm<@H^;c4c=3@cn38K=SDd<S8d=CHd=SHg>3Tj>Sln?Sdl>cXj>CXk??dm
63ln?3Xh=S@e>STh=cLh>CXj>c`m?3/h=cWm>?hi1S/i=c@c<cCn=@dd<c8a<C0`
;bd/;2d_<O8dBSDi>3Pf=38a;c4c<C0lDf5PGUUBC4mIHF=SBc@_>Cdh=3Xk>STh
=cLf<S<f>3Ti>3Le=SHg>3Tj>SPg=SHe=SLh?Shm?3/i=cHb<_/a1cDf;dI`J40a
nC`?>S/m?Shm>cXj>cdo@40o?_TmnSl1@47j@Q/o@DE6A3hh<b`R6Ql^?D91@3hl
>STj>S/l?Ci0oD4=<TEHF4a4BUE<C4Y9ATGmA195ATE6AdQ?CDY8AdM8B4e<C4]:
oTTDATI7B4Y;C4a:BDQ6A4=2@T10?clnoSlX@D=YRX9oPg]_NHf9MWehEBXb>Shk
>CPj@3hl>CPh>CTj>CPh>C/n?cgj?0lg=cHf=C@c=38d<c@f=cLhoCWm>?TinCGW
>0di>S/l?3dm?3/j>3Lf=_TloSh<?C/j>STl?3/j>CPh=oTjnCCf>BTj>c`l?D0o
?Sdl>cXi?3/j>S/m?d0l?d94A40l>CDf=cPh=cHe>CTh=cKn=OhhoCT1>3gi?0<k
>SThoSOa>04k=ohb2RhW8R0P:CPl=C<jnCGa>?PenSKi>OTk3cTg=ce4BDY7ATU=
Bd@m>S[j?@Pn>c`m?Shm?3_a>_Pg3SHe<c<e=SLk>STh=cHe=_Tj23@d=CHg=cPh
>o0j1CTh=cHf=OTgicSm=`4h>?`goCPN=cLf=C@c<S<e=cPi>3Lf?3`m?Sdk>CLi
>CLf=SLi>_0h3SLe=3<d=SLi>3Lf=C<c<_<e4C@e<C8`<Bl^;R`b<c@g>3/l?Ohf
o3D7<34`<2l_;Rkm<@<b<S4anBgj;P0_nC4b<S8c=3Hg>3H]:RTY:R`^<3@oCe]L
DT@i>SPd<C4d>3/e=SPj?3i0@4Y:BDQ7ATE5@d0moS/1>SSm?a=1@DE5ATI8B4Y;
CDe3BE5GFEMBC_U=2Da=CDi@DE5BCDglC0Q;CDi>D55BDe?nDPAAD51?CoU@nECi
DOU?n4P6BDY=Ce5BDoUDnDd1CdomD15ADE9CDeAEEUMHFE]JFEMFEECiE_UJnEcm
F_eI15]KFUYIoUSiGOUKnE[iFoUJnEd?Fe]LGEaJF5IJFUUIF5MFE_5E05_jGOUR
06CjIOYPJ5mRGf1OH5mPGeeLGUiPH65QIF=THV9PH5mPGf1OH5mPGf5QH5mNGUeM
GeiNGEaKFUYIEeUGFEMIEeMEF5MIF5]MHF=UHfESIF=UHfESIF=UHfERI69THV=Q
HV5THV=OGe]MFeUHF5UKG?UJnEgiF?UJ4E]LGEiNGEaKG5iOH61OGUaGEoeH0UUI
F?YF1eQIFeaLFeUJnEKiF0AIFEYJFoiLnEX@E5UMGEMBDU=GEeE;A4AAHEcjH?5O
1UUJG5iPHVCnI@EVIfITHV3jHP1PmedMGUmPHF5RI6=QH61QHfARHF5PGeiMFeUG
F5QIFU]KnUH8F5eOH61QHV=SnF7iI0ARHV=SI?iUnFKiI0mUIFIVIF=RHF1QHfAT
Hf5PoV<4I6EUIVKmIOeToV?lI0iWIVIUI6=RHV=TIFIVIF?hHPATI6EUI_iWlFD8
I6EUIVMXJF]]nVkjLB1cLWAdLW9`KViaKfYVI69RHfETIFU`LW1/I6AUIVMXJF[m
IOeToV</HV5QH61LHfY]JFARHVMXJFUXIVARHV=SI6=QGeeLGEiPHfEVIf9SIFIV
IFASoVH<IfQXJF]^K6UWIfY]L?5[3FMXJVa_LG=dMWIeM7=cn781L73jK_Y`26m^
K6]ZJ6MVI_Y[0Fe]nVhKJfYXIfMXJV]]K6YYJFY/KFiXK7Z0NG=dNGMdLOe^1f]/
KW1aLG1anG<KMgIeLg=eMWMdMGEfMgQiNGimOGakNWUiMWEfMoeh67YiMgEcLFm_
N7MfMGEfMgQhNGYkNWUfLgGmLoid1WIdLVm^KVonL0e_KVe/K6][JVQWIfQZKO5b
1W=`LW=dLg?nL3aXHFYkQGmcJf=MGfQdNGm^GUm`NWafNgUjMgQeMgAbLGIfNGMh
MGIeMgIiN7]iNGIgMGIeN7=bKg1_Kfe^oVd=KVi`L79bMGE^QJnWOg3jN`mmPHB6
QhN6Q8>3Q8J8RHV8n8OiR@28nXHKPhF9RXR2O7I/H5QMK7^0OgilNWQgN7QgNGQi
NoelJ6f0Ti>7OhF>PGilNg]jOGeoOhB5QhR9RiFFTi6@T96AUYFEU9>BTXn7QHJ7
RHZ;RhV8QhF3PX65RHb;RhV6PgehLXjVUHV7O6egShj0S8aaCUYWLGAeMWQmNGMd
Lg=dM7EdLg=dMWUiMOYc5fi^KFe/JfYXHF1RHfMXJFY`L79bLg=eMOUdnG3bM`5e
MOQc3GAeMWMgNWn0OgilNgYjn80>OGelNWUiN7]kNWUhMgMfnGWiLoIh=7UjNg]l
OgimO7]jNGQkNWUiNWanPX23QXR8Q81mNGYkO7akNWUnOWelNgUgM7MeLg9bL71b
n7T5N7MfMGAdl7<?N79YHeaBBClm@DeRKF]^MoU`nW<0MOUglGCiMoUj3gQfMWb3
R8V5Q8J:R85jMgOiNPMfMgQiNGQgM_5en78?LG1^KW1aLWIeM7=bLG1_LOY_26UY
JV]/K6e_M?9e1gUiN7MfMGEdnWH1M7GbLoMgoGH1MgOlM_eg7WIfMGAcLWAgNG]l
OGakNX20PH:1OgekNgQfMGEfN7W`M`ifM7=bLgEfN7MfMGAbLW7iM21hN7IdM71_
JfQUHUiMFeQFFeUHEUIDDe9;BdmAE5MKGUcnGP]OGUmOHfAVIVQXJV[iJ?YY06PA
OX40P@210840P@210840P@210840P@210840P@210840j`0`0@<>6bhl?S@S60/9
1P@41PT;1`P92P`=3Pl@3`h<2PP71PP61P`E6AD@3@`=30d<3Oh<;@d=3`h@3``C
7bP[9QlH4A0A414@4A0?3a4A51DG5QTH61HG5ADD4A8C51HG6AWl5_hECaTI6QTJ
6AXI5QDF5AHE5QDE51DD5A@E51@C51<D4a@C5aHG5QLF5aH?3Q0A4a<E5ATH6API
61TH4A0A414@4A0A4A8B4a@D5AHF5aLH6AXJoQTT61PG5aHI61TH6API61/J6aXK
6Q/J7ahO7QlN7ahK6APG5aHE5OTGnASi6OTGnAWi5oTK3aXK71`K6ALF61PG5aHE
51Ci4OTCnAGi6OTKnAOi70lH6ATJ6a`L7B4P81lN7A`LnAd?6a/J6APH5aLJ6QTH
5aLF5_TH1aHF5aLH6AXJnAWj724K6AHH5AHD5A<E51LE5Q8B41DD4a4B4QDE51<D
4a@C51HLnQgj6@4H5_XD61DF5aPH5aHE61TJ6a/J6APD5ADF5aLH6AWi6PLK7AhN
7A/I3oX>nA;m5?dEnQ<@51@H6QTF61dS6QhQ81dK71kY70lH6AXK7AhO81lO824P
7Q`JnAgi6QlK6a`M7QlO828P7ahN7b0R81lO7QdL6a/J6Q/K71dN7_LK1A`L7AhO
7oTMnB7n8?`QnB;j8A0P7adM71/J6QTF5aTJ6QTG5_/J0A/KoQX16ASl5aDH61TJ
6Q/M71`K6QTH61XK71dL6QPFnQP16B3j8OXP0AlMnQ`76Q/K71dN7aoa8?TN5b0N
71XI6AXK6aTI7R<V8alH6AXL7AlP8OhJ0ATHoQL06_XI:ADK824M6QTK7AhO7ahL
6QPG61TI61HD4Q<C51HG6AXJ5QPJ71dL6aXL7?/M1a/J6ATJ71hOlA/?5aPJ71lQ
8b@R8R4P81lN7^TOoR017aon7_TQnB0W7A`K6QXK71dM71XI6AXL7B8K7b`a:B<U
9bHT8B0O824M7b4S92<R8_TS1bHT8b8R8b@UoQlM824R8b<X:2LV9BDT920R92HW
9bHU9bHU92<Q820QnQlC824S92@R8B4S92@U9RHW9bTW92;n814Q8b8R8B0O7QhM
71/J6Q/L7Akj7?TM01on7_hO:24P:2XX<TA>Cf=VHEQJHF1HBC@T9bd/9b<U8b8Q
81lO7QPJ7B0Q8R4QoQhD7b0Q8R8O7ahN7A`K7RPY:BPV8b0NnR888B4N6cEE@b<U
nRL@9R@S9BHV9B<R92DW:BXZ:BSi:oX]0B`^nR`[:2T[;2/W8b4O40<65bP_;RTW
9B<R8R<T;R`Y:2T]<C@gEG1]DC/kACTg=3;n<Ahb<30a<S8c=3@n>SLd<c8c<cHf
=C@c<c8d<c<d=3DeoSHg=38_;Rh_;RXY:b`_<C<e>CeROW1TIUeHGFmaK7adBBDX
;bl]:R//;2TW9RDV9bPZ:BLV9BHX:Rcj;@hW9bHU9B@S8Q/K71hP8R?h9?TWnB?i
:O4T32<S92@U9RLW:2LW9RKn9OTY3b/[:BPV9B@S9bLV9B@S8b;i9OTPnB<59BDV
9bPYoBXU:BTX:2LW:2LV9RLY:bdY;C8e=C4/:B<T9RLW9R@S9RHU92<R8R7j904U
;OX^22l^;B/Y9bHT9O8T3bHS92DW8adH5QLR;bdT8BSi8O4TnR4182;j8?TQnBP>
9B<S9bhb<S4b=STg<B`/nBh8;BPX:BXZ:BPWlBKi8PlS8R4O7b4R8bPW9RDS8B0P
nBD7824Q8R<T9BG_9PDU92<R8R7i8^TT3BHU8b8R8bDV824Q8R<SoR@F8b<R8B0O
7b4S92HV9B<R9RLX:2LU8b;n80@Q8bHY:o0U3R@R81lO8B4S8b8R8B4P8?TSoAlW
820S8b8Q92<S8R4S;c8d=CLi>S/a<C8c=3Df<bPU9B@R81lM7Q`L6odJnAWi6_T3
=`@51@H61`L82@T820T;3@lJ9cY8BT0_8aHD4@l?4A@F4Q<D5ALH6AXJ6APF518A
418@41HO8alJoA`66a`K6aXK6_dL:1dI8R`g>3D/9ahO7QlN7ahO71hN824T92DV
9bDU92@R8R4Q8R<U9RPXo2Gn97LW9bHW9RLV9b8S8R<R8b8S8B8Q8R4R8B8P8B0Q
824P8B<T8b@S92<T6a`L7alQ8B<U9RDV9BHU9QdN7AhM7QdN820Q8B8S8b@U9BHV
9bPY:BHV92DS928S92DT9B@U92DU9RDV9BHU9RTZ:BXY:RTZ:BTX9bLV9BGi9oTX
nBWi9oTYnBOi:`lZ:b`/:bTW9RPX9bLV9B@TnB?i9OTVn2[j:OXU0BH[nR`?:2TY
:R//;2da<30_;Rd/;?T]3bl_;Rd/;2/[;Rh];2/[:R[i;@P[:b`/;Bh_;Rgj;?X_
8C0_;bh^;2d[;2/];Bh/:bPW:RXW9bHX:B/X:BPY:2TX9bWj:?XT0BDWnRPG:BX[
;2`[:RTY:R//;2/Z:BDV9RLX:2TYn2H69bTZ:RTW9_TSnRL0:?dZoB_j:@lX92DW
9R<V:c4X;2l_;2X[j2`?:2TZ:bd^;c0^;Rl`;bd[:OT/nBXE:b//;Bh_;c0b<2l^
;Rl`<S0_;bh];?d[1B`/;Bh_;oT/1b/[;2`];Rl_nBgi<Oh`o37i<_Xa438c<S8a
<2l_;R//;Rl_;R`[nbl1<33n;`4^;O`/5Bd];Rl_<38a<C0_;Rd];c0a<S4_;B_i
;@0anS3j;`0`nC48;c0`<C8c=3@elSCi<QLe<c4_;Rh_<30^;S<h>cPd;Bh_<C8d
=CKn;`4^;Oh/02oj;RTZ<3Df<Rl^<38c=3@c<Bl];2d^;Rd[:BLX:2T[;2h_;b/]
;c4b<C0_<C7k<PL`;Rd];S0b<o4_3b//;S0c=CLh=SHe=3@c<S;Z<`0doSD1=3Cn
<oTf03Gj=2La<2l^;Rl`<C4`;Rd];S0a=Rlc@4Dm=cPg=38_;Rd^;b/];c4b<C0`
nC4X=38a<30a<SDa<c<d=CHg=c`l>cXi>CPh=3Hh>S/k>STk>STh=cDd=3Kj=a<h
>C/l?3Xi=cLh>3Tj>S/k?C/h=_hd43Dg=SHe=3<b<S4`;bh^;c0anCCi=Cli>3Pf
=38a<2hc=C8jBeIDHfAOFEaVIUmB?C4e?3Xf=CXk>CTg=cHf;c8d>3Pj>3Te=cLh
>CXk>cPh=cLf=C@coST4=cDb;bgm<?h_230c<Rm9JELg>OTk3cPj>cdl?3Ti>S`m
@411?coi?OXo0D12nT<[?d12@d8n>SPg:1/N;d17AT4o?C/j>S/l@T0m?3e1ADQ;
JHB1IDm?FTi=BTSnAPa7A4A5ATE6AdMBDDe;oTT>BTa=Bd]9BTQ8ATM8B4U9oTX9
B4I3@T93@cho?_i0:T51@dI[QWI/K69GFF]_JW]fCBT`=c/j>CXl?cdk>STj>c`n
?C/j>CXl?Cgj?0lf=SDd=3<b<c0b<S@f>3TjoCWm>?TknCOi?O4h1CLg>3Pi>_hk
0cXj>CWn>?Tl3clo?C`j>CPg>c/j>CPg=cKi>OTdnCL5>CTj>c`moChW?Cdl?3/k
?3/j>S/m?d4l@4E8B4@o?3Hg>CXj>CLf>CTh=cHe=SDh>?`i0CPmnS`7?C`k>CLe
=3Ca>0lj=cDe=2lU7Q`O:c`m=CDlnCGa>?Te03Oj>?TinC`>>CLg>d96AT=2A4M5
?cXjnC`8?C/l?Chn?C`klC[i=Plg=SDc<cDf=c`k>STg=C@enCX8=CHf=cPi>SXk
l3X5>CPg=SHenCKY>0dj>CLf=SLi>S@e=CHg=ohh5SLg=SDd<c<d=SLi>CPf=CTj
>c/j>3HeoS@4=CLj?Co`>@hh=S@c<cDe=cLf=SDe=3Ci=o/d4C<d<C4`<2h];B`b
<C@e>3/l?Ohc3C@d=CDf<C0`;bh^;Bd_oS03<C4`<?T]nRh0;oTL=QdN7QlO820N
6aTH61TK7AlZ=dYHFU0o=BXX9b<U9BXZ:2LZ:Bd/;c0c<S<_;b//:BdY:blj?3[l
<bPe=CHh=cXl?Clo@T0l@dmHFeI?B450@D11@450?cm1@DA5AdI9B4Q6Aoe51TQ9
BTa=CdolC?i;nDkiB_U9nDSiB`M3@dA6AdQ9B_U=nDD?AdM8B4U:BT]<C4e=CTm@
D?iB355AD51?DU5BDE9ADU;iF?UL1eYJFEQHEeIFnESiFoULnE[iG?UJnEh?GEiO
GeiLFUUKFeYJFEQGEoUEnEL@G5aNG5iLGUaRH69PHV1RHVGjI_YR0F5RnV0?G5eM
GUmPH65UI6ASHV5PH?UQAf9RHF1OGeiNHF5PGeiNGEeLFUaJG5YLFUYHFeULFeiP
HVAVI6ITIVAYIfUWJFMYIfQUIfAUHfARI6=VI6EQHEeOG5YIFEYLGOUKnEkiF_UK
5eaMGUmOGUeLGEiOH61OGUeIFUYKG5aMGOQJ1e]MGUiMFeYFnUSjG01JoE_mG?UJ
45MIG5YGEeYPEEULFUMCEUUMjUl?FeaMGV1QHV=UIFIWIVARH?US05kjGBmNGUmP
HF9RHfESHV5QHV=UHf9RHF1OGUiIEeYHFeYMFeYHFUQJF5YJG5iOGf1QHV;iH?UT
oV?lI?UUnF@?J6MWIVETI6=PHF=TI6=QH?]T0FEUoV@1Hf;lHAERHV=TI6EWIVIU
I6=RHVAUIVMVI69PnF;iIo5V26AUIFIWJ6U[K_=_oG7nKaU]KFi/J6IUHfAUIF=S
J6e`KFURHfAVIfUZJoiT0F=RoV40I?YS:EmUJV]WI6=UIfQYJFQVI69QHV=SHV1N
G5eMGV1QHfATH69TIVMVIFAVI_aWoVT5J6QYJfe^lFX?IVMYJfi`LW=eMGAcLg9a
LOYb0G1`lfh5KFaZJVUYoVSjJ`5]K_Y_Efa[JVUYJV]/K6]YJ6QYJfaaJVikP7Qb
Lg=aKfa[JV]/J6Y/KVm^KFe`L79`LW1bL7EaLVmaL7=cLG1bLGAcMWAkNGYgN7Ig
MFmaLgEfMWEdMWEdLg9`KfoiMA=fMgUjNWQgLgAcLgAeMGIfN7IcLOi_?G1bLG5`
Kfi]KFa[JVUYJV]/L71bL79`LW1cLG=aLg5cLG9aLg9eM7=cKg5]IFUgOGAmNGE^
LGanNg=TGFIcoWL[Ng]lNGYgNGIbLWMhNgYkNGQgNGQkNWekNWQiMgQeMW9aKFe^
K6]XJ6e_Kg7lL`IaKXRXUWIhnWXOO7f0Q8>5PX9oPh:6QXV7R8F7QHN5QhF7QHV7
RHN9QhWhQdf3Q8J7QX9nNgMVFEa]OXF4OgekNGQhNGQoNgQgN7b0PhJT_kbPRXZC
PgmlNW]kOh1oOhB5QhR9RiVGUY6BSi:@UI>DTI:@THf8QXN7R8SnRCN7QH:1PH:6
QhZ:RHR5PW]fLHbKQ6m/GU=HK7AeRH]XC5MUKFmbMGQjN7IeM7EfMgUhMWEdMGMg
MOYc5fe]K6][JVUWGeiQHfMYJfa`L79bLg=eMOUfnG;iO?Yg0GEenW<<LW9cLgAe
MWQmOWimOOilnX3nOPelNgUhMgIjNWUhMgIfMOUhnG?iMPEhN7UjNgcmOBQlO7]k
NWYkNWUiNWanP7j4RHb<R8>0NW]mOWimNgYnOWekNWMeLWEcL_a`07SjN@MjNGQf
M79aL?5c3gMbJfIPEDU0?T=BJ6i[L7WiL?Uc3gEeMgEgMGMeM79dLWAbM7CiM_Ug
nG/>N7IfNX65QH60PHB2O7Mgn7T7MWMhNGUhMgKaMOUa479aL6i^L75bMgIeM79`
KfianVl8JV][K6e^Kg5dlWD7NGUhMgIeMGCjM@5cMO9cnGL=NGQfMGEfN7UcM7Ae
MWKnMaIfMWEdLg9bMWYkOGelNWUmOWmoOWajMoic17AfNGanl7P>MgEcLW9dM7If
MGEdM7=cnGH_MgMeLg=_KVYXI69MG5YGEE]IF5MFE5=BB4Y?DUIIGEmLGUiMGUmN
H6=SIFEWIfUYnFSjJ@1X4En10840P@210840P@210840P@210840P@210840P@21
0>L01`461`800082o@020P81o@;n0`01n00210L5oP0i0P0200800P0100<21@@7
1@4541HJ5Q@>1`D71@L51`D40`H62PX=318@4@h?2`d:20P92`d?414@4?`AN1<?
3a4?4@lA3`d;3@/=2`d;3P`>30h<3P`>30h<3P`>31TG6ALI5aTG40h@3a4?4Q0C
4A<A4a4C4@l=3`d?3@l=3Ph?414B4a<?410A4Q<D5A@D5aDH5QTG6aTK6A/I6aTM
6adK7A/M6b0N81hP7R0N7AdL6aXI61Sm6_dKnASi6oTInA_i6OTN3alP8B4P7Q`J
6a/J6APH5aOi4_TFnASi6_TNnAci7PlJ6Q/K71dN7R<R8R4P7ahNnR4@7a/J6APG
5aHF6a/J6ATH5aOi60LE5QHG61TI6_TFnA`P61HF51@B4Q4C4aDD514@3QHE5A8D
4aLF5Q@F51HD5QHLnQgj6P4I5?XC61@E5QLG5QDD5AHH6ATH5QDD5AHG61TJ71Wj
6PPK71hO7ahL613j3oTBoQGl5?XB41<C5aPF4a@I7Pd>4AHI5a0:nA[a7?hKoQ`9
7AdO7b0Q81hL6_TNnAXO71`M7AhO820R8B0N7R0Q8R0P7ahM7A`L6QXK6a`M7Qki
7@LJ6Q/L7AdN7_TLm27n8?8Q120R81lMoQ`87AHG6AXJ6ALFoQ_l6QlM71`K6APH
5aDF5aPI6Q/K7A`L6aXI61PK71dM71TG5OXH0ATNoAon7_XP0AlMnQ`76Q/K71dN
7aoi8OTNn1dN6aTH5aLI6A`K6alT9R<O61PJ71hP8B8M71`K6APH5o`KoQ`G6AdP
7Q/I71lM7QlO7Q`J61HG61PG5A<BoQGn5PTG5aDG6A`M7A`KoQcl6`LF5aXL7AdL
7?TNnA_i7@LR8B4P7ahM7O4OnAcn7P4O7ohPlB4W81lM71`M7b0M6aXI6AXK7BDN
8Bda:B4S820N71`M7QlK71lQ8R4P7oTQ1b@R8B0P8B8SoR0F8B8S8b@U9B@S8b8Q
8AhP8bHW9R@R8b?m8PLQ8B0P8B8R8OhP4R8T9BDT8b8S8b@U9RLX:B/Y9R;m80lU
92@S8R4Q820O7A`L7AlPnAkj80@N820O7ohP<B8O:RdY;3Hk>UALFe=FFe4o=BPU
;c0W8b@V9B@S8R4Q81TK7R4S92@R7A`L7AhO820LoAd:71/M92PY:2HR7Q_j8@PP
7A`L=T`c72kj9Q0U9B@V9bLV92<T9BLY:RXY:?T[nRd1;2kj;?/X@BLW8A862a`Z
:bHY:2HT8b<T9B/Y9bHW:Rd_>UE^K5<l=cdi=c@a<C8d=S0`<C8b<c@d?C/h=C<b
<S<g=SHe=3<b<_hd0C<coS8c=38_;Bd^<34Y:2//;c8d=SDjGgYZG5mJFEEPJ6f2
Md@V:Rla;Rd_;bXX9bHW:2X/;RdZ9ohU0BL/nRd<:BTX:2LV9B@O7QhO7ohPlBCi
9OTYlB@5824Q8R<To2D49RHW9bSi:@l/:bTW9B@R8BHV9BDT8b8RlBCi9RlZ:RTY
:2LW9RLW:2PY:BXZ:2LV9RLY:bdY;S@h>3@_:bDV:2TY:2HU9RHU92<R8R7j904U
:OPZoRT3:2PW9O0T3BHY:bHL4`hC7bd[81lVnB7a9?XQ0B0TnR;i8OTX3bTV9BP^
<S4_=SPg<R`Y:Rkj:`PZ:2PY:RXY:2Oa9_TR3b<R8AlO8B8S:BPW9B<Q7aoi8PLS
8b@T9BHW9nlV1BDT8b8R8OTRjB@Q9bDR8B4R9BLO7b0Q8R<T9B@S8b8Q81lO8R<U
9RHT8R4S9?hU2R<P7b4P824S9RT[l2H49B8P7aom80DQ8B8R8b?i9OdN5alO8R8Q
82<R8R4Q8RX/;Bla<S@d<S8a<Oh`32hW92@S8AlO71hL71_]6_T40`<30P;m0A45
10<310D82@842a0A30D22`_m2@8;2`[m2oh<00Wn2?d7500630l=20@23a0?40l?
3Pl=3Ph@4?hB:@`C6b@U91lL4Q<B4a8C4Q<?4A4D5APH6QdN71`J6APH5ALH6Q`N
7b0O7o/PCa`L6a`K71/L5aPG61LH5aPH6API61TH6API61TH6API8b@S92<T8b@J
6aXL6a`L7AdN7AhM7QdN6AXI6QTJ6AXK7AhO824R8QhO7b0Q8R<RoR0;8B4R8R<T
9B@U92DTn2Gi:0L[:bXY:2LV9_dXoBWi9_TYnBOi:OTWnB`?;Bh_;bh/:RPY:BPW
9RHU9OTRnBH?:2PW:2LX9bPY:RTZ:BXY:OTZnBSi:`lW9bPX:BX[:c0_;bh];2/[
nRkn;`d^;B`/:b/`<2l^;Rd/;OT^5R//;2d^;bl`:b/Z:bX[:R/`<C0a<34`oS4N
;bl];B//;2h^;bd/:BLZ:BHV9BLX:RLX9bPW:2LW:OXXnRD09_TX62TZ:b`/:bXY
:BX/;Bd/:RTX:BX[;2d^;BKj9@PV9bTZ:RTW9bGj9_TY0R`];O`/nRX@:BLX:BLT
9R/`7b0S:2/Y8Qci:_4/oR_n;0T];Bh^;c0_;B/YnBgi:Rl/;2d];Rl`<38a<2h^
<34b<30_;Rd];2`Z:b//;2h^;bd^;Bh];Rd]:RX[;2d];Rki;?@aoS3b<@@b=SDd
<_ha238[;2h_;bh/:oh`o2lO<S4a<2h];B`Z:b`];Rl`<38a<C0_;Rd]<34b<S4^
;2[i;@0_oBkn;OX_033i<@P_<30a<S<d=3Kj=OTbnC4O<S0^;B`/;Rha<30d>C/h
=2d];c4c=CHg<S4a<2h];Bcl<?ha5bhb=C<`;S4d<S<d=3<a;bd[;2d];2XX9ohZ
oR/9;2`Z;2ha<S8a<?hao307:b/^<34a<33i<_T_nC47=SDe=3<b<C7a<oX`037n
<`4d=?hen3Kj=BLd<c4`<34c=34_;Rd];Rla>C8e@DDm=CH`;R`Z:R//;BTZ;Bl`
;bh]nBlQ<S0_;Rh_<3<b=3@e=SLg>3Ti>3Lg=SDe<S@g>S/j>3Hg=odfoCD3=SLg
=_he4SLi>SXi>3Pg=cPi>S/l?Clm>SKm=0hi>3Pg=SDe=3@c<C0`<C?h=?XfBSLi
>CLg=C<a<Bde=c8c?TA0F5iLEe]RFTU1=C4l?cLc=STj>3Pf=SDe;C0b=SLi>3Tf
>3Li>C/k?3Li>3Th>3He=cLh=cDa;2T_;o`^22l_<31:H4L`@_Tj83Tk?Chn?C/j
>c`n@451@3lm?Sdn?Chm?Sm0?d0o@3m0@_Y3ncm6?Shi:QhS=493?T50?S`k>c`m
?cdk>S/n@D=>JH:0Ie1;DTi=BTM6AdU;A4A5ATE6AdMACda9AdI6Ad]:BTU8AdI6
AdQ8AdOnAS=8AT=1@D94ASdn?T10@D93?d=XPg5UIEeECeYSJX1eABT_=STh>3Xn
?C`k>S/l?T12@ChkoST1>Sgj?0`h>3Lg=SDd=C@e=3DeoSKm>ODhnCWi?O4h1C@e
=CHg>?hi1SPh>CTj>S_i?0m0?cdk>CPf=CXj>CTh=cHflCSi>R/n?Sdm?3/k>S/k
?3`m?Chn?3/j>S/m?d4l@DM;BdM2?SPi>c`l>cTh>CTh=ohf0CDhncT1>3Wh>?hg
0SHf=o4h3cXi>S/i<R@K5Q`[>cdd=3ci=O4hnSD1=SWj>_TinC`??CXi?496AD56
ATE0>SLh??Xi23Xk?3dn?Sdl>o4jnCH?=cHe<c<e=SLm?3/i=cDc=?Tg23Ph>CTj
>c`l>o0j1CTh=cHf=OTfjCPQ>cTf=CDf>C/c<c@e=SLh>CPg=cHe=3<c=CHh>CTg
=C@f=ohh2SHc<SDd=3Dg>Sdol3X4>CHd<c?m=0De=CHf=cOi>O/c738c<30_;bd/
;B/];Rlb=3Hh>CLg=C@c<S8a;bh^oRd4;2`_<2ol<?8^02oi5@<D51<CoQ8@414>
3@d>3a8C30hE6Q/F3`cn6Q`H6QPL6Q/J71XL6adM71/M6a`J71XE6B4R8Q/I5?dP
=B8T92HW:2X[;Rlb<RX^>Cm3?cdg<2h`;S0^<2h];2l_<c<f=C/i>SLh=3He=cPi
>cdo@450@?a104;i?_TjlC_iA_hmoSh1?coi@?Tl83dn?d11@T=3?d10@D93A4E6
ATU7BTQ;BDe;CD]=Bde?E?YFnET7FUYIF5MFEEGmEoeHnEOiF_UHnE[iF?UM3eiO
H61OGE]IFUYIF5MGEUKiDoYG45ULG5iLGUaNG61NH5iPGV1PnFKjI05RH_YP3eaL
GEeNGf1PIFATHf9QH63iHdMTI6=RHF5PH6EUI6=SHV5OGeeOGEmMGeeLFeeLGeiP
HV9TIFAUI6ETJfY[JV]ZJfYZJ6QVIVATHfEUIfIVHf9OGeiLFe]LGUoiGOUPlEdG
GUmPHF5PGeiNGf5RHV5OGUeNGf1QHV=SnE/7G5eOH61OGEkiG?YO0eeNGEglG?QJ
3UaOFeQHGF9AD5=HFeMBC?UMlEonG_iO2F1PIFEVIfITHV3iI?UN;f1PHF5RHfAT
IVETHV9TIFITI6=RHF5PGe]IG5YMG5mMGUaNG5iLGUiMGEiOH61QHOUOm6CnHo5T
0f]ZJFOnIPQWH65SI6ASHF3nIOaT7fMVIVESHV9QGf1QHV=TIFEWIVIUI6=RHVEV
IfMVHf5OnF;lIOiTlFH8I6EUIVMXJF]_nW3iKOi^o6`OJfUWIVESIF=VIFEYKW1]
JF9RI6IXJV]/IfIVIF=RHV7lIOiV5f=WJVQUHfIYIfQYJFQVI69PHF9RHEmMG?iO
oV09HF5OHF=VIfMVIOiVoFD8IfAVJF]/K6][nFgiJ_U/1gEdM7=bLG1`nW81L73j
K_Y[1FYZJ6QYJOiZnV/1KFojL55_KVa[Jfa^KfaZJFQXJFY/M6e`O81hL75/JfUW
IfQYJVIWJVa]K6]ZK6a^K6i/KVaaKFi[KFa_Kg1_LG1cLWAcMWAeLWAaLW1]Kg9e
MWEcLG9boG47L71dM7EfMWGnM19fN7UiN7MdM79cM7EfMgQjN7EaoFloM7=cLW5`
L6m_KVa[Jfa^Kfi^L6i`KW1^LW1bL79`LW1bLW=cMWEfM6ieLVUWK6eTMGMhLWQo
NFaWGf5`MW9aM_im:7]kNGYhLW=gNGalOGaiNGYjO7anOGYjNgYkNGUeLFi_L6i/
JFQ^L79boG@7LFm_RIn6Kh7jNB1kOWn3PXB1PGj1P8B4QhF6PhF3QH>5PhF3QhF7
QHN5QhGiQo^3AX:1NFQLHG:0PGaoOWajNGUjNGahMWEfNGanRJBm^j:;QX^3Ogai
Ngb2Q7moQ8F7R8V;UYBCSXj;SHbBSi6>Shb=RhV7QhJ6oXDcQhF2P821PhV6RHZ9
R8J1NW1ZQIAkI65FDTmLJGF>Rf5:EF9ZKFibMgQgMWEfMgUkOGaiM_ed07GjLaM_
Kfi^KFa[JF=QHfAVIfQXL71bLW=cMGGiLoUdnGcjM`5eMOYc3fm`L75bLgAfN7Yj
Ng]lO7giOPmoOWajN7MeM7UiN7QgMWEelGOiNCQmOGalNgYjNGYjNg]lO7emNgYi
NGYlOX1nPhV=SHV4P7YkOGinOG]jOGelNGQeMG9cLW9`L6i^L7ChMOidkW<?M79_
KFILBd0k@eEXKfU]M_U`mg<=MG=eLgEcLW1bL79`LW;iN?UgnG/?O7UhNh65Q7n4
Ph9mMgAeNOQf1WMhNGUhMgKaMOUa479aL6i^L75bN7MfM79`KVe^nV`8KFe^KVm`
LG=dlWD7NGUhMgIeMGCjM@5cMO9cnGLQNWQeM7AeN7YbLW=dMGIgN7MfMWEdLg9b
MgQjNg]iMgIhNOij2WQeM7AcLgAfNGanl7T4N7EcLW;mL`EdM7EeMWKiN11fMWAb
LVi]JFMSHEaKFEMDE_iE6e=ADDm=CE1CEUQIG5eOGeiOGV1PHfEWIfUYJV[bJ@1X
4N610840P@210840P@210840P@210840P@210840P@2100L40`@310<40o400Pd8
0oh00@84j`090P8P;3P`7P/61nd0007n0oD00P431?h50P@30O/010431@L8oP41
0P;n0oT2n@GY1`0@oPon3P0=l@`G3Ph?418C51@<30d>3a0@4A8C51DF61TInA_a
7GlP7alL71XJ61`K71/M71hM61LH5aPG61LM71dL7A`M71XI6QTJ6AXI7A`M71dL
7A`J6AXI6QTJ6AlN7ahO7QlN8R8T8b<P7a`L6a/J6QPH5aDD5A@E51DD6QTJ6AXI
6QTM71dL7A`M71dL7A`M71dL7ahO7QlN7ahO7QlN7ahO7RhO7QlN7ahO7QXJ6a/M
7AhN928S8B4O7ahT8b@S92<T8A/J6APG5aHF7A`L6aXI6OPH1aHF5aLH6AXJnAGi
7ALH5aLE518B41<C5A@D4A0@5QLE51@E5aSj5P4G7?XMnQX16ACj4aPD5AHG5aHE
51<E5QLG5QDC5ADF5aTJ6adInQX87AhO8B4O7QXClQ0351@C4ohB017j414B51PJ
5a8?4A@K50lB6QlK5QSj6O4LoQd171cn6`LO7b0Q81hL6_TNnAXO71`M7QlP824S
8B0O7b0Q8b4P81lN7A`L6QXK6a`M7Qki7`LJ6Q/K71dN7_TLnB438R8Q8OhP01ob
8A0P928P7QdM7QlF5aTJ6QTG5_hKoQXQ6ATP7ahM71/J6A@E5QLH6Q/K7A`L6aXI
61PL71dM71TG5OXH1ATL7AdL7?hKnR4181kj7@LJ6a/L7AhO7oTQnAci7AlK6ALF
5AHG61lM7B4V9b@P5aPI71hP8B8P7ahM71/J6OhL0AdMoQhH71hO71TI7B8M7QlO
7Q`J61HG61PG5A<A5ohF2aDE51@E5aTL7AdL7?hK0AXJoQT74aHJ7QlN6a[i8OTJ
3b@S8AhK61HE8B4P7ahN7Aga7oTJ1a`L7AhP8B8Rl24V81hM7AhP8A`K6APH6A/L
:24R;S4X824K6aXI6Q/M7aXK7R0Q81lNnB478R4P7alP8B7n8QPS92DV9R<S8R8Q
81lO7B0T9RLV928P824QoB8>820R8R<Q8AlQ8B@T9R@ToR<:92HW:2TZ:bTV8b7n
828V9RDT92<R8R4P7QdM7R0Q7ahO7QlN7ahQ824P8B0Q82<P8_hQ:B<R82X^:2HZ
;2HmAdQ4ADTj8BXQ9S8a920U9RDU8b<Q8R0J6alQ92@U8_hK51`M7QlO71dM71/H
5QLN8bHY:BLT8_XQ220K6QdfARPH=?XV42DX9bTZ:RTW9R@U9bTZ:RTXnB_j;@4/
;oX]0BTXoRHE:2X[9a/B6BXd;bDZ:2HT8b<T9B@U9_dW9BHW>TmBACH`<CPf<c4a
<cHh<30a<S8c=3@l>CLc<Bl`<3He=C@doS90=CDd<S4`;bhc<Bh/;2ha<RTW:R`_
<S@g<3IMNFYMHf1KDeQRLHMj@RP[<C0`;S0b:2LV9RLZ;2ha;b`X9B@T9Bcj;@l/
;2/[:RTX9b@R8B0N7A`KnBCi8OTVjB@57alP8B8RoB<592DW:2TZnBT?;2/Y9bDS
8B0V9RDT8b8R8OTTnBWi:2l`;bdZ9b@R8BDV9bPY:R//:2LV9RLY:bdY;SDi>SH`
;2LX:R/[:RPW9RHU92<R8R7j904U9?XU22<T9BLX:R/[9O8T3b<T9bd_9a/@2PlL
:bPK6bCi8O4TnR4182Gj8oTQnBT?;2XX:S0b<Bll?3Ta:BHY;OXZ22TX:2TZ:RTX
9o4VnB4?8b8Q7alQ8R<Y:BLU8b4O7_TO1b@T9BHW:2PYkbH49B@S8R;h8NTT;bLU
8R0P8RDW7QhO8B8S92DT8b<R8B0O7b<T9BHU928Q8B8S92<Q7QdS8R4Q8R@W:?4V
0bLU8R3n7`PP7QlO8B8S92Gi9_dN1AlO8R8P8?hR7R4P8RDW:BX/;Bl_=cDd<Bl/
:bPV92<S8AlN71dK6a[m6O4J3P`=30d<3@`=20T71`@40_h3;P830PD62AHC30P5
20/?1@H51PD61@D61PD610D410830`H62@T;9cDo>BDD3A46o@On1P`510D620T:
2P411PX=oPoi2@H61`P;3@l@oQ4=40l=30/;1`P:30h@4Q?n304=3Oh>n@gi4>TB
01_n6_hI01Sa5aLI6AXK7AhO7aLG61TJ6a/L7AdN7b0R8b?i9FlV9RDV9BHU9RDV
9BHU9RDV;Bh/:bTY9bLY:RTZ:R/[;2DU92DT9B@U:BXY:RTZ:BXV9bHW9RLV9bTZ
:BXY:RTZ9RLV9bHW9RL[;2//:b`[;2h`<34_;R/Z:2TW:2HV92DQ8R4R8B8Q8RHW
9RLV9bHWlBT@:RXY:RTZ:BXY:RTZ:BXY:b[j:`lV9bLX:BXZ:c0_;bh];2/[nS0=
<Bl_;Rd/;2/[<S4a<2of;Rl/;2d];Rl`<2XZ:BXY:RTZ<C8a<S4b<C8a<S0`;Bd[
:b`^;Rl];2TV:RPV9BDV:2Wj9`4V:OXXnRD09_TX62TZ:b`/:bXY:2X[;2`[:RPZ
:R//;Rl`<BKj9@PX:BX/;2XY:BSb:@<^;bh^oRd0;?X[4BXZ;2h[9R<U:2lX8bH^
<blZ:_XYlBcn;@4/;?h[1bh^;c0_;B/YnBdW:BXY:RTZ:BX[;2`^;S0_<C8a;bl^
<30c<30_;bd]:b`Z:R/[;2d^;_T_1bXZ:b//;Bh^nBci<@<b<S4aoS00;o8a438h
=cDc<S8c=2//;Rl_;R`[oS3n;b4^;SDd<c8a<2l^:BX[;2d_<30b<C4`;bh];C4a
<S8a;R`Zn2d3;2`[:ohZnS00<OTb22l`<34b<c@d=_XenC3i<Al`;R`[:R//;C@b
<SHk?3Te;2d^<C<e=SLe=3<b<C0_;_ha0C8boS<H<C<d<Bh^<SLb<c@d<c4_;B//
;Bd/:RPV;?h[2bXZ:BTZ;2ha<S8a<Oh`0Bl_oRh7:2X^<S<b;bki=OT^3cPg=C8_
;2XY=CDd<c8b<C7a<oX^22la<C8c=CHg=oPfnCDV=38a<C8d=C0_;B`/;Bl`?3Df
@TDl=3@[:BPW:2T[;BPY;2h_;Rd/nBlS<2l^;Bd^;c4e=SHg>3Tj>SLg=SHe=3<c
<C@h>S/j>3Hd=3DeoCH>=3Df=cLf=C@e=SPi>SThoSL:>3Xk?3dn?cdj=cGn=6/j
>STh>3Lf=SDd<S4a<S@e<c@c=3<d<c@e=SDf=CHe=STi>3Ld<c8a;CPi<c0d=2m3
C4i:CU53;CL_<d92=30g>CXh>3Hf=CD]<38f=cTh>CHi>3Xj?3`m>C/j>SPf<c0a
<SDh>3Hb<2l_;Rkn;@P_;BhaBUXl;4Si>Plm?T11@D0n?C/l?T11@D0onCki@013
nT@1@3on?ADo@D8o<bXa@Ta7?D90?S`k>c`m>3TjoC]U>S]>HfIIBTA6CDa9AdI8
Bde4A4E6ADI7Adm=BTM4@d=4BDU8B4M6ADE8BDQ6ADA3@TM5@T10@TE7?Cdn@411
@T@k@6N2LFIZHeM:DEe[Q7I2:2le>3Lh>chk>cXj>ci0@TE3@3`ioSP0?OXl3c/k
>SXi>3Lh>CTg=S@c<S7m>OdhnCGi>^Th1C<c=3Df=_`g73Tj?3`n?3dl?C`m?3e0
?cdk>CLe=3Xj>CPg=SHenCSi?OTl;dA3@Chk>3He>CXk?3dn?d0l>cXj>cdo@Ce2
B4e=BT=0>S`m?chn>cXi>CPh=cHf=OTi03Cj<`La<S<e=SPi>o4h3cTj?3lm=2@I
4APY>CX`<C[i=O4hnSD0=_TknCWi?@m0?S`nA4I5@Da:Aclg=3LknSP8>C/l?Chn
?C`klC[i=@lg=SDc<cDf=cdm>cTg=C<cnC@8>CTj>c`m?Chkl3X4>CPg=SKh=NTh
;c/i=S@d=STk<S8c=CHg>3Th=cLf=C@c<cLh>3Xh>3De=3Hf>3He<C4g=SDe=SPk
??4j0c/i=SCn<`Pd<S<c=CHg>3Wi>_/c6c8c;c0^;bd/;2/Z:R/^;c8c=C/k>3Hb
<2d/;Rkn;@8/:bcn;_`_lRh0;oTG21<C4Q4?3Pd<2_d72`T;3A/G4@`:310E3_/@
0@lAoQ3n3a0>3a8C5AHH6AXgA4m8=B<M7OhB4A@D5QHG61XK7R0S92@I6AhR9OhW
nB467QlP8bDW:?hY0bPW9BCn8fHT:2P/;30_:RPZ:B/Z;2X[:B/Y:bT[:Bh/;R`^
;2h/<2h`;S0^<2h`;S0^<2h`;S0^<2h`;S0^>CHh=SLe=c@e<cDc=C<e<cDc=C<e
<cDc=cDh=c/j?C/e<cHe>3Li>Se0@D93ADI6nTPQBDmADe5CDE=ADe5CDE=ADe5I
EeQDEE9CD5ECEE=FE5MGD_YDnEWiE_UInEKiF`mNGf1PGeeKFEQHEeMFEEADnE7i
EP1Kled1GV;cI05RH?YO3eYKFeaMGUiOI6=SHV5PGeojI4QUHVASHV5QH61WIVIU
I6=SH5mMGeeOGEmMGE]NG5mNHF9QHfASI6=THfa[K6]/Jfa[JVUYIfITI69UIFMV
IV=RGemNG5]KG5iOnEgiH?5M5eiOH65QH5mNGEmPHF5PGeeOGf1QHfAUI_UM1f1Q
HVATHV5PlV44GemNGEgnG01KnEX?G65SH5UFF5]RFeIIHFIRGOULlEonH05OGoiN
1fEUIVMVI69PnF@EH5iPGV1NH5iRH6=RIFAVIFUUIV=UI?iW3VAVHfAQHV1MFeaL
GEiOGoUP1eeMGUiOH65QnEoiI0=UIFAToV<0H_5T3fe/JVQWIfQYH65SI6ASHF3n
IOiT8F=SJVUXIfIUI6=NGf1QHVAUIFMVIVETHf9RIVIWIfISHEoiH_iS0F9RoV7a
I`QTIFEVIfQYJfojL?U[nF`OJFMUI6=TIFAYIfM[L75^JV5RHfIXJV]/JVUXIfIU
I6?nIP5WIoiX66IXJFISHfM/IfQYJFQVI69PHF9RHEmMFf7nH0]OGeiNGf5SIVMW
IVKnI@aTI6=SIF5UJFe^KFYYnG3iJ@mcLW1]JVMUI7AdLg9aLG1`nW81L73jK_YY
26QXIVMXJV]/K?Y[0Fe_nG0VKfe/K6e_L6]ZJ6MWJ6Y[Mg1aOH1gKfmWIVETIFIX
JVEVJF]/JfYYnF`SKFa[JVY[K6e`LG5bLgAeMG9bLG5`Kfi^K6mcMGIeLg5_Kg1`
oG4LLgAeMWIeM7=dMGMhNGQgM7AbLgEfMgQiNWQeLW3nK`meMGAcLg9aLG1_KFa/
KFm`nFkjL4a_LW5bLgIeMgIaNGM[IFEREVE/KVY_MVYGHeiWMWQ_K7EkOGekNgUj
N79cMgUlO7elNGUjNWalOWekNgajNWIeL6a[KW5cLG5_L71dM?ie27A_KG29VG][
QoYi3g^0PXB5QHB2PGn0PXB5QHChPoV5nHP1Q8?nPAF3QHEoLFQ_P8Z5Nh1nO7Yi
NGYiMGAeoGIYMGJ9WZ6DQGmoPWikNG]mQ8IoOhB5QhR9RI>BShb9R8R9SXj=SHb;
RXV:R8N5Q8>2PHJ4PGmoPHB8Q8J7QhJ4Og]YI8:CNFESG5I=F6AiUHeNBUERIf]]
LgQeMWEeMWUkOH1nNgMdLg=bMOYc5g9bLG5`Kfi/J6EVIFETI6=`L79bLg=eMOU`
nGGbM`5eMOYc9fi^Kg1aLG9dMWIiN7akOWenO7ilOWanO7mnO7YhMWAcNGUhMgIe
MGCiMoUlnG/bPh:0OGYgMGAhNGYkO7enOg]jNGUjO7j0O86:S8n9QGmlNgmnP7em
O7]kNWMfLg=`LW1`o6h0KoY`1fi_L79cMGIgkg<=LG5/H4m2>d=EJ6aUJWCiL?5c
nG00MoYinGOiO0moOG]mPhF4OhZ7Q7adLGAhnGD7MWMhNGUhMgKaMOU`479aL6i^
L75bN7QfM79`KVa[nVT8KVi_L75bLWEdlWD6NGUhMgIeMOUd0G9elW?iMbmjN7Ec
LgEhNW5aLWAeMWMhMgIfMGAcLW9fMgYiNWMgM7IeN7MhM7=`MWEdM7EgNW_aN@=j
N7EcoW88Lg5bLWAeMWMhnGTTMWIdLW9^KFUVHf1LFeUFEUACDU5>Cda;E5=EE5EF
EUUMGeiPGoiP16AVIVQXkfT0J1;JP@210840P@210840P@210840P@210840P@21
0840P@0ZATHi8Qh[=2i9?B/G3A4P;38^:1dE4QPL938o>RTG4A4=0`0230h600L4
0Oh04`XA4PX400@93a0^CW5cE2X>0P<1n@021A4<m0000_d000CO00471O/00`@1
0@?n0002oP0110?n0002o@062@000`L81?d00`84107h00<11@D2o@1g0@@001<H
1@0=0@D;3`l;1@403A071`l=0@P<4A<C4Q@F41@H61DC51HH5aDD51DF5QPL8AhH
4aHI5a`N6API71TL5a@B5QTL6a@C51<E5QTI71PG5QXL7A/P7AXB3PlH7R<O7R0W
9b@M81lP7b0O81lW8Q`F5QPNoR0@6Q@O:b<<5aLJ6Q/I61HP71Sn4eLG61LK81dI
61lV5aHG5QLF5aHP7AXG6AXO81`M8B8R7Q/G8B4R8R@T9BDJ6Q`L7QlQ82<R8b8S
8R<R8B0Q7b0N7adQ7QdL6aTH61hM7A`K6QTI5aLH61TJma_i7RLK71hO7ahL6QdJ
6aPI5AHD5aHH5aXH6a`C5ADF5aPI6AXJ6APF5A@CoQT=61LF5QDG5aHE51@C4QKj
5?TF5a4A4Q8C51DE5QHE4a8A410F61PI6Q/L7?XJ4ALB3P`;2``>3aDD4Q4@4A8C
4Oh@0`l?3Pkj4QPD51DF5aPJ6Q/G5aPI6a`M7QDG61TJ6a`MnAT781dJ61PJ7B3i
7_TL3alO7QdK6QTH7alN7A/J6AWa7?4NnA`56ATJ6adNmal=81lM71`M7b0R8B0O
7Qcn6`HP928K61`RnR<P8R0N7QdL6a/J8R4Q81lN7AdG61TL7R0Q8R0O7adL6aXI
nAgi6_THnQl181oj8?XS228U8b<R8B0O7oTHlA[i5OTJ1adQ7Q/U<RTCnAga6?TK
1ahM71/J6APGnA?i5_THnAd55aLH6A/Lmagi7oTQnA`=92<S8R4P81lR8R4P7Qgn
71HK6QXK7AlQ4AHM8bHV8b4Q81dK6QXK6oTOnAdD6Q/K71dN7alM6a/O92DR7adN
7QlOoB068B<T92<Q8?TR5b<S92HW:2TY928Q81lN7A`P7alN7A`K6oTP9b<T9BLW
9B@S7AdO7b4P8R4W9RHU9B<S8R0Q8b@T8b4P;R/V8R0P8R?i8PhP81lN71/J6QdM
7QdN7Akn7A0P8B<R8R0Q7alN71`M7BHV:?hY0BXZoB`4:RXY:2km;?h[6RTY;2/[
9bDQ8R0P8BHW9b@F5aPF51LM91dN7odP628L7b0U:RXU7bDT8R4Q8R@T6Qd/?d4a
92;j:@/X8R<X:b/X8b0T9BSn:P4Y:?T[nRdH;2`Y9bHV9bTZ9RLY:RXY:2Lf<bdX
9B@U9oTQ3bTX:2LV9B@T:2PW:2/^<C?n;`4`<?haoBhK;Bd/;30`<C0a<34`=C@e
=3Dd=C@e=3@c<S4`<?h/82/[:RXY;2X/;2h`<C<j;cmWNFEDEUMCEFb5P5lk9RDX
:Oh/:2/T92HX:R`^;RTY9bDS8AlO;RdY9RHX:bdX9bLV9B@S8RHT8b8Q81lNnAl3
7QhM7OhL41/R8bDV9RDS8Q`L7AhP8B8RnB479RHU92<R8R7i7`LT92DV9bPX:OTV
nBCi8ALO8B8S8b8Q7alQ8R<S8R4O824R8b@V9bOi:OTV3a/M82@X;2la=SLh>3Hd
<C3i:a0T9BHV920K61HM92LT81hP9o<X8BLW9RDT8b<R8R<R8AlO8B8R8B8V9bPW
8b0I7RHW8QlK72Gh9P`U92@S8R8Y:2PW9RDUnB@H8bHT8b8P7ahN7b0S9BHU92<T
92DV9bLX:?X]oBh<;B`[:bX/;2/[:RTX9odV0bDS81ki9PLX9bHT92HW:?4TlB47
6AdQ8R4Q9B[i:OPT3RDW:2PW9B@W9RDS81hM7?LT32DV9bLX:2HV9B@S8R;`8OTO
5b@T8b8Q820O7QlP8B8S92@M82<U9B<P7OTQ1b@S8b8Q81lOnB@28R4OoQdD7b0Q
9BLS71XO9AXK71hO7AlN8R4RoR0M8B@Z:BXX:2HW9C0_;bd/:RXY9b@T8b4O7Q`M
6a/JoAWi67HF5aTJ6QTG5Te?@2/U=3/gD4Hb81@J9cDj>30W7A`P9R`lAd@a8ATK
50`62a<G3@@>3@P50`TA6QTC2`T;4QHI=EMhO5/c5@/@3P/91`L81`/84A`G1@46
0@4310810PD82`d80P883`T60`841PH51@810`L81?h110010@<4oPDg0P400@02
00XA40L31@/01`h<2`h40@T=20853`d500P<2P<32Q@220dB4Pl810P;30l>30T8
2@Wn1e892@`?40`80P8630h111hR40TH2a0E6QTF3`/95QT@41PF2Q4E6Q`L6adO
61`P81dK71hP7adL71dN82@Z;B`T8B8W8bXZ9b@W:2LX920O8RHX:?dP6b4S9BHX
9B<S9RTY:2`Z9QlJ72@[;b`Z;C<d<2[i;7Dc;bPS8RDZ;B`]9R4[>2lI8b@V9bLV
92</:B@P7b0S9B8W:RTS92Tb8B8Q8R4R8B8Z:B@S8bHY;2HY:bh/:RDS:bd/;Rh`
;c4T9RHX:2/[;2d^;Bh];Rd^:b`[:bXZ:B/b<S4`;bd/;38a<C0_;Rd];2`];Bh_
n301;c;j<A@^;c4b<S4_;c<c<C4_;R`];Bl^<33n<B0T9BDV9bPY:BXZ:BPV9B@S
9R@T8b8Q8B0R8R4P7alN7bOj:?TZ3bLW:2PY:R/[;2`[:BPW9RCn8`@T9BHW9oXU
42HW9bDT92DW:2h]:bXY:R//oB/3:RXY:OX]62`Z:b`];Bl_<2`/;Bh`<C8b9RLX
:BX[;2gi:@L`;BXX:2X]<?T^nB/?;Rh];2XY:2L^;Rd/:RTX:?4[nBgi;_T/1BTY
:R/];_L_3C0_;B`/;Bl`<S4`;bh/oR/6<3@b:bP/<_Xc83@d<c<b<C0`;cLf=SDd
<c8b;2d^<C<e=SLe=3@b<C0_;_TbnBoi;OTd033j;oXb23<i>3Pg=SDd=?T]02ob
;_TZnRh8;c8f<c0jAchXnC;a;OT`1c<b<C0_;Rd/nBSi:oT]nC85;2//;Bl`mc7i
<oTenC0=>3Lg=SDd=3<f=SDd<S7n<1L_;Rh_<C<f9R/b>3/k>3Hf=C8`;bl`<3Cj
<oTa52h_;c0a<S<c<Bl_<cPi=S8];2`];Od^1Rla<S8a;bki<ALb<S<e=SLh>CLg
=SDd<c8a=C@d<c8a<33i=0Lg>3Tk>cTh=oha73<c=3@e>CXh>CLg=CHd=CLh>3Le
=48o>SHd=3HgnCHO=3@c<S0_;Rhb<S4b<C8a<S0b<cHf=cDe=SDc<Rl]:bcm<a0d
=C@e=CHf=CHe=SHk?3/m?Ohn6S/l?Chl>SHd<c<a=3Lj>3Tb=CHd<SDk@S/l?Odn
63`_;Rld>CTc;C<b;bh];S0c;350DeE5>3Ki?@Xg>Sm2@Slj=c/l?oi10D0onCkj
@1Q1@40n?Cdn@44m?T11@D0o?Ti;AD0m?3donCTD?C`l>cXi>3Pl?3/l?d95B4A5
ADI5oTKm@Q=0@3lo@d=2@d93@T=6AdI7ATM6Aoi814M6ADA4oT01?con?P=0@D10
oSlF@4DiBG20KEYHDTU=IWimFc/V:B`a<cKn=bDh>S`n@492?Cdk>CLe<c8o?3Pe
=CLj?3Lf=SDd<c8c>c/i>3Lf=O`doC<3<S8a<Oh`42lf=cTj>STg=S0`<C8d=CHf
nCD7>SXi>3Lf=SGi<`Lh>3Tj>c`l?OTjnCSi=ALc=CHg=cHe<c<e=SLg=SDc=3Df
=cPj>c_i?OTj3bla=3Pl@4=5BT]<C4Y8ADCi?a0h>CXj>3@_;2/b>C`i=S@d=o<f
4CLj>STh=cLf=SLf=C<c=CHh>_hk33Pc;R/Q:C8g=S@d=C_h>P`i>3Pg=SHn?Cdl
>cXjn3TG?3`k>SPg=SHg>3/m?Sdl>cPh>CXk>c`lnT4A@3hl?3/j>CTh>SXi>CPg
=SLioSX3>CLd<_Tj1c`k>SPh>S/llCSj=OPf22hb=SLf=SXo?_Xmn3P>>C/l?3/i
>3/j>CLd<S4`mcP<>CXk>c`l>SXi>3Lf=_0enC<G>3Pg=SDd=3<b<c@e=SLh>34d
=cTi=c@anCD7>3Lg=SDd<c?i>08f=C?n<ATc=3Di>cL`;S<i;c0a<c<a;bla<Bh]
:b/];Od^oBd?=SHd<c0_;Bd_;Rh];B`[:od^oBoi;7lZ:bd^;Rd[:e=DAS0[>D4l
ET/h9AXO;CXm>C8X7adR9bhmBDDc8Q/M6Q4<41TL4`TD4Ph:2@hG8B<L5A8E6b0R
?f22QFDl7a@F514A3a0A4aTH8BhY6ADJ5A<E5Q@C51LJ7AlJ51@J8A/H5A@F61PG
5a@C5ATJ5QDG5aTG6QTM6glN6a/G6ALI61TP:RHP6AhQ6AdW8R@T7ALR8b4H7RDV
6aTN9B0L6B<Z6ahV:2/U8AXQ8BDU9b8R7R8O81dP7b8R:2HU7Q/H7b8W5add>bHR
;R@V;S0b;2PT9S<f;Bde<bL^<SLi>CPj?Sa1AdE4@4=3AdA4@D=2ADA:CE=?BTA8
BP99CE3nBPU>C59>BTU<D59BoDXKBde?D59?CDe@De=BEUA@BDA6CUEIEUAGGEiJ
E?UF9eeIDTe<CeAGEUM@BeERFD==CU1ADE1>CEICCTY9BTeAD5MKFEADFV;jDR1D
GeeIEeQJGV1KGF1RHEiJEeiOGf1QHV9SEeQIFU]MGUkiH?iN0EeMoUaOIVETHf9P
GemUI6ASHV5PH5]IG5YMG5mMGeeOGEmMGf5WJF]YJfU[JFQWJfY/JFUVK6UZIfQT
IF=VIFMVJFMZJ5YIFEYKG5eMGUiMG5YIF5MKFUYIF5MGEUQHEeIEEEADnE_iGAMI
FEYJFeaMGEiNGE]JFEQGFU]KG5eNGeoiGA1PGeeLG5eOH6IUHf9QHV=RG?iJ0eUI
F5ShG1IMGUmRI6AUHF5RHfEVIfMJFU]LGEiOH?UL1f=PGE]KGF1SnF7iHRMUIFAS
HF1OGVEUIV=SH65OI69THVARI69THVARI69THVITIVAVI6ITnF7iG`ELG5eNH67g
HPeSHV1OGf1RHfETHf9QGoiN1V=WIEiKGfGiIQmYJ6QWIVEUI6a[JfYYJ6MWHF9S
IVQZJfaZJFUWIVETHoUWnFCiH_UYnFKiJ@M^KFe/JfYYJOYR0FAXlVWiHoYY26QY
JfQUKgacGOUWlF;iI@MXIfIUI6=RHOUMnF3iH_YW1VUUIVMXJV_gK?U^nG3iK`eg
MWIeM7=cL7=aL6m]K?i[5fYYJFY/KVmMH6M]L71]Jf]ZIfETI6EWKOY^nF`?JFYZ
Jfa]KVi/JVY^LgAaKOiY0FYZoF/6K6i_Kfi/JoU/5fe]KW1aLW=dLG1_KVe/JfY^
KFe/JfYYJOU_9g9cM7IfM7=bL71aLW=cM7AiNGQhMgIeLg5`LW=cLW1_OGYeLFm_
LG;iL@M_Kfi]JfYYJOU[GfY[KFm`L6m^Kfi^Kg5bLW5iMg=`K6MUHUaJFUaNHV=W
Kg1bLgEfN7UkOX:0PGakMWQeMWIlO7ejLg=fLW9cNh1kNWelOWanNFUWJ6edM79/
M7=eM7EfN7Q^L7nBU8AgMOYl2gijOH:5QH9mNWioP_j408?hP_V45hF4PX61PXB5
PH:4QHF4Ph6>RH=nNgYkOOYg87EjMgMfMGAcLgMgMWMjOH21NGMgN7YkOgmmOH61
PX:1POV7nH/7RXN7QXF4Ph?nOeQnOWemOhF7QhF4P7agLeeTPHY_EUEFDEQbSY1d
EdQ?FF1WJfmaLG=eMgUkOGehN7IdLW1^K7McKfa/KW5cKVe]K6]ZJFMZIfQWJ6MW
IV][KFe^KW1`KFe/K?i[46YaLWAeMGAbLFm_L75cM7EenW@8LWMeM7=bLG5`nFh?
MGEhMgYiNgYiMgUgNGMiNOUgnG@GLWAeMWIeM79bM7EfMWEdLW=dMGIgNGYjnGci
NBQ^L7=gNgn2Q8V8RhV9QHB1OWanO7ilOWigN7UiMg5/IfAYL75^J6IYL_9c7gEe
M7=bLW5aLW5`KVi`LG9bLG1^JF=LF4mGHVQYJFY]mgD<M7=cLW5aMgIfMGAcLoUb
67=hNWUhMWEdM7EfNG]lNgYiMgMhNGYjNg_jP15nO7UiN7MfMWEgMgIfMGAcLgCn
M@=dLVm]nGD7MgIeLg=eMWOaLoY`0Fm]nV/8HfM[K6][KgIgnWSiLa1gN7YkNgYh
MgYiN7IcLG1]MOQc37AeMWIgMgUiN7MfMGG`M?Ub5gMeMW=dLG=`LG1cLWEdMgM`
LgIhN7IcL?Ud1gMfMWEdLg9bnGL2MGAboW0;LW=dN7YfKfebN79coW8WK6YUJ6AP
FUUHEeQKF5ABCDU7A51@DE=EEEQLH65QHV5QH69VIVQYJOi[nFL7IFIXJFUXIV@B
TH40P@210840P@210840P@210840P@210840P@210840E2/c<2DU;RlW82<V9RDY
<3L`=3Ph=C<d=bL_=S@Y7a`M91T@4AXP7QP252`k?3Lb<2XR6QXR:bh^>DeTJU/n
91HG51DA4@`=2QL81P/>2A0J2P/?2PGn00T10@P>5A4<0`@6oPd;2Pd<0P000@H3
0002oP@10`7j0002oPGj0003lP000Oh000;n0001m0040@050P7d000:n`001O`7
HPH50`041P022Pd11PH;2P/72@LA2`/:40d90P/92`X>3a@D3@L410P;2PT930d:
2@/<2a<@30/<3Q0@51<A3`l@4Q@I5Q<B4Q<D4a<G6ALC4A<G5ADD5QPH5Q@L71/J
61LF5OhPo1lO61/G41HP6PX;30d>3`l>3Q<B4A8D5a/M4aLK6ADE6R3i7OhG71PJ
7B0R8B8S8b8P7QdL71dN7QlP81`L7AhO824RnB3l7`LN7QdO7AdL7?hK3AhN7AdL
6aXJ6ATJ6Q/Lkadh824S92@S8AhK6APG5QDD51TI61PG5QHG6QXL6QdK7A/L6Q/I
6QPI6A/K6QXI61LG7QhM71/J6QPGnQKi5aLC51@E5QLG61HF5A@C4Q4B5QPH6AXK
6acj6A0F5Q@B4A4B51DD4a8A4A<D5_hH11LF5QDEnA?n5@0FoQL461LG61Sn6@HK
5aPI6AXJma/77adJ6ATJ7Aoi6oTL3alN7A`K6QTI7QdM6aXI61Sa7?4NnA`761PI
6Q/M7Aki7AHP7adL71dO824Q81lN7A`K6AhR81`J7_TS828T8b8Q81lO7R0O7ahM
71/K5aPI6adO8B4O7ahM71/J6_4MnAcj8P4S9?XUnR@88bDS8b8Q81lOlAci6oTI
nA/77B4N72H`:1Gi7O4HnAT671/K6QPG5o0FnASi70DJ6Q/K71cg7OTOnB7i7Q4S
8b8R8B0O7b8Q81lN7A`L7Acn6``M824E6AhS9RDS81lNoQd17Qkh7oTL3aXK6a`M
7QlO7A/J7R8S7a_l6?hG1adN824Q81hMoQl1823n8ALS8b@U9RLX9b@S8R4P7ahN
7alN7AdL6a_i71LN7b4R8R4O7R0P8B8S92@U92@S8b8Q823i8@@V924N7?hKoQh1
7aol80DO7QdL6a_i7Q4K71hP8B4P7b4O81lM71hM7aom8@4R8_d/3b/[:BTW9RLX
9bLX:34`;Rgm:blX9bLY:bd]:b4Q8R0N7bD[8b8Q7QXF4A8P8B0S9RHQ72HU8b8R
8bDU7AdZ>c`_9BGj:A0X8R<X:b/X8b0S92HX:BTX9o8]3B`/:BLV9RLY:R@U9bT[
oR`4<Bl/:2Kn9OTQ1bLV9RDT8b<RoB@39RT/;_h_130a<C8boS7l<?TdnCD7<c<b
<C0_;bkk:c<Z:B/Y:b/];c0b>bhfFVmWHfaXHfAbOgQK?BDU9bX[:b`Y8b<T9RPZ
:b`Y:2HT8R4O7bTYoRPB:B//:2LW9RDT8b8U8b<R81lO7_TOoQcn7@dN7R8S9BHV
9B<R7QhO7ohPn2479RHU92<R8R7i7`LS8b@T9BHW9oTUnB;i8AHO8B8S8b8Q7b0Q
8R@T8R4P8B4R8b@U9_PWnBH?8b<T9BHX:BTb<S<c<S0^;?TZ42DV9bLU8QhK1`/?
4A<I8BTWlbPQ9bLU9B@S8R8Q8b8Q7alQ8R8O7b@U9RDR81/Q:2XU8AhP9?TU3R@T
8b8Q8B0V9RDU92<R8_XS628T8R4P7ahM71lP8R@U9B@S9RLW:2TZ:b_j;Od^52d/
:b/Z;2`[:RTY:2LT92DV9B@R8?TV1bLV92<S92HWnBCi8_4Q1a/O8b<P82@XnB;h
90hU9bPX9bDT:2LV9B<R8B3i8`lT92DU9RLX:2HV9B@S8R8QnBCi8OTR22DU92<R
8B4P8_XQ1b0Q8R<S8R4PnB4792<S8R4P7aoh8bXR81hN7b4R7b8T8A/I7B8J6adN
7ahO7R@R8b0P7b0S:B/Z:BPX9bL];B`/oR/<:2LT92<Q7ahL7A/K6_dInAQ[6AXL
7AdL6QTc>cP];CHg;bP[;Rh]<CPo>Ce1@Chl?D0`>3lm<RPU9R`Q61TR:2HP2Q`d
@d@o>SPb:R4R:C<e=T1EJg9RAR/N8b8P7a`J61LQ5A0G5aDI9Q<G61H>2PP:2PdA
6QhM5@l=4QHIoQH860/:2@d?3`T3o@/=2PP61@000@<62@`=3@_n23L91PH;2081
00442@081`401PL22@P72@X:1`D92@H50`<10P010@@520T;3@d920D40`@71P<3
0_h40A86o0003?`>=0d<2`H?3@P95A@<3A4B5A8B414H514C5QH?2a4B4A<D61XM
61DB4QHI61LG6Q/H5aTJ620MoQP?6a`M820M71/M7R4U8alO7_hP?alT9B@O7QlT
8B8P8b@U8R4X:BLW92@R8R`];2`[;2//92PS7B8]9QLD5QHH61TG61`L6Q`M8B@V
720T8QhN8bWj9R0U8R8Q8b@X:Rd[;Bd^;2/X:2LW:2TY:R/[9bLX:BX[;2gi:o`Z
0RTY:_h_0Bh^oRd=<30_;bh];2`[;2d];Roh<00_nBhD<C8d=CDd<S8_;Rd/:bXY
:Bh^;Bd/oR/P:RXY:RX[:R/Y:RPY9bPV9RLW9RHU92<S:RXY:2LV9RDWnRSi:@lW
:2PY:R/[;2XZ:BPW9RDToR<492DV9ROj91PU:b/Y:2PY:b`[:RTX:2X[;Bl`<2l^
;Rd]mR/0;?d]0b`/;Bgn;PH_:2PY:BXZmb/7;bdZ:BTZ;Boa:`l^;B`[:RTX:2d/
;2XY:2LWlB_i;OT^nB`7:2PY:R/];Bki;AH`;bd/;2d_<34a<2l^;B`[:Bhb<2`Z
;_Tc83@h>3Lf=C@d<cDd=3<b<C0`;2d^<38d=SHd=3<b<C0_;o4bnC7i=`0enSCj
<`Pd>CPh=cHe=3Ch<OX`nRl0<?T^nBl7<SHc<C]5?B[i<_4]nBh6<C0`;bd/;?0[
nBgi<@D_;Rl_<33g<OTcnCGi<Q4g=cHf=C@c<cHe=3<b<C0`<C3n;``a=3HZ;S<h
>cXh=C@coS83<c<d=?XcnC0@;Rl_<34b<c<a;bhb=SLc;RSm9_hU1b//;Rl_;R`[
oRh1;bon<1Db<S<d=CHg>3Lh=cHe=3<c=3@c<S8amc06<S<e=SHe<ohb3C<d=CHf
=cHf=CDd<c8bnCD4>SPe<S3n;ohb0C<co3@5<c8a<2l_nC4@;Rla<c@d<c8d=3<a
;bd/:b_n;00]oRkj>@`h=SLh>CXj?3]3@T0ooCd4>STi>cgn?bLk?Slm>ca2B40o
?S/g<bhZ<c0_<SDe;bXd<c0_;c0b=2la?Tm@@cTinCd?=c/o@d90>SPj?3e0@44o
?o903D50@3hm?Ci0@C/l?T12oT<4BDM4@3kn?OTi1c/j>STh=cLfoCP6>Se0@dA5
AOi60DM7oTD0A?e33TI6ADI5ATE6ATM6AdI7A_i71DI5A4=3@_/o<chn@40o@3ln
?Sm5=cmRMFiXKF=KG6]jM5Pn:2X^<SDf=cPf=cPj?3ho@3dl>SPf=C<b>SSn=a4h
>S/g=SHe=3<b<cXj>CPf=CGl=?dcoS3n<@db<SHg>CXj>CLf<S8c<ohdn3D7>SXi
>3Lf=SGi<`Lg=cPh>CXk>oTinCKi=AHc=CHg=cHe<c@e=SPh=SDd=CDf=cPi>_Pk
nCX?=cLh>CXl?Ce6ATM7ATA2@?Tn43Tj>c/i=S8`720T9bT_=cdglcHQ=cXi>CPg
=SHe=cHe<c<e=SPh>S/i=S<^:RD]=SXi>3Li>_Ti3SPh=cHe=C@k>cXj>CPg=oTh
5cXj>CPg=SDd=cPj?3dm?3/j>c/l?Cho?oY1640n?3`k>STi>3Xj>CPg=cHg=cPi
>STh=SCi>PLk>SPg=cPj>oThnCKj=OPf230d>3Pe=CTm=oXfn3P>>C/l?3/i>3`k
>STg=SDdnCL?>3Pi>CXk?3`j>STh=cHf=OThnCGi=PPi>CPg=SDe=3Kj=@Ld=CHg
=cHe=?Te1cPg=cHe=3<cn3L/=S@b<S<e=S<f>3D_;C4f;c0b<c<b;blc<Rl]:bX/
;30`;bl^;bh^=3@c<S4`oRl6;Rh];2`[:od^oBoi;6T];S0a<C0^;SDm>Rl_>3Ta
:Rd`<2lc>T4h>T0n?CTl?Ble?SXa9B@U;R@K72D[:B<=7cM6Ad8m>cD]9bD_=S/i
AUQaMFQ9<B4S8R8P81dN7BXN6R<V8bPd8R<W8QdF5aHI6B0V;BTT6a`NoRD;8RDT
6QHH6AhK618LoQhF7A/I61<C51HI71lP81dK6Q/K6APN6QGn4bHG6a<J6Q<C61XD
71XJ6adL6QLL6aTG5QDD51<C51HH6Q`M81lL6QSn5PTJ61HE5AHG5bDIo1<07o`Q
6R0O7QdU9ahS:bhR9bL/:b`X:RXe<c4b=SD_:_haK38d=cXl=S8_;c<f=C@d=cPe
=3Hg>4=0?S/n?T90AT=3?d50A4A;ATE2A4=6@dE7BdM5@DE7AdE6ATY8B4A>C4e:
BTM8AE9@DTmACe5?BT]9@4Q@C3Xk>Sdl?cdn?4=0@D14AD]=Ad]?CDU9CUCjDCEC
D51BDEEFFe]LFeiLGEUIEUEDEUIGEeUHEEAFEUQHFUYIF5UHFEQIF5QGF5MHEUMG
H65QH63nG`eRHV5QH5mNG5UGF5QIF_QK0EeRnV@HIfQZJf]ZJ6MTHf9QH5mNGV=S
HV9QH61NG_iMoEhGGEeLG5]KFUYKFeYJFEQGEeiNGEaKFUYInE[iFaMIFUYKG5eM
GUaLFeYIF5MFF5UIFU]LG5gjFPiLHV5OGUiOHF9QH5mNGV3nH@IPH5mNGUeMnE_n
G01MoUl4HV5SI6CnI@ITG5]LG5eMmeh7HV1MG5aMH6;iG_UR3fETHf9QH5mOIVEU
Hf9QH63aI?UV5f9QHV5RHF9QH5mPGf1OH5mKFeaMGV1PHOUP5V=RH5mOH69SI6AS
HV5PGeiLHFESGeeQn6HOKFe/JfYYJFQZJFUXIfIUIF5RHfEWJF][JFUXIfIUI6Ca
IoUVnFciJoUZ1fi]KFa[JVUYnVH1J6[jJoYZ06WnIOaWo6X:K6aZJF]XIW1jLUoi
Io5RnF<6IVEUI69QHO1PnF;jIPIXJ6UZJV][mfciK_U`nG4AMWIeMGAcLW1cL6m^
KFa[Jfa[oVX<K6m_HF=XKG1_KFYYJ?iW0fQXJfgjK_U[46UZJV]/KFi^K6YYKG5b
KVUToF?nHRMXJF]/K6]YJ6UWJFQZJF]YKF]^KG1_LW1aKg1]KV]/JVe[K6U[J6UY
nF/HKFi`LG5`KVebLW=dMGIfMgIfMGEdLg9`L_Y`17EcL6e[oV[nK@5^K_a_;6i]
K6]ZJV]YJfU[JF]YJ6M[Jfi/KFY/Jfe_LG9cLW=bKVYWHf9NIF=SIFQZKOi_2G1a
LW9aLh62P7omOBmjNGUkOGmoOWQjNgUgN7j4O7]jMg=_JVI[IfI[KW1/JG=dM7=e
MWQiLG1mSXn2N7SiO3AhNh:3QH1mN7elP823PH9oQ8:4PXB2Q8:4PXB2Q8:4Q8F4
PX61PXB5Oh22Q8J7QhJ9QH9nO?iknWL8MGQeMGAcLW9aoG<9MGQkO7UgMgQkNof0
0HB3oHDGR8R:R8Z8RXR;RH^9RhV;RHJ6QHB3PX:1nghcOGn3Q8B3PGmkMWIPGWN3
MV]_JVQ[Nhj;Lee;DUaSJVa_LG1bLgEgNGYkN7MeLg5`KVabKoi^6VmaLVi]KFa[
JVUWJFIXIfMVIfI[Jfe]KVi`L?i[oV`8KFeaLWAeMGAboW41LW;nLoUd279gMGAc
LW5aL?U^1gAdMGEfMgQhnGKiMOUd5W9dMGIfMGAbLgAeMgMeM7=dM7EfMgQin7[i
N@mfMWMhNG]lO8>3Q8B3PGmmnG/@N7UjN7IaKFUCEEUIFf1XL7;bLb1eM7AcLW5a
L79aL6i^L75aKVm_K6UTGU]FGFM]K6a]Kg?iM2icLg9aL71_M79cLG9_L6iaKg5_
LFmaLGIhMgIeM7=bMGIhNW]kNWUiNWYkO7enO_Z067ilNGUhMgIfMGMgMWEdM7=c
LW=dMGAcLFoiM@MfMG=bLW=eM_UcnG7jL05_KOY[26EYKFeZJVidL?YanG<@MgQj
Ng]jN7MkNWUhMWEdLGCjLPmcLgAdMGIgMgUiN7MfMGEdnGOiM?Ue27IfMGAcLW9a
LoYb1g=dMGIfMGAcnG@7MgIfMGAcLW;hMSYeLg5aLWAeLWEgM6i/L7EbLg=bLVeZ
IFYUHEYIEeIGG5YGDdi<BTQ>D51BEEQLGF1QHf9RHF9TIVQYJOe[nFL7J6U[K6a[
JFLBkH40P@210840P@210840P@210840P@210840P@210840ObTe?Sm1@cdc<Se:
D4]2>CD/=T57AT0l>c4`;bd[:b`]=C0^=3`o>C4Z@UiYGd`o>DPm<cM5Ce1;>Cm9
DE14<R<Y;CHnATY=CCl_9BTa<S@g9BLY91dE5A@J6R8^>cLX61TM9BTZ:BXY4A4F
72<S7QPV9bPX9B0K5a0A4aDH6adN8Q/A2`dI7a`D5PD330`00Q013A<90`H<2Ph8
1`hI6A035@h7oP0>10H000@62`hB4a0>30L4oP000_h01PT<208>4@[n00881`?e
00831`7i0001oP010`Gj00<31`P8oP0c1Pd90`@20P<40`<410<200010P@;20D2
0P<620`;20H40`@500D=4@l<2``@4Q@C40lA4oTA9`/?51LH5A0=3a@C30`A3`P9
2P/<3@h?40h>3a0B51DF3A4D4a0@4aKi4`<>3a4CoQ@>4a`K6ALF5QLH61TI6Q/L
oAd37QlO8?LQo2<292@RoR418R;n8`dT92<R8B4P81/K71`M7_LOnA`<7b4R8b<R
8AdH5aLF5OhD1a/K6QPG5A@EoQdL71dK71/L6a`L7AdN7QdM71/J6ATH81lO7QdL
6a_a6ALH5aPI6AXK6aPH5aHF5A@E61TJ6Q/L7Agj6aPJ5aDC4Q8C5AHB4Q4A4aDH
6AdL6aXI61PGnA@46APH5aOn5PlJ6QTI61PG5aXK6QXI6APHn1d671XI6AXL7OTI
nA`?7QdM71/K6QXK6aXJ6APH5o4MlAki7@DG61PI6Q[g6`HP7adL71dOoR0<7alN
7AdL61/O7adM8?TT1R<R8B0P7akn7AHL71/J6ATH5aPI6a`N7b0O7QhM71`K6oTM
nAoi8?XS0B@XnRWj9PPU9B<S8R4P7aoi8OTOnA_i7OTK1ahP7QhV;BHGnAgi6OTH
nAL76APH5aHF5AGi6?TFnASi7?hO01kn7@0LnAgi7_4P7R<R8R4P7ahN820O7QhM
71`M7A`K71hP8QXM8B@V92;l80<Q8B8RnAki73@J6a/L7AhO7ahK6Q`O7aXF7alN
7A/J6APO824S8b4P7b0P8B<T9BHV9bPX:BXZ:bXY:2PW9_hU1b@T8b8Q820OnA`=
7b0R8b<R81lL7QlP8B7m8RHQ81lO7Q`Q7a`J6Q`O8BDV9RDT8AhM6Q/L7AhP8B4N
7QdM71/K6Q_j7@lH6A/M7QhM720M7ahM7A`LnbD29bDZnRT>9B<T9BHW9bTY:RLU
92DVoRL=:2TY:RXY9BHW9B8R9bcn9A/T8AhK73<`;Bd_;b/W9bHU92@U9RHQ7RHd
=R/VnBT@:2<T9bXZ9b@Q8B<U9bPW9bKi;_X]4B`]:RPW9bPZ:b8S9BLY;2d^:?hY
0bPV8b;i8@PT92<R8B0P7aon7P/P8bDW;2`];Rl`<C7l<_hc03Kj>?Xg23Da<30_
;Rd];?X[=2X[:B/[;Bl`<Sd];TQNHfemOWYfLViOAS<V9BLX:BPY9b4Q8R<U9RPX
9bHU928P7b0R92LYoR/@:RPW9bHU92<R8b8Q8B0O7aki7`lJ6a`M7R0Q8B8S9BHV
9B<RoR41823n7oTQ1bHV9B@S8R8Qn2068B4R8b@U9OTSlB0G7b4R8b<R8AlP8R<T
92<R828R8b<T9BDVnBCi9@hY:BPV92<Q8BX[;2d/:RSh9`0VoRL<9B<P7P820@02
31XW9o<X8BLV9B@S8R4Q82<R8AlO8B8R7AhQ8R<Q8R0O9BT[9R4P8R;i8`hR8R4P
7ahN8b<R8B0O7akj8aPR81hM7A`K6aXN7b8T9B@S8RPX:BX[;2`]nR`0;Oh^52d/
:b/Z:b/Z:RTX9bHQ8R@U9RDT8oPU1R<R8B4R8bGi9?TPnB7i80LN8B@S81lQ9OTP
nB@78b@V9bLV92?m9_dUmb<=92DV9RLW9RHU92<R8R7i9_TPnB<892@S8b8Q820S
oR8;8B4P82<R8B0P8B8SnB4792<S8R4P7aoi8bLT8b4P8B8T9BDX:RPS8B<V6a`M
7b0N81lV92@P7ahN8BTY:2LV9RDUoRP1:BWn:P/W92@S8AlN71dK6a[m6OTHOa/L
7QlO7Q`K;c]4ADM9@cTh@e1FDDPo>c8lAde<AT91=cHe<c4a<S<j=C<i@D@n=Rm7
HfiTDD@nCT<i?D]EEU4oADmGETXh;3@j@DY@EUMHBCX^=3Xl?D4^<S8_9R0N7b<U
:cU4@S4S8RP^=3<d<c@J71lW;2hW8B`];Rh[9R4MDQHG6A/N8B<T8a/C5b4Y91hN
3`/F50T:6PTG6a<;41@D5Q8?624S60dM60l91@P<40P:310C61XM61PD4@`:1PD:
1P<:4AH@2Q@G40001Ph=2@H2o@1H0P@8104130h:0@<3108200070@022@d40083
0P@62`d@50/4218I5@l@3Ph?40l?40l>3@/;30d?5Q<@3@d>4A<G5Q<A3`h?40P@
61`J5aHG6adO7Q/J71ki72LF6QlR8b0K61XO7QLG71XC4Q<D5AHG61TG5aPI6adN
7aDI71/H61/NnA/35aPJ7?hM3Q`U928P7alP8B4R8R<T9OdV0bLX:2Wg:_`/1bd]
;Rh_;c0`oS4=<S8a<2l_;RhZ:R/[;2gg;P0ZnRT<;2h_<30_;RdX:BTX9ohV9Bd]
;2XY9bHU:b/Y:RTY:2TX:BPZ:B/Z:RTY:2LV9BDT;2/[:RTXkbL=:BTZ:b//;BdZ
:RTX:2On9PHU9RHW:2TYnBLG:bXX9bLX:R/W9bHV:2X];c<b<C0_;Rh]nBX4;Rd]
;2_n:Pl^;R`/:b/Z:R/[:RXY:BPXn2d6;2XY:BX/;OTYnB/?;B`/:bXZ:BTZ:RTY
:2LW9_4/n2dD;Rd^;Bh];R`];2d/;B`]9bPX:BXZmb/6<2l];2`];oh`32l_;Rd]
;2P[;bl];C3i=0He=SHe=C@coS8F<C4`;bh^;B`];S0a<c@e=3<c<S4a<33i<_Td
nCGi>00inSSj=@Pf>CPh=cHe=3Ci=P0dnS?j;`0`nC;i;`Lc=C<c>d8k;?TbnBki
;OT/1bh];B`[:bXZnBgi:oT]nC43=3<c<_ha033i<OTblC@N=cHf=C@c<S8d=3<b
<S4`<34a<2l`<S@g;c8f>C/i=o`e13Hf=cLcnS;i<3@^;bl`<C8c<c8_;S0c<bhY
;bd/:bTX9bH];Rla<Bl^;Rl_<38c=3De=SLg>3Ti>S/l?Cdl>ohj23Ti>3Lf=CDd
<OX`3C<d=SLg=S@c;Rd^;c0`oC4R<2l^;Rd^=C<`;Rh`<cDi>SXi>3Db<Bh_<34b
=3De<S8a<C3n;oT^4bTZ;2h_;bh]<C0_;R`/:RXa<C8coS@0=Odk4SXj>CTe=SLh
>C/m?C`j=cDd=CKn=`dh>CTj>S`n@44o?3a1A_ho6chk>3DbA40m?3hn>SHe=3<b
<C8c=C<b>TQ:?c[h?C0h?3m2@Sll>CTk?Cm0?cln@D91@T52@D90@D11@450@D91
?chn?d52>CXl?T13A4E0oT43@3hk>_Ti23Ph=cHe=3@c<ohb2C@g>Ca1@T=4A4Gk
AP15oTH0B?Y7nTH8AdE4A4=2@D50nCl4@450@3on?RE7=CI?HfUaP7YcKVeZG4Lf
:R`_=3Hg>3Pd=CHg>CXl?3/j>CPf=?dc0CHhoSX?>CLf=SDd<c8c>3Tg=cHe=O`d
oC<?;Rl`<C8d=CDf=cTj>STg=_he0C@doS?i=@Lj>STh=cHf=OPd1SDe=SLh>CWi
=o4d5c<e=SLg=SDc=3Hg>3Pg=S@f=SLg>3Ti>_ThnCT>?Cdl>SPg=CDn?d11@3hl
n3/0>_hk0cTg=C?n5`DF628`>cOc=R4g>CTh=cHe=C@g=SDc<cDf>3Pj>3Ld<Bh/
:c4i?3/k?3dhnCL>=SHe=3<b<cPh=cHe=3@cnCPG=SHe=C@c<c8f=cXl?C`k>S`l
?Cho@411nT0H?chl?3/j>CTh>CTh>3Lf=CHd=SPi>STh=oPi1SLf=CDf=cWi>?Td
nSD0=_Te23<f>CPe=3Hj=OXdnCP7=cPj>c/j>3Om>_dimcL=>3Tj>S/k>SXi>3Lf
=SGi>_TdnCL8>3Pg=cHe=3@goSH;=CDd=3Lf=C@d=CHgnCD7>3Lg=SDd<c?i=b4h
=cDd=CHh>CTl?S`g=CLj<34b=3@b<30e=30]:RTZ:S0`nbl:<S8a<S4b<C0^;Rgn
;08Z:bgj;_T/Obl`<S<c<S0`;c]4ADM9@cTh@e1FDDPo>C0hADU:@T0m=C8c;bl]
<34m>3HlA4M1>C9:IW5WE4M1CT4i>d]CETlo@dmEETPh:C0c?DI?E5QJBche>T=5
ATXg>3/e;bHW9B`[=3m=B3XY:bhg>S`j?3XS8RP]=C@`:SXk?3`i=2l[DR@U9bT/
;c4b<2LP8bhe<BX[6aPR8ADG9QHS:1lH724P8ahL92h_9ATZ91`E4Q@I71DF6A`P
92LY9B@Q7ATF4a4G4Q0F7R8M5b8U7Ph>51`K5a@@o@h=4QHI5a8D7B4K51@F5AGn
4`LM61LI8B@L5ohJ>Q/N8RDW:R4J7RP_:bDV92@U9RDU:2//;BT[:Rd]=S4`:bd/
<C4g=3<_;b`_;RP^>3Xj=CHe>c/o?3/hoS`^>S`j?3Xl>SHh?d13?S/f>Sdn=CLj
>S4c<SDd=cHi>3Pf>CPl?3m0>Ci1@3dm@4?h@3=1ADE8ATQ5D4e=BDY8BdY:BD]:
CDa?CDm=D4mAD5=ADe5CDE=ADe5EDeECEEAFF5]NGUmOoV0=HF5PGeiNGE]EDeAD
EEKhE`5IFoYM1f1RHfATHf9PoU/1FUWnF0UOGeiLFeUHEUaJoUWkF05IFOiJ3eUI
F5MFEEEDG5]KFUUHEeOaEQMGEeQIFEYKFeQHEeIFEEADEeUJFU]LGEgiFaMNGeeL
G5eOH5aLFe]MGf9QI6=RHF1OGekiFaMMG5aKGEaLGF=SI6AUIFARGeiMGEaLFe_h
H0IOGEaLGEmPnEciHPmTHf=RHF5PH6=UI6ASHV9QlFOjJ1IVI69THVARI69SHF=Q
Hf5SHEYKFeaMGOMN1V=RH5mOH6;nH`aRHV5PH5mKGV9RH61Sn6L5Jf]ZJVUXoVLF
IVIUI6=SHV5RHfEVJ6UZJFQXIfIVIFGiIoUYnF[iKOU_nF`7KVe]K6]ZJFWjJ`5]
KOY^nVX0JOiWoVT3Jf]ZJ_i/2Vi^K6YZJ6Q`Mg1QnFOiHoURnF47Hf9RHF1PGeoi
H_UPnF;jIPAXKFi^KOi/06_iK?U]nFoiLaifMGEdLg9aKg5_KVe]K6][K6a[JV]]
Kg1VIf]^L6i/o6X4Jf]/KVcjKOU[@6UZJV]/KFi^KFYYJfi^JFA[JVUXIVETHfY[
K6i^K6]YJ6IYJFa[KVa_KW1_LW1cLGAbM75bKg5_L6i_K6eZK6]ZnV/6KVmaLW9a
Koi^0fm`LG7mLUaaL6m_KVabKV]YJF]^L7AeMGAcL6e/JFY[K6e_L71]KFa/JfYZ
J6ITIVAVI6ITHF1TI6MUIV=WJ6Y/Kg5aLg]iMW9_KF]XJFU[KG1bMGEcLG9bLG1_
LWIfLg5`LG;nL`edMGEfMWMgNGYhMGEjOoih6gMdLFi[NWAaLgEgLg5bLg9cMGIg
N7=aNHN9OWWhO31gNWn0PWelMgUiOGf0OGmlPh63PH>1Ph62P8:0PX22PXF5Ph:2
PhF6OGj0PXB7R8R0oWl3OWaiN?Yg2GEeLg9aL6m_KVknKA1_LWAeMWAeMWUjOgn1
PHF5Qoj85hZ8RXR:R8Z8RHN9QhV7RHN4Ph>2PH20OoUno84<Og]hO6=KK7UiO8V9
QOj37WUVFE1FGVI[KVm`KW1aLWAeMgMfMGAcLFm^KF]ZKFonLBQ`KVe]K6]ZJFMW
IFIVIfIWIV][KFe^KW1`JFY[K6e_L71aLWAeMGAbLOid0G=coW;jM0QbMgEdLg9a
LG3hK`I`L75bLgAdnW80M?5c5g9dMGIfMGAbLgEfMgMfMG=eMGIfMgQhNOUgnGP>
O7akNGMfM7AkNW]lNgUgn7H0Moih37IbKVY>C4U7BE5OKW;bLa1dM7=bLG1`Kg9a
L6i^L75aKOi/36QTHV1OIFa`L6i^LW7iLRiaLG1_KVe/Kfe^JfaYJfQ_KFm]Kfe_
LG9dLg=bLG5`M7EhNW]jNGQkNgamOWmoP?Yo67elNGUhMgIfMGIfMGEdLg9bKg5c
M7EdLg;hM0IbLG1`LG9dnG?iKoY`0Fm/nVX8J6]^KFYYJg5^nVoiL`MfMgUjNWUg
M_eioWP1MWChLPecM7EeMWIiNGQgMWEeM?UinG?iMPQeLg9bLG1_Kg;nL@]`L6ma
MWEdLg=dMGKiM0MgMWIeM7=bL_Uf4GMfM7=dMGMhN7]mNgIdMWUcM?ic9Ve[IVaW
HUYHEUAEGUaIE51>BTY=CE1CEUUMH69SI6=THfATJ6UYJoe]06WjI`MZJfe^KVe[
JA8YP@210840P@210840P@210840P@210840P@210840P@1o>T9;D51;@CQ<EEiO
EDLk=CY2Bde6?CHc?SL^:Rdb=SLe>TEAFEA5>E1KI5e=@dI>FDa1AEAMFU8j?3i0
@3di=T16DUiWK6i^DDM2B51;?2ld>3/j=C4a<c0a=Se3A44mBT4h>D55@3XT9bhj
A4Q5@Cdo@T90>SD`;Rd_;Rh[:bUG8b0R:cDj>3@T5bE4@R4A71`^=b`R92X]7AhT
;cLg;R@^:R@O7B0T9a/P9bd`;b`Z820N71TF4a4C3@/E8bTP5Q@Y<BXfBC`J40h=
2@T720L?3PT200851Od00@<3n`000Oh2m@040`8000;O0001o@0710P:1`400`Sn
00T31PT;30000P@4oP0M0PH70P000@<51@H620X=3A<A4@l=2PP62@X=30`:oP/N
2P/:2`X;2Ph?4A4?2`H35A8>2`X<3Q0A4A8C51DE5_dGoASi81dR8b<T92DU9R<R
8R@U9RLX9bHV9B@S8R8H6ATJ6acg7OTL21TJ71dM71XI6?`F0QDE6odJoQT46QXI
6ASn5aLI6Q/L7AhO81`L6a/J6APH6QTI61LF5QGi6OTLoQX46a`M7Akm7?dK1a`L
7AhO820QnQh77ALE51<C51Gl5P/I71lQ81lN7A/J6ASi6QLO7ahM6aXI6B0O7QdL
6QXI7A`K6QTH5aKi7`LK6QXI6AXJ6oTJnA`07O`L0A/Ko1Wn6=TNoQSd6@LP7adL
71dO8?hOo1h661XM7QlQ9?TU62@M6a/J6APG5aXJ6ATH5aHF61PI6Q/L7Akm7OdL
nAgi7_8Q0B8YnR[j:0PW9B<S8R4P7aoi8oTQnAci7OTLoQh48BLZ91_i7OTJnASi
5OhFo1Gi5oTFnASi6`LS8R4P7adL7?4MnAoh8PPQ8B0O7QhM7Qkl7A0L7QdL71dO
8B<O8B<U9RDS8OdV0bDS8B3i7OTK:1XK6a`M7QlO7Q/I6adL5a<P8AlM6aTG5Q@E
5aPH5aDD5AHG61XK7AdNo1l281lOoAkn7@LK6QXI61LF5_TD;aHH6AXJ6APG5QHG
5aPI6QXO7ahM71`K6alJ5A8B5AXN7AlQ8R4N6QLH61TK7AhO8?`H0ALGn1P;4A8E
5aPG5QDJ6Q/JoAWl90<S92<RnR4o92@U9RLX9bTS9BLX:2HT8QlQ8b<P828R7R0R
81dL7b<O828U:2X[;CXg<S8d=34^:2LU92@U9bLT7R8];bPV;?XY42PU92LX:2LT
8b4R92HW9bHUnBcj;AP/;R/Y:2PY:b`T8b<T9BLY:R8U:2XY9R<PnB4G8R4Q81lN
7AdJ6QTI6Q`N82DV9bPZ:b`]oS04<C8b<cCa=e0`;bh];B`[:bTZ:R/[;2`[;B/]
;Bla<S@o<BdnCeITM89oMFEB?BdS9B@V9RPX9BDO7b0Q8R<T9BDT8b8Q81lP720U
:B`[:BPX9bLV9B@S8R7n8?DO5aTJ6adP8R<T8R<U9RHU8b8T92<R81lN7_TQ1RHV
9B@S8R;h8@LO7b0Q8R8S8oTQl1l>8B8S8b8Q7b4R92DU928QoR?l9?TRnB@?:RTW
9B<Q81lS92HW9bDS8_TVoB@<8R4O7a4?2`D11@hH9o<X8BLU92<R8B4P82<R8AlO
8B8R71XM7alP8R8Q9RTW91lO8B3h8@dP7ahM7A`P7alN7A`K6oXR0B4Mo1XA6ATM
7R4S92<R8RHV9bPY:BXZnR/0;?h^0bd/:b_n:PTY:BPW9RDO82<UoRH09OTT1b<R
81lO828SnBCi7oTQnAl782<U8alM82?a90HR8bDV9RDSoR818b?n900Umb838b@U
9OdV1BDT8b8R8OTSnAoh8AHP81lN7AdL7QlP8B8S92@U8b0M7B0S9OTQ1b@S8b8Q
81lOnB8192?n8QLT9RPV9bPX9R@S8a`M7QlP7b4P9b@T8Aon7Q/U9RDU92<R8RDU
9RLY:R/Z9B@T8b4O7Q`M6a/JoAWi67lJ6adN7QdK6T18DEIFDDLnDU]TIE]=@C]0
B55CC4<l>D@m=30c>3`m>Sm:EUiIBSiEH6URDTQ;E5mCB4aKI65I@D=5AdM4@3e:
DUeYLWMiNE]AC59IE4Dh?T95A3lk>cdj>d17CDi;AeA;@T=;CdY4;S4hA4iBCdQ1
@dA6@Shg=6``<C4b<2l];BXY:c@n@d4m;B0^CD/Z6RDU=d0e:bdc=RHW;CQ0@3L]
=c<]:2HY;C0T:C0f>CPe<bTY9bDR7a`J71HD7R`b:AdH;C<^>4dn7Q8B3`d;2`X;
5AHA2PP:3@d61@D82`/810000PH8oPT21PD2o@0J0PD72@dA40`740T630h91`T1
0P@40P<62@@2oP4b0`L91PL710811@P11@/=2PP:310D5Q<=30lD2@X<3a8E5aP8
2`h@40`81@hB4`h:2Pd=oPaR3@hA4a@I61LF4a4>3@hA4Q<A4A0B414@4A0A410F
6A/K6AD@3AlL61DD5QPJ6a`L7QhP7b4Q8R4R8R<R8bX[:R/Z:bX[;2h];bh`;c0/
;Bd_<34b<c8a<C0_;Rd^92DU9RLXmbT09oXV1b<T9RLW9R@Snb@28b<YoBSl9`8V
9RGn91LV9bPY:R//;BTY:2PW9RDU9bHV9B@S8b;i9?PW1RTY:R//;2gm:odZ1bTX
:BX[;2`]nRX7:bLW9RDU9ROl:0/[;S4c<S4`;bd/:b[i;0`a<S4`;B`[:c4`;bh]
oRX7;B`[:RTX9bKi;`L[:RXY:BXZ:oTZnB/0;?`[0BXZo2Sn9mT]oRSd:@L`;bd/
;2d_<?h_o2h6:2X];Rla=?Te63Ha<30_;Rd/;2l_;Rh];2/[;Bd^;c0a<S?m<_da
nC;i<o4f03[j>OXg23Pi>3Pg=SDd=?Th03Kj=OX`0c4b<c?l<_``0Rl_<?hc13Hl
?cT`nC;i;oT]nB[n:o`ZnBci:oT]nC07>3He=3<a<33a<OTcn3H8=CDd<c8b<C8b
o34@<38a<30a<cDh=3Hh>S/j>3Km>`@j>3He<_XanBlX;Rl_<34b<c<b;bd_<C0[
9S0_;B/Y9bDT8R<U9RHU8b<T9BHW:BX/;2gl;P4_<?`coS88<2l_;Rd/:b/YnRP_
:R`];Rh];2XU9BHV9bPY:Bh^;B`[:bX[<BhY9RHY;S8a<cDf=C8^:b`/;Bla<S<d
o2cn:oTY328S9RPY:2LV:b/Z:RSn9dl`<34a<S<c=3Hg=SHe=C@d=SHg>CXl?Cdd
=SPi>CLe<c0b=3@a<C<e<cLi=c@c=SXf=cTl?d52@Ta7@T94A40m=cHc<S8c=CHf
<SI1@c`j@?Tm3cXl?d10?c`k>CXl?Slo?Sgi@?U15d=2@3lo@493>cXj>c`n@44j
?D12@Chk>?Ti5cHe=C@c<S4a;Rh];Bh`<SDj?3dn?d11@_i4oTG_APa2@d91@D0o
?cdn?SlooT04@d=2@T7n@3]8>3A4DUYVMGmjLF9??S0X;2lb=SLi>3Pc<c@e=SLh
>CTh=cHe=3<c;Bld>3/j>3Lg=SHe=3<b<cHg=SKm=OddoC<G;Bh_<C@f=cPf=cTj
>STg=SPh=cHd<c8bnCD6>SXi>3Lf=_Pe1c<c=3Df=SLgnCG`<`he=SLg=SDc=CHh
>CTh=SGn=o`hnCKi>0ln?C/i=cDd<cLh>S/k>CLfnC[m>0`f=S@d9RDQ6aLK92`h
lcHQ=cPh=cHe=C@d=cHe<c<e=SPg>3Lf<c4_;B`c>3/i>C/l=_Pe0S@c<_ha1cDd
=3<b<C0`nSL1>3?l<PLa<CDf>C/l>odj1C/l?Cdn?_Xo1chn?3`k>STioSP9=cLf
=C@e<S@g>Ohj03Wi>0Lg=S@c<c@f=oThnC?j=@0fnC@8=CPj>3@b=CPilSP6=SLi
>SXi=ohf0CLgoSP0>OLf0cLh>CWm>PDi>3Lf=SGi=oTcn3DF=3@c<S4a<38c=3Df
=cPh>CLd<C4d=cWi=@Lh=cLf=C@c<oTf0CPgoSH]>3Xl>S/l?3Xh=cLa<S<d=3<a
<CHd<2hZ:BXZ;Bd/;B`/:b`_;Rl_<C4b<Rl^;Oh/12X[;Bh]o2ki;7l^;c4b<S4_
;ci6CeADCdDlD5URHeU;?cTlA4e?B3lh=D0i<2`_=3Pk?D9=FF5LCD5HHfaUED]>
E5]<@DEDGEYB>S`n@40m>CI1B5EQK75eMEY@CUANFDXm@4A7AT4m?Cll?D99Ce1=
BEI=A4E=DDa6<3<jAU1DDDi:CU1ACTU3?e@l?3dm?3Xi>3@b=3e7C4Y6=RTgEU@c
8bh^@4Tn=3Hl?bl`=T59BD0f@3`f<Blb=ST]<STo@T4n?38b<2h[:2DS9AlM9cDk
<RLS>3liA5Q::AhM6aPGoQHD8b<N5aDG6QXC4Q8E61PE4A0@4QHHoQT25QDBoA0J
4A<D5QXN7ATD7AHC6A/F51TG6Q`L6Q/N8A`JoQTa6alQ7QlO71XI7B0I7B<U8R0R
92P/;R/U92L/8B8T9bX];c0P8bHX:2@P7BHZ:bHR8RGm9Q@W:2/];S<b<C0]:bPY
;2h`<2l^;Roj;TH`>S`n?S`h<c12?c/h=cTk?Chl?ci1@491A494@TE3AD==Bde;
CD]=Bdm>D4mAD59DEEYJG5eNGf1OGUiMG5]JF4a;Bda=C_Q?0E5EnUL8E5EGF5QG
EEADo5<2DU9HoEL7EUIDDe=BDU7nD1MBDeAEEUMHFEEEE5ACDU5ADe9BDE1?Cdki
DOUD1e=DE5EFEeMHoEKmE@MFF5UJFeaLGOYJ1eaJFEQGEeQIo5X;GF1SIFASHV5O
GUeLnUh<G5mMG5]KFU]MIFIUI_iU269QGeiMG5]JFOUR1eiMGEaLGEeNnEgiHP1S
o680HO]SoV;YJ01VlV@2G5]Km5`7Hf9PGemPHV?nH_aQ1U]MH65RI6OhJ1MVIFET
Hf9QHFATHf=RHF1PHV9SI6EVIfSmIoeVnFOiJ?5[nG3hKPI]KFa[JVUYnVd1Kfoj
L?Y[1VYWIFEWIfWmJ`e]KfmaLFm/J6Q[LGA^IOUWnFCiH_UOoV3lGoUQnF3iH_YU
26MaLG1_KVa[Jo5/nFkhM@QdM7=bLG5^KfglK11[KFa[Jfa^L75[Jfe_L6m]Joe`
16m]Jfa[nVciJRQYJVY[K6e^KVeZJ6Y/JfIQK6aZJ6ITHV5OH69SHf9PGUeLGEiP
HF=SI?aU0FIVo6SnI`QUI6ASHV5PHV;jHbmUIfQYJFQWIFIVIfMXJFYZKfm^KFa/
JfU_JFAQHFAYKFa^L75`KFUVIfMXJVa]KVolI`=VIVEQnUmOF5ULGUmNGEaQHfEX
Jfi`L7YjMgEaKVaZJFU[KG1bMWIhN7EdLVm^KfY^L75aKfe[J6Y/K6UYJfeZKFm]
JVU/L6a]Kg9eMgQgOWQeMGQhMgAbLG1_LG9fMgIaMH22NgUonG`?NGYmOWimNWUg
N7YlOGelNoUonX0HPXJ6Q8>3Q8J7OginOh22Q8AjNgj0OgaiM_Yg87EcL71_KVe/
K6UYJ6QYJfe^Kfi_L7AeNW]oOh>4QhN8R?6738:2PH20OginO7emOWklOof1HGml
PFaPJ75cNhVDTHYmKUeCCUILI6U^LG9bKVi_L75bLgAdLg9aL6m^KFEVJfmbLFm^
KVe]K6]ZJFMUHfEUIVIWIf][KFe^KW1`J6UZK6maLW=aLWAeMGAbLGMgMWEcLW5a
nW@7LWMeM7=bLG7hL0M^KVm`LG5bL_Q`lG8>M7EfMWEdLWAeMgQhMgEdoWKlMoUe
nGL?OGajN7IdLg1bLgEfMWAbLOIe3G=aKf]YFeMBBTI:Dei`l7<>LW5`L6m_LW5`
KVi`LG5/oVX<J6MVIFAZKg1^K6eaKoQ`3Fm^KFa/JVaYJFQWIVEUnV`1KVolL15_
Kg=dMgUjNGQhNGUjNgalOGgjOPMlO7UiN7MfM_ie2GAdLg9aLFe_LWCnM@1dnG<7
LW5_KVi_LG;iLoU^nW01Kf_jJ@QZKFm]JFMZKg;bL`IeMWQiNGQfoWD1MWKnM`5f
LoQa3G9cM7AeMGUiN7MfMGEdnGKiL_Yd679`Kfm^KFa/Jfe^Kg1aLW=cMWIcL71c
MWSiM0MgMWIeM7=bL_Ue0GMfoWDkMgUkNGYkNgUgMWIdMGAcLfi/IfeWHU]HEUAD
FeUFDU1;B4M:Be1CF5]PHF9SI6=THfAVJFU[Jfe]KfeYnVL7JFY/KFe/JVPB:X40
P@210840P@210840P@210840P@210840P@21084004OnAWm1>30]>Ce1@Cm0A4UG
FeaHD4Q5ATe3>38d>3/m?d57CU=BC4I<DE9=BeI]PF5FC4iGG5Q@BDe>ASdk@d]D
EeYKFEA=BD@m=cU1@SDUA4Q;BDA1@D8d>C/g=T5HK8QXAce7CD4a=3DkA4e@C4Lf
=c/j>cLe<C<b=S@e<C0/92lm@fU1?3Xk>312IF<m9bh`@Ta3>3To@38mBTi:@Sdl
?Cm1A4E5A4@a>DE<C4@h<30b=3Hf=C<b9b4O:CLl=2TW>dE5HWYO9c0`=SHg<BhX
=CLg;alC4aTE4a<I8BDR7QLU<2XJ4QXV7ATC30H2oP0;1AHI3`@10`l000@7m`00
1O`01@441P000Oh010894Pl9e00430X810;l02D20P@200071PL61`H71PH82`d<
2@D24@h:1`H82`d410D61`P82Od=o@ci51dF5aPI6Q/L71XK71dN7b0Q81lO7QdL
71/F5QLH61Wg6_TL21XK71hN71/H5odEoQH761PI6Q`M7Qkl6OhH51HG61TJ71dM
6APH5aHE51@F5QDD4ohB01Sj6_XP21hI61PI6Q/L7?dNoAl77QlO824R8R?i80LM
6APG5aPI6ohJ31/M82<U9B@S8AlM71_i7QLS8b8Q7ahM7B<R8B0O7QdL7A`K6QTH
5aKi7`LH6ATJ6QTI6?TMnA`16a_l700MoQWl6_4OlAki7o`JmQT781lM71`M7b3l
7_hO1adM7R0T9RLWnRHE9AhL71/J6APH6ATH61LF5ADH61TI6_hKoAce7OTKnAkj
7@4N9OXVnRP89bDS8b8Q81lOnB7i8_TMnAci7@LN71hU:2DQ7oTMnA_i6?@EoQKi
5?TFnASi6PLS8R4P7adL7?TMnAci7oTR1R4P81lN7Agk7?hM2QlN7AdN828T8R<U
oRH19BGn;P@/:B@P7OTLn1XV6a/L7AhO7ahK6A/M71LC5QHE4a0>3@`61`P92@P7
1PL720T:2``<o0h33@d<3Od<oPd72PX920L71PKi1bl:2`d>3Pd;2aHG61PI6Q/K
820O7QdM71/J5A0<310E6@X<3a4@3@T74A4B4a@E5QKn4_dC0A@DnQD;3PlB4a@D
4a8G5aTGoASl5`8E5aGi5oXN>1lT:c<h>C</9RDY;2XU8bHZ:Rhb<Rl^<3<`;BTV
9BLZ;3Da;Rh_;bXU9bHT8b<T9RHU7QlX:R@U;OXY42PV9BHW9bHU928S9BLX:2LV
nB[j;AP/;b`Z:BTZ;2dX9R@R8R<U9R8U:2XY9R<Pn24O820O7QdL71TH5aHG61XL
7QlP8R@V9bP[;2`];c0a<S?j=?Xh3CL`;bh];B`[:bPX:BX[oRdG<2h`<38d=CLn
=c<k@dI>EFQVG4Xg9R8QoB@89RDS8alO820QoR848b8R8B7n810J7R<W:RTX9RPW
9bHU92<R7ohNmAlG6Q/L7R4S92DR8bDV9RDS8RDU92<Q81lNnB479RHU92<R8R7i
8PLO7b0Q8R8S8oTQl1l>8B8S8b8Q7b8S9BHV9B<Ro2Cn8oTQnB<09OhT2b<S8R8O
828T92<R8OTV0b8R8B3l7`LQ8A`E410C9o<X8BLT8b8Q820O7b<R8AlO8B8R71/M
7QlQ92@Q8bHS7aXJ7B3h8@dP7ahM7A`N7AdL6aXI6OXQ0R0J6?`I41XL7R0R8b8Q
8B8R8b@U9BHVnRX0:oh^42d/:b/Z:RTY:2LV9B@O82<UoRH09OPS1R8P7alP8R?i
9?TOnB7i7`LP8bDS7adP8o4T2b4R92DU928Q7QhO7odPmb448R<T9BGn9PDU92<R
8R7a7oPM5Q`L6aXI61PI6QdP8bHX:RDS81dM82<UnB4792<S8R4P7aoi8@LS8R8Q
8bDW:OhR42@T8QhK7AhO824P8R4U8b<PoAlK8R8Q8B0O7QhS8b@U9bPY:RDT92<Q
7ahL7A/K6_dInAP85aPI6a/I61M;oTYoAC`d<Ce1ADE3A4Q=FemPG5A<BDYAAc`f
>3`o@D=4BU5FEDm9CeAED4iIL8EVG59DGF9NETmCE4a3@DUCGf9TIF=NEe==AT12
BDXm;DeAE59=BTY;?D94@3m:HGFALE16D5I:>SdnA4eFFEE?>CXk?C/j=C@c=CHg
=C@`;b/fA4YoB4=1@SlgBFaZA2he=dUCBSm0ATLiA55EDDU4@dA6B4]<C4];>41<
De=;?cLg>C/m?C`j>BhX9S0n@c/`:Si5B69mGbX`<cHi=c@^:c`n?SHV6QXP71XJ
82P/:BDN;3La8ATQ;B@P6Q<=2@H60a8S9Q`A3Q0L3@PA50/62P832@T`1`L;4041
0`D930lA1PX<2`L73A@M6Q@:0@432@L71P810@850`<41@D61PL920H51?X30`41
0PWk00`1114A3@/71P<31@D6oPPf108;30/<2``;310A51HE4Ph;6QLC40lA51H=
3Ph@418A4aHG5QLE5QDF7AhM7QdN7AhO8B4S8ohU5AlP8B8S92DV9B@T8b8Q8B0K
71dN7Qoh800OnB057QlP8R8PoQom8?hQ1b<S92DW:2TZo2Gn91PR8b@U9RPY:BLV
9RDT8b8R92@S8R4P81hPnQoj9@PV8R@T9BHW:2Sm:_`[1R`/;Bh_;c3i;@L[:BPW
9bPY:ohZ32/]<3<e=C@c<Bl];2_i;QLd=C@c<2l^;S<b<Bl^;B`[;B`[:RTX9bKi
;`LX:BTZ:RTY:?T]nB/1:R[l:`</:2LWo2Sa;OX/n2gi;_`ZmRT7<2l];2`];c3l
;_h_1bd];S0d=SLgnSHE=c8a<C0_;Rd];Rh];B`[:RX];Bh^;oh`oC7e<_T`nC?i
<P0fnSGj=`Ph>CPh=cHe=3Ci=P0gnSKj<O`bnC7n<0Pa<c4c>Sdj=SCi<_T`nBgd
:_h[nBWi:oT]nBl7>3He=3<a<33i<OT`nC?i=PHe=3@c<S4anc3n<@Xc<S4a<S@f
>CLh>_hk0CXjoT<5@Chi=C8anS3h;RH_;c0a<S<c<Rl];c4`:bHV92<Q7Q`K6Q@E
5QLG5QDE5QLH6AXK71cl7_hM027m8_hS220P7ahM7A`K7?XK;ahO8B8R8AlN9BDV
9RLX:BT^;Rd/:b/Z:b`Y920P92T]7R0S9B@Q7A/U9BHW:2TZ:_hVo2Oi9@TN7b8S
92@S8RHVoRGn9?hU4BHV9bLX;Rh];B`/:b/`<C4b<ohd8CHk@dQ9@c`f=CTl>SDc
=S/n@TI6@d94AdA1?CXi>ci0AT;m?a4j=CHe<c8b<c@f=c8c?3hh>D7i?@hl?Cho
?chm?3Xk?Cm0@3oh?_U15dA3@D10@D=4?cdk>CTj?3dj?D12@Chk>?Ti7cDd=3<b
<C0`;B`[:R//;S4c=CHh>C/l?Cm0@452@dA4nD;jARa7@T=2@D50?cll?3dn?d51
@dI7ATI4@d=2ASdi?dE9CeIUHe];=bXW:Rlb=3Sm>@@c<c@d=Ohf6cLf=SDe=3@c
:bdb=STh=cDg=SHe=3<b<c@e=3Cm=OddoC<G;Rl`<SDg>3Tf=cTj>STg=STi>3Le
=3<bnCD7>SXi>3Lf=SGi=PLd=3Df=cLh>?Xf03G`<`he=SLg=SDc=SLi>SXi=cKl
>?hgnCGi=`0ioSP;=cLf=S<e=cTi>3LfnC/3=SHe=O`d0cLg<R_n9`0hlcKn=ahf
=C@d<c<g=SDc<cDf>3Xj=cDc<S0`;C8g>3Hf>C/fn3D2=3<boS7n<`@b<C0_;oTg
0C0`o34@<S@f>3Xk>STi=SHg>3Ti>S[j?Q@m?S`l>cXi>CPh=cLf=C@c=38d=cWn
>P0in3L6=S@c<c@f=oThnC?j=@0fnC@8=CPj>3@b=CPilSP;=CHh>CTh=SDb<S<c
oCCg=@@f=cPi>Ohj1CTh=cHf=O4cmS4D<2l^;Bd^;c8e>3/m?STg=34a=3LinCD7
>3Lg=SDd<c?i=@Lg=SHe=cTk?Ohf53Ph=S8_<S<d=CDd<S8d<bl]:RX[:o/Z4BTY
;Rh_;c0a<C8_;Bd/:b/Z:oh]o2ki;0P[;2d_;bd/;4[nBGm4>c<`?414A493AdaJ
GUmKDd]8BE16>cDg>ci0ATU?EU]JE4iDFEYEDeieQV1BB4YCF5A<ADU:@STg?dQA
E5UJFUE?BdQ1?d5;C3l_C51CDDa9BDXl@D<o?TUPM91`CdE?EDTi?3e3C5EHE54n
@D=4@d4m>c/l?Shm>cPf<Ca:D7m>BDM8ACe?LW1:=3/mCeU@ADI<CCm:Ee]GCdY9
BTa>DE9BDE4nAU9IFE55?Cdo@D=3@T0o=2h/=TA9@CHaADe?JXAW<CPj?T0o>cHb
ATQ8@30T92XV92@Z<SHc;bHd?cTY8BTe;2PR6aDA3Pd962T/8QLD5R8C3QLJ4@`B
41DK6c0I6AdR4a<E5a/N8B<H71hM6ATO9Rl/9Q`C4aDK6ATH51<C51LE5AHG5aPH
6A/J61LFnQD34a<D6o/C4ADG9B@Q7Q/I5aHK7AlP8B0M6_TTAB/^<C<b;b/X=c@`
;B`^<C<Z:B/[;Bd^;S<b<c8b<C8a>STj>CXi>STl?3hn@412A4E8BDY;C4e>CDa<
BdY9BDQ1@452@T?hA055COY?1Te>Ce5ACdkkCOi>251@DE9DEEIDCOe;oTXGB4U:
Bda>Cdm<Bd]:BDQ7AdU9B4M6ADE4nDOiC@M9BTY;C4e>C_e@oU48DeEHF5UJFe]L
nUWnFPEIF5QIFUcnF`aLGV5TIVQWIVARH5mNnV4HGemKG5]KFUYLI6EUIVEVIF9Q
GeiMG5]JFOUR1e]LG5eMG5aKnF3iHP5QHOaR0fESI6ClIO5ZnVT0J?UVnVL1IEkm
GOIL1f=RH5mOH69So67nHPMPH65SIfUZJ_UY56MVIVETHf9RHf=RHV5PGemRHV=S
I?iUoFKeIoUUnFSiIoU/n6h6KFe/JfYYJOY[0Fe`nW7jK1Q[I6=SI6IXJVY/K6i`
LWAdL6aVJ6mbKf]YnFOiIOURm5onH?UNnF3iH_YT26IaLG1_KVa[JoU/nF_iK_Ue
27AcLg9aL71]KOe[oV`:KVe/K6e_LG9^KFonL05_Koih1GIcKVYYJ_Y[n6TVJVY[
K6e^KVeZJ6Y/JfIQHV5PGU]IF5MADU=DE5=BD4e;C4e>Ce1@o5;nDOaDoUD8DU9A
D4m?CU1EnUH_FEYLGEeLFUUVIVMWJ6UZJVm_KVe/K6]YJVAOFe]OI6QIFeiPGeaH
EV1PHF9SI6EUoV7mHP5QFoYIGe9CEUMHF5MFGEmQI6U/KW1`KVa[IfERH69TIVU]
Kg9bN7IcKFYVHf=XKgMlOGM`JVU]L6iYIfY_LGEiNGIeMgYgM71]K6iaLWA^KFe`
L6eXKFa/Jfe^LG9gLG9kOGMhP?Ul3gQiNW]kNWUhMWMiNgalNg[iNoYn6827QhF4
Q8F7R8>1OgemOX20NW]nP7mlNGKjMb5eLVm_KVe/Jf]XIfIUIVMYJVQWJ6Y^L7Ef
NW]oP8B5QXJ3nX7iQA>2PX60P7mnOW]kO7enP81oP822P_j47H:4Mfe^KVa^M8:0
NVYICdmEGF=WKG=dMGE^KVm_L?ia?g9aLG1`Kfm]HfAYKG1_KVa^KFe/JfYYIf=Q
Hf=VIVMWJf]]KFi^L71YJV]]L79cM75bM7EeM79aN7QgMWAcLW7jM0QbMgEdLg9a
LG3iL@M]KFi_L71aLOY_0G1`lG8>M7EfMWEdLWEfN7UiN7Ieo7OnM_UdnGH0N?ig
2gIfMG=^KW1bLW5`KoUd1W5aL6i]Jf_nJ@IXHEYCDeU`lW<DLW9aL6m_KVibLG1^
KW1aLFaYJVUXoVX8If]_KFYXJ6e_n70=Kfi]K6aZJ6EUI6=RHF7jJ@9]K6klKa1`
LWAfN7UhMgMeMGIgN7QiNOYm57]lNGUhMgIfMGEdM7=bLG1`KFmbM?ie07ChLPIa
Kfi^Kg5bnG?iK_Y`0Fm[nVT8JVe_KFUWJVmblW<;M7EgN7QgMGAaLG9boW<1LG;h
L0eaLW=dM7EiNGQgMWEeM?5bnW0HKVaZJVUXIfIVIfQ[KW5dMWUfMW=`L7=fN?Ud
1gMfMWEdLg9bnG@7MWEeM7IhNWcnMCEgMgEaKWEfMGAdKfeXJfIQFUQGEEEHF5EA
CTY7ADY:Ce9GFUmSI6AVIFIUIVIYJfe]KfmaKfWjI`MVIfQZJVQWIA:WP@210840
P@210840P@210840P@210840P@210840P@1cDdU2@3P]:Rlg=S<_<3Q6DEYLFeIA
Ce9FDTi7@Cdm@49>Ac`f>45=ED]>DUMOJg^6GUUDDUAEDe1@De14=c@nBU1>Cdi;
AT0m?SP/92dm@ci?DU=?Ad4o@3i5AcljBg6BWGI9=Se1=BDj>3Li?Chj>3Hg=cKm
=Glf>Ci3ATI4@Ci9EUI:?c`nC497EeA0=cl`?dM0>S`m>TA@G5Y<?cXk?D=<DeID
Cd/g?dY@CD4c:3Tl@DI9BTQ7<Rd[<CTm>3@oAT50FW=L;ca1B4a=B48kG6IaJDT[
:3DT820X<cTf<4UMJUXk:C94>cLa:R<N6aTY?UIHBC/lA38g8QXV:1XB5PP@5aH?
310F2PhD6QdN71/C61`I4a8I8Cdd91840PXB5Pl81@P:2PL81PC]00X920D20001
1@L61?h00P441oh00P850nl0007b00L40`<20@400?T17@8310D720X<2P/<30d=
3Ph?3Ph=30/;2Ph>3`l@4OLBnADO61TK71`K6ALC4A8B4a@D5APH6AXJ6a`K61HG
61TJ6a_n4P4C4ohD418B4A0?3Ph=5A@D4a8A414EnQOj7A0L5Q@E5QHG61PL71dN
7QlP7ohL11dN7b0PnAhF8b4P7alP8B<O7QdN7b8T9Rd/:RPU8b7h81LT8b@R8R4R
82<R8R4Q820O6a/J6QTI61Si7@LF5aTJ6QTG5_TOnA`?6QXK6a`M7AhJ6a/L7AdN
7_4PlAki80LN7QdM71/K6_TK5R0O7A`L7AlP71dM7QlO820U8R4T:2/ZnBL@9RDT
8b8Q8B0P6QXI61LG5QKi6@LK6a`L7AhN7oTMnA[b6`4L8oXTnRH69BDS8b8Q8?LO
nB7i7_TMn1h66ahX:B8O8_TMnAci6?TG1aDE5QHG61PInA?i5_THnAWn7`0NoQd0
7?TMnA_i7_LP9AlN7A`L6aTJ6Q/L71dM81lN7QlQ8bDS92DV9bPY:S0a<S4^:2<O
nA_i6AlJ6a/L7AhO7ahK6Q`O7aXF6QXI61LE51@B4a@F5Q@C4_hDo1<75QHE51@C
4Q7n40`A4Q8C4a4A410?3Pd=nA8=5AHH6ATH5QHN7b0Q8R;m8aLR8B0P7ahG514?
3a4D5P`=3Pl?3P`;3Pkk3@P?410A4Q8C51Gj5Pl@4Q@F5aLF5ATJ6Q/J6Q/KoAWn
5`8F4a;l4d0E61LG5A<A410H7bL^;RXR7Ble>SH^:blfDEILGUaKGV5LDdDi<S4e
>4E2@3lm=bdU9B@R8B4R92@S71dV:28T:oXY0RPX9_dU2BHV92DX:R/Z:BSi:oX]
4B``;2/Z:R//;R`Z9R@T9bX/:?hY0bPV8b;g8AhP7ahN7AdJ6APG5aPJ6aXK7AlR
92HW:BTZ;2h_<38bnS?j>34g<S0`;bh];B`W9bTZ;2d^;S0^<30b=3Dg>cXi>S`k
?Cm6AT8e:B<W:b@T8b@T8R4P8?`Q0B8RnR048A`O8BCm9@lX9bLV9B@S8QdL7AdN
7alPnAl?7AdN824R8b@R8bDV9RDS8_hT02?n8_PQ1bHV9B@S8R8QnB<7824Q8R<T
9BGi8oTPnAhG7b4R8b<R8AlS92HW9bHT8bHU9B@S8b8RnB7i8PlQ8B8R8b<T91hP
8R@U92<RnBL@928Q7alP8R<V;38b;2DP82Oc:24W8b8Q820O7QhS8R4O7b4R8QhL
7AlP92HY8b@V8QdI6QdRnB<>8R8Q81lN7QdM71`K6QTInR057aXH61TJoA/47AlQ
8R7m80DQ8R8S92Cj:P0[oRhD;B`[:bXY:2PW9RDT8b4R92DV9B@SnB879B<R8B4R
8bGi9?TPnB7h7PHQ92<P7b4UnB3i90LP8R<T92<R8?hNoQd171cg80dQ8R<T92DV
9RDT8b8R8OTMnAki6aLL71/J6ATH61TJ7B0S9RTZ8b8Q820Q8R?i8@LT8b<R8B0O
7oLP61lP8B@W:Bl^;c4d<R`V7AlP8B8Q8b4R8B7n80TR8R<R8R4P7ahNoR@09OhV
32LU92@S8AlN71dK6a[m6OTHNaHG61TI61LFEde6A3`a;S<k>SLc=3a:EEiPGeYE
DeIJEU9;AD51A4IABSli>dA@F4iAEEYRKWj:HemJF5YKFEIFFEI:?CY4D5QIFUUF
D4Y7B48e;CI6C4MHFeaHD4Y8BDM>D4Q3E7ZKYWmB?dI:?Ri3@D12ATM3?SXh>3Om
=Wlg>Sm4AdM5AD=AGUiBAdA6E4Y?Gea8?dLhAdm8@TA5@TaHI69DAd93AD]DFeiL
Ee<oAe9HEDTk<454BDiADU1?>SDc>D55@3U3Ad91FgAM<3e2BDe>BD<nHFehL50b
;c`[9bL_>T0m=e5ULV93<CY<@cli<R/V8b<eC6AVEdU:DUm5<2Pd=RPP91DL8b8K
61`R5QXP9RTZ:2LO92PU7ahU;DU0<1h@3QHN8Q/D4A@F5Q<D4Q0<2@D30PL61@D6
20/<2`<21PP72a<>2`P51@L;3@`:1P@41`X=1@@41`X80P3j0b0400431@L820L<
2PP71PH71`<410D61`L83`h>3@`<2`_i31d=3Pl@4Q<E4`h=3Ph?3a0@4A0@3`h=
3@`A4A8B4aCg5@0GnQHO6AXL7AdL6QXH61TI6Q/K71lO824Q8R<T8R<T9BHW:2Sn
7`4P8?`Q3R0O7QdM72@S8b8Q81lN6oXInQlH81`L7AhN7b0P92@U9RHW:2TX:RX[
;2d^;_X/5b/`;Rd/;2d^<2`[:R//;c4b>CPf=34_;OP/5c8c<S4`<2l^;c0^;R`]
:R`[:bXZ:BTX:?T]1bHW:BXZ:BLVnBoi:`LY:BXZ:b`/;OhY12X[:b`/lBki;?T]
nBl7;Rh];B`[:b[i:aH`;bd/;2d_<2`];Bh_;c0`=C8a=3Pk>_Tg43Pi>CPg=SHe
=Bl_;Rd/;2/[nBh7<30a<C8c<cCi<_T_lC00=?XcnSD6=STh>3Lf=OLd03Kj=OXb
nc?k<_da238c<3<m?SLd=oTbnC7i;OT/1bXZ:b//;Bd^nBSi:oT]nBh3=3<c<_ha
033i<OT_nC;g=2Hc<S4`<2l];Rh_<30a<C@c<S8c=CLj>3Tj>c`m?Sm5ATM6@cdh
=33j;oT]8Rh_;c0a<S<c<Rl^<3<c;RTZ:2LV9B<R8R0Q8R@T8R4Q8b@To2<H9RHU
92@S8R8T9RHW:2PY:BLW9RHU92<R9oXV3BTZ;2d];2XY;Bd^;c0`oC4G<2l^;Rd^
:BPU8b<U:2XP8B8S8b8P7b8Rnb478b@T9BHV9bOi9PdP8R@V9bLV9BHW9RHW9_`W
C2PY:BX[;2d[:bXZ:BP[:bXY:2LV9BX_=chn>S8]?dE:AShk?dIQIVa^K6]^LFaS
EDU2@DE9EU=AD4i8?SDe=38`<34c=3D`<CXl=SPonCd1?Skm?@Tn?S`m@493@T50
nCoi@A15@d91@D93AD=1?C/k?T53@?i10d0n>c[i>Ale=C@c<S8a<Bh];2/[;2h`
;c4c=CLi>c`m?Ci0@D93A?U1nTH0Aoi464=2@D50>c/m?T11@TA6AdI6A4=3@T=0
?Sgn?14oATM2>2d[<3Pb=3Li>SXi>3Kl=@4f=_Td0bd^<3?m=0Pg=SHe=3<b<c;n
<`<d=CDfoCCm<`la<C8d=CHg>3Hg>CXj>CLfoSP0=ohfn3D7>SXi>3Lf=SGi=`Le
=SHg>3Tj>_Xh03Oi=?Tb5c<e=SLg=SDc=cPj>c/j>3Lj>CTh=cLf=_TenCH?=CDf
=SLg>3Pb=CLi>STh=oTl43Pf=S@d=CLh?498B4<l=c@hlcHD=cHf=C@d<c8b=cHe
<c<e=SPl?3TfoCD8;c<f=c@e>C/hnCL>=SHe=3<b<c8c<S8a<2l_nCKn<04a<_dc
3SDg>CXi>3Pd=3Df=SLh>?Xn63dn?3`k>STi>3Lf=SDd<c8c=3Hh>CXi>3Oi=PLi
=cHe=CHg>OThnCCj=@0fn3<7=STh=C@f>SGj=?Th1c@f=cPh=cHdoS;n<@4`<?Ld
3CDf=cPh>CXj>CPg=SHenC7i<_T_5c0a<2l^;Rd];Rlb=CPk?Shg=SDd=3Df=oTe
1cPg=cHe=3<cmc@P<c@e>3/m@d93ADQ6@3Xb=3Df=SDc<S4a;Bd[:bh]:bX[oRX1
:BWk;`T^;bl];B`[:bXZoRgl;_T/NbX[;2d];2/[ETa5@c/`;C8j>CHb<c]9E5eO
GUUDDUEIEE5:A410@dMFCd@n@4UEGE=FFUmWLh>;G55>BTi=CDQ:BdXl<B`h@TU9
BTU8ACln?cX`:S=3BdAEEUUCCDE5A4A9CD=0CgNFXgY?>T=5>bU0?3dm@d90?3dl
?3_m>Wlk?T=8Bd]9B4ICH61DBDI8ETaAHEi:@DTjBE5:A4I7A4iJIVAFBDA5AdeF
GF1NFEE1BEAJEd/m<T=6Be1CE59A?3Le>d=7@Sa6BdI5GgQQ=456CE5BCDM3Ig>0
MUPh=d8c;Ble@TI5?E=WM6A5<ca>AD4k=2dX9B@eC6AVEdU:DUm5<2Pd=RPP9AdX
;bhW92P^8RH/<SDf=3<[<3@a:bXa>EE<?2XL6R8Z;RLP7B0R8QlP7Q`H5A4?3Q<B
4A4B51LH5`l>4Q@C5alL6AHC4aDI6aXH518B5APK61LG6QdK5A;j5R0G5ALI6adN
7QdR81hM71`M7ATJ6Q/L7AdN9B@T8b8R8B7i8QdS92DV:2T[;c4c=3@e=CHf=cHf
=C@c<c8d<S<c=3Gh=P4h@?Y27dE6B4U9B4I5@T93@dA5ADI9BDY;Bda=BdI5ATM8
BDY:oT41@T;n@`m2@T50?chn?DE4A4=2@D10nCoiAAM0@452@T=4A4Q8BDY:Bda=
D55ADU=DEEGjDaMEGE]JFEUJFeeIF5MHFEaNHV]/JVQUHf7iH1QLFEEGF5MIFe]O
HF9SHVAUHemNGEeLG5]KnF07FEYLGEeLFUWaHPmPH65QHV=SIVAVIVMXJ6UYlF_i
J@1XnVKjJ0QVHV5PH5mNGUgiGQISHV1OGf1RHemPH65RHV=SJ6ETIf]^KOQZ3fi^
KFa[JfYZI6ASHV5QH63iH`MUIFIVIfQXJOUWnFCaIOUZnF`5KVe]K6]Zn6T1Jfoj
L?Y]0FaUoV@7IFMYJfe_LG?nM@QaK6EXLW=/JFciIoUVnF;iH@MOGf1PHF9RHoUM
nF3iH_YS16E]KVi]oV`0JoU/nF[iKOMc9W9aL6m_K6YYJFY[Jfa/Kfi]KFi`LW=_
KVm`LG9cM7YkO7]hLVe[JOYZnFPRJFYZJfa]KVi]JVU[KViYI6IUI6=RH5mOGEiO
HF5OGUaJF5SlEaQJFUUHF5MFEUMHF5UJFU]KFEUHF5MFEEMPnV4=I6EWJ6QWIFA^
KVm`LG7mLQMaL6m_KVaWHf1NGV1SIE]LGEiNGE]JGEgkG0QNGemPHF5RHEcjFQID
EUQJFe]JFEeNHVI[KW5cLW9`KF]YIOiTAFM[KW1dM7MbKVIOFEEBFV1XKfm[Hei`
MW]gKfa`Mi:GWInMW9nRWIB6NW=bMWN1OWakNWI/IVQXIVMWJVa_Lfm`NG]eMgki
O05jN_ei27YjN7UlOWmnOOQlnWhAP8R7QXF5QXN9QhF1Ogn2QHJ0oWl3OWaiN?Yg
8GEbL6m^KFe/K6UXIfIVIfUYI6=UIfa^M7EhN7eoPhB5Q8;jP?V53hB3Ph:1P81o
NWYlOGn0PH3nO`60P_f45gihLViZIVEXIVIKDe9KIF=WK71dMWMfL_a`0G5anVl4
KVEUIf[mJbM^KFe/JfYYIf5OHV9UIVMXJf]]KFi^L71/K6e_L75bLg5bM7EeM79a
oWL0M_ienG@8LWMeM7=bLG5`nG87KVm_L75bLg?jL@5bLOYcnG4GLWAeMWIeM79f
MgUjNWUgMWUhN7MfMWEenGCiM@mdM7EeMWIgMFe^L79cLW5`nGD@Lg5_KF]/K6e^
LgMgKfQSIW3bLb1aLG1_Kfi]KG9aL6i^L75aKV][JVa]L75[KW5^J6MXKG7iLPia
LG1_KVe/IfETI6=RHF7jJ0EZK6i^Kg3mL@icMGMhMgIfLg=dMGEfMgOjO@ikO7Ui
N7MfMWEdLg=bLG3nK`IaLgAeM7=bnG47M79aL71aLWCiLoU_nW01Kf[iJ0M[KVeZ
JF]aK_Y_n7<6MGIgMgIeLoiaoW02Kfean6l=L75bLg=dNGUhMgIeMGCiL?UanVhH
K6]ZJFQWIfIVIfQ[KW5dMgUdMGAcLgAeM_Ud1gMfMWEdLg9bmg<nLW=dMgYlPX62
Q8N5OgUeMgIeMG1^J6QTGeYIF5QJFUQFDDi:AdE;CDmCEUYMH6ATIVEVIFIWJf]]
KFm_LFmYnVL7IFIWJ6QWIV@B^840P@210840P@210840P@210840P@210840P@21
0840OeY=ATQ3>CU3BDQ4?c/nAdm@DeABCTe@E4mDF5=:ADM<CDHm=C@lAe1ACdmD
Ff1OG51CEE=>C4mDF599@3Xi?3e7ATQ:Bde>CTI8@3@hC5QFBDe?C4E0?T1BE5=;
AU1YOW1H>b`_=SLd>cHb<cLk?3a;B48m>c/m?dA8CUAFEUAAJe9BE59>BdY:CTY5
@Chm?Cl`>Slk>Shj<DY>DeA?ASll?D9:D55>BD@n@TI8ACdd;STmA4U=CD]9>3Le
=3@e=SQ:CDY8E61E?c/n@TE7ATE3JGjHTVDh<dLf<2he@DM1>EQXLF=6=C]9@T0n
>odiIeETM7QaKG9jGd@iATTf:c0`>3hi;2<T:B/a>D11>c@^<cTl=BXV;3E8@SLZ
92Pe@4Df:2Pa=c4Y8b8Q7adJ6AP62a8J82<T920@2ADP828Y<S0[9R@V:B/N6A8<
314H7AHC4aLK6A08nPH410T6107`00<10P81k@070@840`D510Cn0`d61PD510<2
0PH61`P82OL:n@/O3PlA4Q8A3`h;2``=3Pl@41`K6ALE4a4?2`X;3Q0C5AKn3@4<
3?`;3PX920L71Pd=30`;2PT<4OXDnQH@510?414A4Q<C5AHF5aTJ6QWn5@@F5aPH
6OTF5alN71/K71hO7QdL6a/M7b0X9bDR7adK6_TM5AhM7ahP7b4P71/L71hM7QhJ
61TI6Q[g6`LD5QTJ6QTF5?4L3aTI6Q/L7AhO71dM7R0Q8B;a8?4NnB078R4Q81hM
7Aci7AHP7adL71dO81/L7AhO824Q;BTU:2d_;?TW42HX9bHU92<S8Q`K6aXI61LG
oQWl60LJ6Q/L7AhO7oTMnAci6oXL0AdSlb@68bDS8b8Q8?LOnB3i7oTPn1l66QhZ
:AlM9OTMnAci6?TI1aHG5aPJ6a/LnAGi5_4H1AXJ6a/L7?LMnA_i7OTN9alO7QdL
71/K61PI6Q/L7AdQ81lO828T9B<S92HX:bd_:bha=3<_:bSi6oTH41XK6a`M7QlO
7A/J7R8S7a/ToRGm92LU9RLY:BLV9BPW9R@S8B0O8b<R8B0O7QdJ6AXK71dN7QlN
7QdL6aXJnB0L8b@V9bLV92@S9BHW:2TY:RTY:2PW9RDS6APH5aOn61PK6QTH61XK
71TH5aDD4Q4@4A8C51DF5aPKnQd76Q`N824Q81on80<Q8R<RoR?m8@<P7aLEo1LK
61XI61@B3P`;2`lA4a@D4a<Y<CHb:2@Y<D]BF_iM5f1SHEM9?Se6DeeTHEiKE4Hd
:28Q7ahN7ohQ1AXM9RPR8_TY2bPY9RDT92DV9bLX:oh]0B`[nC3j;AD/<2d/:RX/
;Bh]:bTY;38i?C4_;2PVoRGi8@DS8R8Q81on7QLL6aTI6Q/L6adO8B@W:BXZ:b`^
<38c=CGj=oXj<CPd<c8a<2l_;RHW:2X/;Rl_;2X/;2h`<C<e>CTh>3Xn?T8o>S4X
9b/_928S92<Q81lRoB?n8_`O0B0PoR4=81lP8B<T:2LW9RDT8b;n6`@L7QlO8?TO
0B0PoR7m8PDS9BHV9B?n8PDS8b@T9BGi8@LV9RDT8b8R8OLS1B@T9BHW9oTUnB;i
7ALO8B8S8b8Q7b@U9bPX9bDT9bHU92<R8B7i8o@RoR47824T9RLW9RGi:Q0Y9bDS
8bDX:S0f?Cdg<2d]9o<X8BLS8B4P7ahM7B<R8AlO8B8R8AhO7R8W:R`V:BTT7ATK
82Ci9@hT92<R8B4P7QhM71`K6Q[j7aPN6QTI6Q`M7AhJ71hP8B4P7b4R8R<T9BDV
nRT0:_h^52d/:b/Z:2PW9RDT928T92DV9B@R8?TR1bLV92<S92HWnBCi8_TQnAd7
6alS8b0P92Si8_TT3b0Q8R@T8R4P8R8Q81hM71_h7`hP824R8b@T9RHU92<R8R7i
7oTMnA`781lO7QdL71_n80`Q8R8S8b0Q8R<S8R4PnB4592<S8R4Pmaom7CLO8RDW
>SPh?40o=RhN7b4R8b8S8QhM7alQ8bDV9BDT8b8R8B4T92<S8R8Q8BDT92<Q7ahL
7A/K6_dIn1Qo6AXL71XI65a?B4Y5>c]5BdY6@Ce0BE5AE5ECCdiAEE1EFEA;ATQ=
CTHm=C@lAe1ACdmDFf1OGE=GFEMBD5=HG5I=A3hm@4A@DE=EEUQIF51BBSe1EF5O
DUMHETi:AdYKGUaECeYbR7URA3Hh@40nA40k?D15AD9=B48m>c/m?dAbB4iDEUID
DUQKGE]GE5=CEe=>BTM6ATPi@dQ4@dM3>U=GG5eHCdQ5AT]CFEYGDTe7BdmACTHm
=d96CE9FEUAB@D0n?Cdn?ci;CDY8E61E?c/n@TE7ATE4KXJOVVa0>Tlm>3DmB4m8
@F5aNVa??TABBdU7A?i2J4ARLH65OWYoQfaAAU=F@cPl>d98@cH];S<e>d=:BdDn
>3e3ASld<3HoDTa1=2hb?dY?@38b>d4k<bd/:bTW92<R41DL92X];RhZ6Q<O:RX/
<cTd;bXX:Rd_8QdF410E724I5QHJ7Q`C2oX980X@3P`920L820H61`L610811PH7
1`P92PX920L61@@30oT230410`D72@X:1PD510Cn0`d61PD510<20PL720T92_H;
nPXO3@h@4A4@3Pd=3a0A4Q<D520O7A/I5aDE5QLH6adP8R?n6P4I6OhH41XJ6APG
5QHE71`K6aXI61LEnQCj5QPG51DF5aLH6ATK71`M7b0P8R8S8b@U9RHWnB@G:bTW
9RHW:BXY:2LV9RPZ:c8a;b`Y9bDTnBL0:_d/oRd=9bLV:2LX9bTW:2TY:R[g:`LT
9RTZ:RTV9?T/nB/?:2PY:R//;BhZ:b//;Rl_<?4^nBci;OT_1c8a<C0^;Bd/nBdF
<2l];2`];c0[;2d^;c0a<Cdi=CPm?cci=a0h?3`k>STh>3La<30_;Rd/;?h^o2d7
;bl`<C8c=3Ci<_TanC3i<@0dlc<6=3Th>3Lf=OLd03Gj=?Xc03Cl=_heoS?l<PLd
;c<o?S@b>_TbnC7i;OT^1b//;2d_<30anB[i:o4]1Bl^;bl`<?LanBoi<OTb:3<c
<S4`<2l_;2`];Rl`<C4e=3<c=3Hh>SPh>C/m@494@4=6BDQ4@3d`nRoi;10^;bl`
<C8c<c4_;S8f=c<^=?hcoC8E<c@e=cLe=3@g=cHd<c4`;c<c<S4`;oh^3bl`<C8c
=3@e=3@c<S4`;cGj=1`g>3Xk>cXh=c4`<C8c=3@e=3@c<c8a<34[;2`[:oh/5bl^
;B`/;Rl`;B`[:BPV9B@U9RLX:BX[:oTZ2BLY:bd^;Rd/:b_n;0@];Rl`<Ohb9C<d
=C4b<C0_;bh]<2l]:RLT8b0L7AlQ8R8Q8CLoA40f<SLoFF1XoV/DKW5_IEM<BeAQ
K7IcL6eUEdDi<c4_oRh8<38c;S4j?3Hfn3d:?chm?3`m?Slo@4?nA@54@oU4nD4D
ADA3@D53A4E4@T10@dU@E4U7A40noSgi>@Dg=SHe=3?n<QL`;bd];Rla<3<e=cTl
?Sln?d12@dE6Ad?j@_Y5<DI6AdI5A4=3@SXk?3i0@T=5@dA2@T0o?Sdl?Sdj=cXl
?DA3?SH_<3Hm=3Hh>S/j>CPhoCOn=_`coS@G<S0_;Rl`<S<g=SHe=3<b<c0b<C8d
=CDfoCCm<`4d=?heoCH5=cTj>STgoSH5=cLh>3TinCD7>SXi>3Lf=SGi=`Lh>3Ti
>S/l??TjnCKi<ALc=CHg=cHe<cPi>c`l>cTh>cXi>3Lf=CGi=o@foCD6=STk?3`k
>_To43hl>SPh>SdoATaCDdi7A48hlcHQ=cHe=C@c<S4a=cHe<c<e=SPo?S/h=cLh
>S@h>CTg=c/n>_Ti0cPh=cKn=@Lc=3<b<S4`<?Te5c0a<C8d=CDf<S@f>3Ti>3Le
=SHg>3Ti>_Xm3C`n?3`k>STi>3Hf=C@coS87=cPi>STh=SCi=PLk>SPg=cPj>oTh
nCKj=@0fnC88<3@h>3De>CdgnSKi>0ld=CHh>3He=3Hf=C@b<C0_n3<>=3@e=SLh
>3Xj>CPg=SHenC?i<OT`1cDd=3<b<C4`oSD<=SLg>3Pd=CHg=cHe=?Te1CPg=cHe
=?LcoC4M<cHi>di<C51DDdY2<c@f=cLf<c<];B//;2ha<C0`nbl?<S8`<2h^;2/^
;Bd/:b/Y:_d]oBkh;5/];S0`;Rd]Fdi7BD@j>TA:BDE0?3m8D5=FEeEAD5=GDUMK
ETe8BTmCCTDm?4A?F5UGEeaSJ6MOBTQ;B4A1ADU>Acle<2hb=3m0@TA6B4]=ADU2
>3a@GUY=Ce=>BOi2OeIFEde:DVf0M5Xo;S<h>cHo>3He>ce0?Ta:A3lm?Cm1ATY@
EUQHEUAHFUaJEU=BDUIBCDU6ADE7>497@d96@SUBEU]LEdi7A4E:DUQIEU5<ATY>
D4e5?3I1ADaAEEECDD0o?C`l?ChnCDm<BUIREd4m@4A7BDQ7AW:9YIeb@d1B4d<k
>d1>DTi3GVaeIdXi?de6A48ooSeX?U]ZNWigLgR0IDXoC4ll<CXoBe5<?cHg?3i4
C5=DCTM1ATa?B3di?dQKEDXm=c]8DeQ9>c]4BT@l=SDd<S0];2/I7RD]<cHg=c<S
72Pc<cDl@clj=C<e>3X]:24K6b0W;2PU9BT]:b8JnQPP6R8Q7a`K6Q/K6ATJ6QTG
5A@K6a`L7AhO7ahM71/J6APHnAL<5QHH6Q`N7b8U:BTX:?hW3BXZ:BTX9bHT9RDV
9bLXn2T1:S7j<Qle=SPi>CPf=C@e=SLh>CXjATE3@Clm>cTf=cPk?D12@ohj0CTi
oSP?>CTh=cHe=C@k>cXj>CPg=oThnCXG=cLh>CTj>c/m?Sho@D92@dE8B4U:Bd]<
nDTGEEIDDe=DEUMFEEACDeEGFFEVI65NG5YInU`FF51=CdmBE5MIEEMIG5iNH65L
FeaLGEggGPMGFEaMGEaIEoUOnF8?GemPHF9SI6MWJVY[KFi^Ko5]nV/1JFSjI_YX
26IVI6ASHF1PGoUP5V=RH5mOH69SGUmPHF9SI6A`K6Q[L79_n6X?LG5`Kfi]KFaV
IFETHf9QHOiSo687I6AUIVMXJFWiIoUVnFGiI_5Z1Fi]KFa[J_QY0F]^nVojKQQ]
J6EWIfQZK6i^L79dMWIgM6eTJ7AcJFM_nFOiI_URnF<7H65QHVAUIFKiGoUPlV86
I6QYJVY[JoM/nF[iK?Ua:79bLG1_Kfi/JFMXJFY[K6a`Kfi^Kg5cLfm]KW1bMGMi
MGQkOWeiMGAYnV[iI`mYJVY[K6e^KVaZJFeaLViYoG3mKbQ`LG9dM79aKfi[JVQW
IFASIfMVIFASHV9QHF9SI6EVIVMVIVETHf9TK_Y_1W9cMGIfMG?nLQ9cM7EfMWMf
MWEeM7=bL6UWIfIVoVLHJVUXIfMYJV]XIfITHf5PGf1QHV=TIFIUHOYO7EaNH69S
Hf9QHF=XJW5eN7]nO7YhMg=aKfYZKW9eNOil6GQ`IUiFCd]8BTa>Cdm>CVA/LFeS
GfA/QXfEoYPBVijLTXAiN86>UijKV9F@PW5WHOeR2FEWJW5]L7UkMGGhO0YkNWUh
N7UjNg]lOoj10H1onH7jOQF0R8R7QHF7R8V8QXB4QhfDUhV5PWiloW_jM`IeM75a
L6m^oVdGJfYXJ6UZJVEUIfU^LGMhNGYoPHF7R8N4nX;iQAF6QXF4Ph:2PGUjNgeo
PH:1NGMkO7j0oX8GP7aeL6i]JFYVI5aIFf=/If]aM7UjNGQdoG;nLOa^96m_KVYW
IVEVIfUZKVe]K6]ZJFMOGV1QIFIWJ6][KFe^KW1`KfonL?ea3W9dMGEdLW5eMGIf
MgMhN?Yd279gMGAcLW5aL?Ub1g5_L71aLW=cnW41Lg?jMOU`5g9dMGIfMGAbMgQj
Ng]jN7MjNGQgMWEdM?Ufm7D:M7AbKVe`LW=cLW7iMQ1gMG=aKg5bM7QmPX9jLfia
L?9c3G5`L6m^KFa/LW5`KVi`oW4?KFe[KW9eMg5cM71ZJFY`LoUd3W=cLW5`L6iX
IVETI6=RH_YW66U/Kfm`LW=cM71bM7IgMgIeM7EeMWMhN7WjO1QjO7UiN7MfMWEc
Lg9aL6m_KW9cM7EdLg5_nG47MWEcLW9cMGKiLoUanW01KfWjI`QUJFe]JVY^M73j
LOQc3gAeMgMeM7=eMGAcLG1_K73iKPi_Kg1aLW=cNGUhMgIeMGCiL_U`nVl8KFi[
JfYYJ6QWoV`<KFi^Kg5aM7EfMWEdLoUd1GMfMWEdLoMboG0JLWEhNXf;RhnCTXV1
MWMgMWIaKVUTH5eIFU]KoUhBG5MBCda<Cdm@DeIHFUiUIVQWJ?iW0f][KFonL@5_
JOUW1VQYJf]YJ6HCWH40P@210840P@210840P@210840P@210840P@210840@e14
@4Q7?T1<?D97B4M9CU9AEEUGDTe<CDUEH5eABDaC>d14AT<o?Ca3>C8g@TU6?d19
DDi6@d]DJEY;AT]>B3mCD4e:oDMoB5IKDDiGFE4m@TM8ADA6BEUGDDY4@TA7=S0[
92TcADhl=C@f@TYCEEM@Achj>CdoBdeBDe=>BTE=@CTiATiBCTE:BC`k?Shc=Sdo
?D17@3=8ADE>F5YBB495B4]:Ad=1C4]:B4E3@Clh?4=8BTU6A410?STd<cLmAU9M
Hf=PFE<U@3lo@497BdeSPJNRL3TeBe=:B4aIFeI:B51ICd4e>T0k>Sdm@dGnC6I@
EEYPIfmdITTlBT`f:Rm>EU]B@C<b=D16DEIEBSheAT]>@cD]<SXj>3Pf?4QLJE]8
=CM5CD@g=3Dh>ci1A4DQ:ca;EUQHE4</93=4A4I;Cd]4?c`m?d90>2/Q7B0V;2dX
9b``;R@KnAlG?3D]8QXD4a4?41@E5A4>2`X:2``<3@h>k00H0P@520L61@@20@47
1PH510<20P000@820oL4n@8G004310@30@0410H620P:2QhK61<>2@H3oP0M10L;
3@h>3@`;2PT81PL71PH510<31@@40`810@<?nQ;j3aP>30d=3Pl@414@414C51DF
5Q4?414B4Q<CnA4:5aHF51DE5aLO71_n6D4K6b4N7ATG4a8@71/L6a`K71/J6Q/L
7QlP81LH6AXK71dL6ATK6adM7alL6a`K71/L6aHH71dN6aTE7A`M71dL7Aci7QHJ
6a`M7b0Q8B0P8R8U9BLV92<T8b@S9?PSlB3i8`LV9RDT8R4P8?TQ5b8Q7ahN7b4R
7AdN824R8b@f<2/]<cD`:_X[82XW92HS924R820M7a`M6Q`I71XK6A/H6QPL6ahM
820R8OTMnAoi7OTPnBGj8`PR9B<S8R4P7aoi8O4OnBGh80HJ82`[7QdXnAki7OTH
nA`761TJ6a`M7Qoi6?TFlAP55aLH6A/Lmagi6OTL;a/K71/L6a`K7adN71`J6aXG
5aPJ6a`M7R4P7alP8R@V8R<S9BP/<38U:Bld=SDb;oTJnAPo6Q/K71dN7alM6a/O
92DR7b4Q8R8S8b@S92@V9bPU9B<W9B@Q7a`K6AlM7A/K6ATG4Q8C51HG61PJ6ATH
5aHF5OTJ>1dN824Q81hM824R8b@T9BDZ:RTY:2LV9A`L7QlO7Q`K7A/H5QHI7AlY
:2HS8AhL6aDE5QLI6Q/K8?XQ31lQ8bDV9RDT8R<T9BKn:?hM1A`M71`K7_`M@AhN
928P71PC40l>3@T51``C5aPO9R0F41LP6R8[<34a=3Tn=bh]>E9/O7A_JfEIABhN
81hL6a/L7QdN6A`W:24P9oPY3bPW9RHW:2T[;2h`<C4`<3Kj>?X`62hb;bh];Bh_
<Bl^;S0f?dQ>>3<]:2DT9BOj8OdS1b8Q820O81lMoQ/B7AhO82<V:B`^;bd^<38d
=SPi>?<j=CPh=CDd<c8a<BHW:B/];c4a:2LX:2T[;2h`=CHb=3]2@e59@3@Z9RLW
92<T9RDR8B0U9RHU9OhToQl1823n8ALU8alM71hQ8bPW9bHU92<S71/L7AhO827i
800ToR<C8R8Q8B<T9RLW9R@S8B8S92DW:2Si8PLW9bHU92<S8_LU1BHW:2TY:_TW
nBGi7QLP8R<T92<R82DV:2TY:2HU:2PW9B@S8R7i9OTR3bHV9B<R81lN8R@V:BXZ
:BWi;10_;BXX:B/_<Ci2A40h<Bl_9o<X8BLR8R4P7alN7R@S8R0P8R<R9B4P82<W
;2hY:bXW7ahO9BGh9`dV9BDT8b<P81lN7A`L6oXP5QlL6a`N7b0Q8Q`N828S8R4R
92DV9bPXmbWn;Pd];2/[:RPW9bHU92<R9_hW0bHT8Aoi8PLY:2LU9BLX:O4UnB;i
7PLJ7R8S8R8V:oTZnBD?828S92@S8R0X9bHS8AlN7OLO320Q8R<S92LW9RDT8b?i
8P0QnAgi7aLT8b<R8B0P7bLV928P7QdL7B0S9BDS81gi8@DT8b<R8B3g7ohL>1dO
8RDW<Rl_<cTg;B@P8B<T92DT8a`M7QhQ92LY:2PW9bHU92@U92<R8AlN7R@S8b8Q
7a`L7AdK6odJnAU;71dN820N7AaBAT9:BD12CSm4BDY9Be1DDeIJF5=>CDi:EV5N
DTY=E3a1ADM4@3hmA3Xc>4=:Ad11Be=@B4E=EV]LCDQ=D4Y3FEQED_a?OeeREeAM
GeM3BDe?Bd]<D5mNEe5:BDY>?3Xa;RlmBeQ2?cY0B5AIFeUAAclj>Se0BdiBE5=?
BTICBSm2C5MHEd]CCdE1Ad@l?dI8ATU=ASU>Bd]CG5mFCDQ;CU5@CDU7DU5@CT]9
AdDn@TU>D4m<BTI6A3lj>Ce1B59MHf=PFE=0Oclo@497BdiXRJbZMD4jDeQBCEAN
He]CCUYOFDLo@4Y1A4=7BDmBEUMKH6E[LWYoLEA7EEM1=CYHGf9KB3`i?TM?F5mL
DdDnCEAEC3`f>D=1@Clo@e5SLVIC@49@F4m2?d13ATU<Ce0Z=4=DGF5OGDXe:ca;
CDeCE519A452A4M53Sd`9B4T:S0a;bhc=cD[8_TV7d@o=B`R7Q/K5aXL7adK5Q<B
4Q<D51DF5PP81`D40`81n@DM0@841PP:30`:2@L71@@20`P81`L51@<40P8310@5
m`Ki0cP10P@51@@20@L92@/;3@d?8B0K614>2@P620X>4ADG61PG5QDD4a8B5QHE
5A@C4Q8D4a<B4A0@3A?j4_T?5a0A418B51<E4a@D5aLI6A/L71dN7alP8?TND24O
7QdM7QlP9bDS8R4R8b@X9R<Q7A/H628S8R<R8b8T92DV9bPY:RTP8B8R8b@U9RHX
:2XZ;2`^:BXY:RTZ:BTR9RP[:RTU8bTZ:BXY:RTZ;?X[5RLX:BX/;Bh^;B`/;Rla
<C8^;bh_;Rl^n2oi;?T]nC07<c<b<Bl^;Bgi;QL_;R`[:b`^;bXZ:bd^;c0b@S`g
>Cm1?3Kj=ohh2cLg=CDc=34a<30^;_h]3Rh/;B`/:b`];bla<C@c=OTbnCCi<O4d
nS88<cTh>3Lf=C@dnCKb<`0doCWm>?dboS48<S<]<cln<C0knC7i<_T]nBlG:b`]
;Rl`<C8];Rd^;Bh];R//:b`[;2/[lBd5;2`];S0amc;i;oTb<34a<34`<C0a<c<b
<S0`;bh[;2d_<34b<cHe=3@e=cTk=cPh>Se1ADLj?TA9BdY7A2oj;_T/;Rh_;c0a
<S<c<Bl_<cPi=S8a<C0b<C<b<c8d=3Lf=C<c=SHd<Rl]:bX_;Rd/:bXYoBP=:R/]
;Bh_;bh^;2`[:Roj;SPa<S@e=C@b<C0_<34b<S<c>3Pg=cHe=3D_<38c<c8`;c4_
;2XZ;C4c?Cdj>3Dc<30Y:RX/;Bl_<37j<0l^<38d=CDd<c4b<c<d=CHfoRh4;bl`
<37n=d@f=SDd=3Xi=C8]:2HT7a`F51@K82HU;S<_8alT;BL]=S/l?3m2Ad0g=T9I
LhF2PGegJeLo;c4`;Rd/;Bla<Rd`>c`e=3_i?A0o?Sdl?3dn?d52A4I7AdI4BOY8
nT0H@DI4@d92@dA6A4=3AD]DGF==BdE0?C`m?oPi2CPh=cHe=C@e=3;n<24b<c<d
=cXm@493@453ADM9Bda6ATE6ADI5ATE6ADI5ATE6oTPWAdI5A4@i>S`n@494ASdn
?C`k>STh>C`k=SHm@dIED4Ll=C8e=cDf>Ohj1STh>CPh=cOn=_ha7S8b<c<d=S8^
;2/]<38g=SHe=3<b<bh`<C8b<c@e=3Ck<`0goSHC=CDd=3Hg>CXj>CLf=3@e=SLi
>S[j=0Pe>SXi>3Lf=SGg>0Di>S/l?3gi>P0hnSOi<1Lb=3Df=SDd<SLh>S/k>SPg
>SXi=cHe=3?i=aLd=C@e=3Dd=CPi=cHd<c4a=CPj?Chn?Cgi@112@3dk?Cm3AE9F
FEE=ATA4>?8g83De=3<b<S4a=cHe<c<e=SQ1?c`i>3Xl?STk?C`h>Se1??Pj3CTh
>3Lf=S@d<c8a<30_nC@E<34b=3Df=cPb=3Hh>CPg=SPg>3Tj>_Lk43hm?3`j>STi
=SHe=C<c<C8ioSX3>CLd<_Te1c`k>SPh>S/llCSi=OTb1bhb=SLf=SXonCgj>10g
<S@e=SHe=38j>CPe<c4`;oLc33@e=SLg>3Ti>3Lf=CGi=00enC7i<ohh53Lf=CDd
?3/i=cDc<S4a=3Li>CLd<OTe1CPg=cHe=?Lc7Rh_;c0b=CPjAD92ATa:@3Hb=3Df
=SDe<R`Z:R//<3?k=0hc<S8c<S4`;R`Z:Rl^;Rcm:od]oBki;7l_<34c<c4`;e53
@DM8?D5;?T58AdQ8Ce=BF5aJEE1?D4aHHf1DC4mF@4I:C4U5@d99?cPmB4m<@STn
AT<k>419GTm0>d13?CE;BDI3@T94A4MEFe=@FE]C?d99B4M4B4UKEe=:AT96AcPb
;BH[=DM@?SLf>4A<EEMHDdU1?3`o@Wm=D5AFEE5<B557?Cm:E5IDBE1=@Sm4@STl
@DE1ATU4=Da7BDmKFeE9ATM<CDi9Ad=@CDi:BDE5@ca0Ada>CDY8A4A2?CPg>d17
DUeSHf1IDd0o?d12Ad]@Jh^_[7Q3?EEKE51FHFENDTYBFe53=ca2?C`o?dE7CTiA
DeYMIFYdMem[C45=DCT_=UUTJ61>@Cm3CEANI69HBd=CFE]A@S/oB4M6ADA9EVUg
JUM4AUALDdI3A4M:CE1CE2liBEUSIVERD3Xa@E5BDeIHDda8ADI8CD]3=RhZ;C<i
>SLf>clm<b[j;R0`CdU0=RdX9RDR92LY:2DQ7QlO824Q8R<S5ADD4Q4@3`ki4RP>
3a4C5ALI7R4R8b0Q7AhL924S824N7adI5aXI6aXM6adK7A/M6adM7oXQ=alP8R<S
8R0P:2TZ:b`];Rm2@3`h<RhZ9R4Q8bLZ;S0a<C0_;Rd/:bX];B`/:bXY:B/Z:RTX
9bLVnBki:`D];Rl_<C7n<Pha<c@f=SPi>S`m?Slo@43i?TM5ATE4A4E6Adi<BTU8
BDY=EUACCde9B4IBDE9ADU5BCdM3ATM;CDi@BDa=D59CEUMCDeEEEeMIFEIEEUEF
EEIFDUEHFUYHEE;jF@5KGOYO3e]LGEiPHF9RI6IWJ6Y[K6caJOUVnFCiI`MXIfIU
Hf9QHOUR5f=RH5mOH69SGUiOHF9SI6=dKVU[LG=^J?UY4Fa]KFa[JVUYIfIVIFAS
Hf9SHoiRoV47HfAUIVMYJF[iIoUY06KjI?UWnF_iJ@M^KFe/JfYYJoa]oVobKPa]
KVa^KW1`LW=`LWAdoWH8M6eUJgMfJFQclFWiI1mWIfUWJFMYIfETIfIYJ6]ZHV1R
H69PHV1PGV1NH5iPH?9R1VAUIFIWJF[gJoUYnFciKBQ`Kfm^KFa/JFIUIVQYJV]/
Kfi]KFi`LWA^KfmaM7QlOW5eNh22PGikJ?YYnFL>JFYZJfa]KVi/JVY^LgAaoVd^
Kfi`Kg5_LG1cLgEaLVi]JVQVHf5OGV=RHF1OGUeLFUYMG61OHV1THF=PHEiPGfSj
JCQ/KFm`L6m]K6i^Kg1aLG9bMgMfMWEdLg=ZJfe^KVe[JVaZIfEUJ6a^N7IeLG1/
JfUTHfEUJ6QZJFWjIgmUIfU[K6a[JVQ[KW1eNgeoMWIdLg5_KFe`LWAhNGeoOh=o
MViVGEMABdM2?d16C55AFEmJCdY@FE=JHfQYJFa]LV]RHFf3WjjWYJ6KTGmZFemN
H5mPHF=VKFQ]MWU`LGIjN7YhNWQjN7]hNGIhMgYiOGb0P8>1PWn4PhB3Q8>4P`el
NgakO7]lO8F3Q863P_j53X:4Q8bCWZ:<RH=nNgYkOOYg2gEcLG5`Kfi^KFi]JoiY
D6]ZIVIYK71cMgQhNGf0PXB6Qh>2Ph:3PX>2Ph:3PX>2Ph>4Ph>2PH1oOgAeMgUk
OGmoM7AfMgUkOGelP7eeLGIkNHAlMFYSHVIZJfibMgUhNOef0GEeoWCnKb1`L75a
KfiYIF=RI6MYKVe]K6]ZJFMNGf1QI6EWJ6UYJf_mK@1aoW0CKfm^KW1aLgAdLg5a
Kg9cM7EgN7SjLPQ`MGAcLW5`L6oiLPM`L75bLgAdMOUb07?jMOU^5g1bLgAdLg9`
MGIhNGUhMWEjNWUgMWEdLoYg<GEbL79`LW1bL7IdMG5bKVm[KF]_L7=aLW1eLgEc
MG=eMGYhMG=bM7QhQ8R8Q7acLG=^lW8PL71_KVe]K6abLG1^KW1aLG=aKVm_M7Mi
MGIgLfi/Kg=bn7@=Lg9bLG1^JFMVIFASHf;jIaIYJfe^L75bLgA^L79dMGAcLgEe
MWMhN?Mi9gYhNGMgMGIdLg5bL71^KVedM7EdM75_K71_L6m`Kg1_MWEdLW9dMGKa
L_Y_4FeWIFMUIfEWIF=UJfY[JFmdMoYhnW<AMG9dMGIfMGAbNWUhMG=aL6m`n6h<
Kg1aLW9eMgUhMgIeMOQdnG3jLQQ`Lg5aL6m^KVeeM79`KVa[JVicMWQhMW=`nG@5
MgIfMGAcn78lL6aZJV]]L7=eP7emPHN5NgAbMWEfM75]JF1NFUQIFUeQI6AQGU]H
EEEFEEIGFUUJG6EVIVMVIFIVJFU[Joi]46]WIVMVIfIWIVYZK6e^Jf]Y5GB10840
P@210840P@210840P@210840P@210840P@21039BDDLnBEaJBT94ATQ9BDQ8D55@
C4Q6B4Y1BTXn?4aNIT97C4a6@3`k?TA=De9;@CY;DEKnF7mJG6QKCDM;Cde8EUUL
F51=DEMRGUM?B4=0?d13B4e@DE1?EDa5Adi=@cPf=SPe=c]7CUA3=SE3CU9?Ce=F
CTQ4CUA>CDi;BdM6@d99EUaKCd<h@d11ATe7>bda=Sm7BT]9BDQ3?dE@EeUCGDXo
@T=0BeiOETY0?D58CE16?dA@FGmGDDI<DDi6@dU@CU5GGEeDACTm@TQ:BTaAE6B1
VHUO?3U3>TQHFE99Bdi9F5Y5>3e5@dPo>Sm=E59;Be5HFUQFEeQKDTM1@TI8BD4j
=cLo@T8m@DaJF4m4ATUKEeMCEeYRHem>@Ci;EE]FAD=3@Cdi=396?S8Y:S8oB4m;
ASm0@VM:C55DGF9TETDdBD@n?3dm>SI5A4E7AC`^8RX/<38c=Sa0?5=VHDTk@e53
@T4l>38^:Rha=2hX9S0i=RDQ<S`b9bD[;S8c<2PP6RA4CS8J71dD8b@W:Rha=3<e
BdPV3aHN6A`E3`d=2Od04@TA40X50PX71@X@40T100<81_X010D71P<1n`020@87
o005114C3`T2n@030PH71_40O`@30@421PX=0`D82`d>3Pd000@61PT>4`/>40h:
1`T:0@@92`T92`l@4A<D51<A414?30L81``<1@H=3Q0;20<62Q<@30L<3a4>40d?
3@l=2@dB5QHB30P?3Ph@51XO8aHF61LG4a4>6QPH5ADB4Q4C4Q4A6AdI3QlG4a@K
6A47CQHD4a<E61`N:2@N6QPK7b<H6b0S9B@S820Q92HX9bPV824S9BDR7a`O7b0Q
8R<S924S9BHV9B<Q9bDS8B0Q8b@X9bLV9B@T8aXK7R0Q81om7T4O828T9A`L7AdN
7alQ9bDS8R<V:B`c<Bh/;2ha<S0^;BTX92<Q:BLV8R4M71XR8B8Q8R4R8B<S9bPY
:2PT8B0P7aon7PPJ6Q/L7AdN7aoh80@Q8R<T9?PU228S9BHV9B<Q7o8NnB<48B0P
7akn7@0OnR3i8PLQ8bDW9B8N6oXP0AlMnQcj6P4K7O<N01gh6aHL71dN7b0P7AdL
6a/J6ATN71XH5QHG5oTK?adL6QTI6Q`L6aLF5ADF5aTK6aXI6APG6A`L7Q`N71hL
6ALI5aTG6ATL71/K71hP8R4S9RPX9R<Q6adR9b/];bon;@4^;_h_1RLS7APG61c`
7RLO7A/J6QdQ91hO8b8T8B4N9bDX9bXY:bXV8b<O81hQ81/I6aTK6A/IoQD25QLH
maWh7QLP8B8R8B0N824S9BHV9B@R8R<T8b4O7Agj71LH6AXK71hN7adL6aXI5aHF
7A`K6QTG5QKi6_hLoQd97QhK71dO7adL6ohJ0ATJoQU77Q`K6QTH6QTN7QdL6aXJ
6ahO7Q/J5aHD8alK5A8>3@d:310A4Pl;2Pl=3Q0G8bhb82Tg>S0U7alC4Q4B4Q<C
51HF5ADD4a8BnQLX620R8B0O7QhM;2XX:c=1CeUYHV=eSIB4LUA=@cP`;2/Z:bX[
;2d^;Roj=08b9bGn938V:2TM7QlP8B8S91`L6aXH5aHF6AXL7A`I5A<X:B`b>dE?
E5EHG5iNFEAACD]8AD91@D;i@FPi>c/g<2`];bTX:2LX:R`^;RdZ9b<Q7QdL7B0T
:2/^;cLc;BLV:2X]9BDV:2XY:b/Y:2PW9RDU92LV9RDT8b<R81lM71`M7b0S8R8Q
81lO7QXK71dN824Q8b<T9BHV9bDN7AlQ8bDW:2Kn9aXV924O724U9B8P8B@X9bLU
92<R8BLV9RDT8b?n8PdS92DV9RLW9RHU92<S8_TT7bXX91lL6QPH71dN7b0Q8R<Q
8R<T9BLW:2LW:2TZ:R/[nBL1:2Sn:@hZ:R/X:R//;2d^;S0^:bSn9P0WnBh8<c<b
<C0`;bd_nRh?>Se1@Cde;2HX9bLV9B@S8oPX7bLV9B@R8R4J71hP8bHX9b0O7b8S
9BDV:2HT8B0O828WnRWi90lZ:BPU8b4P7b0P8B8R8b@ToR<18R;n8@lU:2/];B/X
9BHV9bPZ:b`]nBca:PLY:R//:BDP7OhS2b@V:B`^:RPU8b<U:?dZoRTI:2PY:BPW
9RHU9BLS82@Z:bDN8R<U9RHU8b;i9`0XoROn9P0UnBci:OTT3bDR81dL71dM;2`[
:RPW9RKi:OXW0BDMnA`67R0R8b<R8OTP1R<T9RLW9RCh8`HU8b4O7QhOn20]8bHW
8Q`K8R/V9B@T9BLY:c<c=3@c<Bh^:2DV:2/[9R4X9R8P8BDZ;RTY:2PW9_dU3B@S
8R4Q81hN7b0Q7b0PoQ`<7AhO7b0Q81lN7A`K6_XN<amBDTLoBEeJBd95ATU9BTQ8
D55@C4Q6B4Y1BTXn?4aNIT97C4a6@3`k?TA=De9;@CY:CU?nEGmGFFEHBTA8C4Y7
Ee]NFU9?DeUTH5UABTE2@D95BTmBDe9AEdi7BE1?ACXj?3`k>d5;E5Q9>S]7E5IC
DeMGDTU8CeQ?DDm?C4]7AdI?FV9OEDLnAdI5C55=?c<j@4E>D51>BdY4?dA?EUEB
GDa1A4E2CF1QF4a2?d=:Ce98@DIBFfUIDdQ>De18AD]BCU5GGEeDACTm@TQ:BTaA
EVR7WHmS@Se9?TiLGeI?CeA=GUi;?4=9BDa5?TEAFUIADEMNH5iLGEiQF4e7B4a>
CdDn>3]0AT=1@U1KG518AdeLFeQGF5iSIf1B@T9<FEaLoTmoCDU5@3iBBShe=Si;
DUE?Ad=1AT]@DUQNIVEJASQ>BD=1@T8n>TU8B4Y8?c0V<SHj?3e0ATY6GG1[DdE=
Fde<BTI1?3Ld=c/m>34`>D8k:RHg@CL/:S0c=cPe;BDO:DUC=alQ8QTX:B`_<cHi
>SaDD2lG7bHR91hG5QDB20811A4B6QPC3@/B40dC61TA2@L;40h80_d1O`L=3`h;
20@40P<31PL:3@<00@832QLI5@l810810@D30@<830d>2@P610D72P`82@P60`<5
1PP50`<420`?1@L:3@l@40h00@H820/@5@d@4Q0<2@/>2@lD5Q@D5QXK71hO7ahL
6QXH4a0?41<E30lD5aLD3``<4aTI4Q0B61LG8aHF5AHE5Q8G720O6aDA61LG6AdS
:2`O8B4R81hJ6B<S8B0N7OdK:APJ82HP5bHP6QdR8QP@8R4P828U:B/e<B/W9BP/
;b0S9b//;2XX9bT[;_h_;Rh[;Bla<Bh[:2/[;2d^;bl`;Bla<S8a;bdc<Bl];2d_
<3<b<S4`;bl^9BHY:b`[o2X9:b`^<34X:2TY:_h[;bd/:RTZ;C0c>SPe<c<e>3Xl
>cPf<c4^;S@d<Bl/:RLW;Bh];Rd^;Bh^<38e=3Dc<ohe0C@doS<7;bl`<C8b<c?g
<0Da<S<d=3Gi=0La<S@e=C@b<_TcnC;i=`Pe=3@c<S4a<2oj;P0`nbl8<2lb=3Hd
<BdZnBl0<?XanRl1;Rgc;00]n2lF<30a<S<d=34a<2l_;Rd]<S0^;2XZ:b_i;QL`
;bd/;2d_<CHd<c8b<c@f>3Pg=SHe=3?i=OT`5c4_;Rh_<C<e=3Hi>c/i=S@^<3Dj
?T12@_i00D51oT86>SH`:bX[;o0a;C8`;Rd]<3@g<34b=3<c<30f=cLi>C/j?CLg
=3<a<S8d;2d/;B`];2dZ;2`];Rog<?Pd5cHg>3Pg=S@e=SPj>c/j>CLg>3Th=S@b
<OXb62h_<34b=3@e<c<a<Bl^;2dc<c4a;bh/;2oj;_h`oS4;<S8_<34c<c4`;Rd]
oRkn;`Ld=C<b<C0_;_hc?38a<34_;2`Z:2HT8R4_;2LR7Q/I618D5QLF4`l=40l=
3aHQ;3@Z>TM:@cLb<RHW9bPY:RX[;Bd/;2/Z:BWj;RP]<c8a<2l^;Rdl>SPk@e5O
J7I]KX2HWhmmGeQ>@c/g=SLj>c`m?Slo@?U50C/koSYg?3ho<c@e=SLh>CXb<c8a
;bh];C0a<c@c<2`X>S/nA4eGHFIWJVi`L6]VHeeKEeEADE1BD55@DE1AD518C4a8
@Cdn@3Xi>CPi>cdo?cdj=c<_;2/W:2/^<SDh>D8n>3@c=3Tl=3Df>3Xk?Cdh=cLf
=C@d<cHe=C@coS8<;bh/:b//;Rlb<C4`;oh^62LX:BX[;Bh^<30a<S<c=3@];S0b
=3Hh>COn>1Xg=C8`;C8f=S<a<SDi>3Pf=C@c<SPg=cHe=3Cn<`dd=CHg=cPh=cLf
=C@d<oTe7c/i=C0]:bTY;Bh_<34b<c@b<c@e=SPh>CPh>CXk>c`knCL1>3Sn>@8j
>SWn=`di>3Xj>c`k=cDb<c8d>oXl1d51@3ln?SdmnSl@@4a?De=?Achh>3Lg=SDd
<c?j>1@g>3Lf=C@b<S4Z;2h`<cHh>SLh>3Wn>PTk?C/i>3Lh>CTknS[i=A@k>STf
=38a<34a<S<c=3De=3<c<S;n<@le>3/m?C/h=CHf=cPj>c`mnCc`>ADk>cdi=S0^
<c@c=CHj?3lk>CHd=3HioC_n>Qli>CXj>CPg=cHf>3@a=C/l=Rlc=CHh=cLd=3Pi
>3Th>OhhoSOn=P0enCci>?Tc3cLf=34`<34a@40o?S`k>SSi>OTg037i<PHd=SPi
>CPgnCH6>CXl?Cdl>_Pi1S/i=cDd=3Gh=Rdi?3dh<S4h?cLf=CDf>3XlA4A5ADA2
?cdf<c4c=cLc;SHb;bd^<SLk=cLf=SDdoC=H<S4`;bl]:b//;Bh^;bl[:bd^;c0`
<C8a;bl];B/[;Rl^;bh_;Ri@CDDjAeQHAT10A4A7ADI6D55@C4Q6B4Y1BTXn?4aN
ITA9CTi8@Shm@4I?EEA=@cY6BDknD7mBE61CACm3AdE2DUIIEDe:D5IQGEI@BDA1
@452BDaAD55>ET]6ATm<A3Li>3/g>Se:D5M5>CM6D5EBEUYKEDe;De]CE5=BD4i;
BTM=FF1NDdHlATA4BU1;?S4e>457C4Y:ATLo?D1=DUA>FdLn?d8mBU]NDdTm?3i7
C557@4EAFS]HDTM=DTm7A4YACU5GGEeDACTm@TQ:BTaAEFV7WXmT@Si9?diMGeM?
D59<FUe7>cm8AD]1?D5@EUE=Ce?nG7mHFeYOE4]3ATQ<CDHo>Sa2AdE2A55MGE99
BDiNG5YHFUmUJ69CA4=>FUiLCTe=BdM3?Sa@B3`c=3a9DEE@BDA3AdeAE5UPIfMK
B3M8@S`k?Shm>da;CE5AB3`_=CLk?Ci1Ad]7GW5/E4I>G4a;BDE0>cHc=SXl=c0_
>44n;RXkAD0k<2hd=c/l>C4Y8be=Ec/S9BHM;2d`<cLj?D16GE/h8RPa:blW8QlP
6a<;30hL8b<L61@M6APL8b8L518H7A/E3od>Oa@J71/H61XK6QXK7AlQ9AXG61XJ
8RdY8A/D40h=3A4?3@lD61TI4a4?3@h@4aDA4Q4?30`>41@B410A5ATL4Q@G6Q`M
7B0C61lO8B8Y;2HW:bLU82@W82DZ;2XZ;30a<S@e=C@b<cLe<2d/;C0b:B`a=3@a
;2//<S/h=2ld=cTfDCPe=cDg=Blb=c/l>38^=cHf>3i4BDe0?d90@C`k=dA1@Sho
>c`n@TI4ADaAC49BBdI8CTe4>da;BTY<Ce=EGe]EDDmBEUU>DEEIFUYHEUEGFEcm
GEmIGEmQHEiKF5]KG5eNGemPGf=UIVIUHf5WIF=QH65SI6UXJ6MVIFETFeaOHF9Q
H5iNG5aMGV1RHeYJFe]LGEeLGEYHEeQKGV5XIV=QHF=VJG1`KV]YIVASJVUWI69O
GEciH`9TIFSnJPIYJVY/K6][oVX8IVIWJ6UYJVQTn6<6I6EVIfMXJoY]1fY[KFi^
KF]ZoFSnJP9/KFgnKoia07CjLPM`Kfm^KFa/Jo]]0Vm_LO]c275/KFmaKfaXIO5Z
nVP`JF][KF]]Jfe[KF]]Jfe[KFUTHF9QHV5RHF9RHf=UIFMWIVIUI6ASHV9WIF=Q
GemPH?UV66QWIFATIFMXKFa[JVY[K6i`L6m^KVe/K6gjJoUV5fQWIVIWJF]]K6ia
Lg=aKVaXJVmdN7YlO?ij0G]koW`6MG5[IVEVJ_1/7fe[JFQXJfmbKVmcLWAaLFig
MGQgNWUkN6eZJ6IUIFIWnF0@Gf1RHFASIVAVI6ITIVAVIVkiL1MbLgAdLg9^KVma
LgAdLg9`L75bLFm]JfcjKQQZJfa]KW1`KfaYJVMXI6ESK6UZIfQTIFEXnVWnJoi/
16e]JV]/oW03Kg1_Koi]oV]?KVi_KVm^L6mbLVm/JfUWHUUFE59@CTa;FEIAC4Q5
@dE0@dI7AD8l>3`h=cLnB5AJCEQXJfAKFUaAE5QIFeiNGf=QHV1QGUmMI69THVAR
I6CnKBi[JfUZJ7QeM7IoS9^S[J>V]]3Eak>GSXIiLfe^KW5aM7=fMGMfOG]mNgek
OGefMoifOgQjNfm`LG9cM7EdJfUXIfETHf=VIfUZJFIRGFYYK79kQI6FUiZNXZ:M
V9FAShj9R8F7QXN5QhF7QHN7Oh:2OWMcM7I`Kfm^Kg5cMGMhMW=_KV]ZIfQYK6mb
LgAjMW1[JVibMFm`LWAhNG]kNGQhMgIeMGAgMWIeM7=cL6QUHf9R8f=UIVUXJ6MV
IFERFeaMGUmQHV9UIFIWJ6QYJfAVJ6Y/KW1aKoi`6Vm]JVQUJVi^JfUZKG5`L6i]
K6]ZL6m_KVe/K?i[3Fa]KVm_L6i]KFa[JVYYnF/OLg5]J6ESHF5UIVMXJFY[K6Y[
K6e^L71aL71aLW=cM7KiM@5fM_ig8gQhMW1^LG1bLGAbMW9aK6aZK6U_Jfe[KF]]
Jg9`LFi_KFi^L_]c479nPHF5PGM^JVa[JfYYJ6MWnV`QKWAeM7=bL71_J6Y/KW5d
MWE]KVi_L75aLWIbL6i]KVm]L?Y^nFTDLG1_K6YXIfIWIfQYJFY[Jfa^KVe]oV`?
L7=fN7QfLg1aLG9cMGIgN?Ug9WAbM79dLWAbM79dLWAbM79dLgIeM6i[IVi/KVea
LWMgLFeZJ6QZKOe_oVhRKFe^KVe/Jf]ZJVaXIFU_L6YSIfMZJV]YJ6I/Jfa[K6]/
KW?nMOid07?iNP1inW_jMQ1dMG=aKVe]KVimOGakNGQgM_UgnGGhKPM`LWAeMGAc
L_Y`1g=dMWMgMWAcnGD6MgEcLG1`LOQb;GEhNGA^KGAjKfa[Jfa^L79jNW]kNWQe
MW=bKg5cLFYSIf9LFEYLHFMVJ6MUI6?mH2EQH65PH65PH65TIFEVIV9RIFIWJ6QY
JVUZIfQUIV=YIfUWJFMYIAD3P@210840P@210840P@210840P@210840P@210840
P@1OBTe:B5ETGdm:C4i>CDU5@d=4A491@D=4C59>@d=@G5i4ADM9BDI2?TY>DeEC
CDE1@dQ>E5UMHVEPFE5=CU1AD5IJGUaECdiAGUM;?cPf>3Y0A4]AE5AAD4a:B4]?
CTQ1oT=o@3dnA4Y4?3@f@4Q;BE1AD4a9Be1EDDe7@Slo@496BTmBDTi9AD55C55>
@BlP=3HnA4U;CDe>Bd]<DUIHEF9@A4=1?DEDFEA<ATE:D5EEBd=6DUYIEF9FAS/k
A4mFE59ADE1:?cHm@TM:Be1GGEYVKVE>?3Xo?TQAD4U6C5A8EeYoBd57Ce1BBTA8
DUUFCdeBF5UFDU9CGUI>BTe@DE12?CXl@TE3?cm;EUM>AdQ=Ad]CG6E/LWA[GE1>
F6=VHE9>BdM4@3hm>SPd<S<g?D5BDDe;C4mDEe]DBdU<DEACEDi9AdQ8A41;B4I7
B4Do>30b=C<`=3i8E5QKEe1>DeY5AD=o@3`h=C<f>3Xh=SHj@3Hd?4Y9>C4d>S`o
?c/c:bE8FeLd7B@_;S`m?d95B4Y;DF5I=R8_?Chj=2dZ:B@L510L:R`T7QhQ:BP[
<CPg;bLQ9BLT6a<?3QDG6QdN71TG3`X40@@<5adA2@TB5QHL:C0V6A4>2`L33@P5
2Q<H5a<A30L80`431`T<2PH2oP080`T810810P@5o@<810@51A0>2@D2o00910@3
0`L;00851?X00@41oP021`H4oP8U0`@310L820L40`001PH100450`@51PL61@D=
3@h>3@`;2P8420_m3PL;30hA4aHG6?hA0Q0A4_hC@1PJ61HG6a`C3`dD7B0J41XG
5A<A40l?4@l<2P/=4ADE6A/M7Q`J61XL7R4R8R4N5aLJ6a/I5aDI6AXJ6a`M7AhN
oAl47QhW9bKn9@4V9_dRoB4?6a`N824Q81lH6b0T928N6oXM01on8a`U:2db=CDc
<2h^<3<d:bTW9R@R8B4M7AhP8B<T9?TV21lQ8bDV9B@S8OdNoQd86QXK71dN7R0O
nR458b<T9BDVmbL892DW:2PW9B<OnQki8OTP224P81lN7A`M8_XTnBP78bDY:b/Y
9R?j9P4T6_<I21XP8R8Q8B0P7oXP0AhMnA/F71`M7QlP81lN7QdL6a/J7Q`J61LG
61Si5aLN71/J6Q/L7A/F5A@D5AHH6QXI61PG5QOi7?XH0QXN7OhL4AhQ8R4S9RLW
9R<Q7B0T:Bd_<?haoS3n;`<Y9R8OoQ`07OTPnATO7QdK6Q/N8B<N7b4R8R4O7R<T
92DV9bLX8R4P7QdM7Qki6_hG11PI6QXKnA[h7QDP8B8R8B0N7R0R92DU92<Q8B8S
8R0Nn1`G6QXK6a`L7AdO7ahM71/J6A`L6aXI61LGnASn6_`K1aXK71hN71/JnA/?
7QhM71/J6QTN7AdL6aXI6ohS2B0O71/J9B4N61Gn4AL@4aDF5aDB4APE4@h?4QHF
41TX:b@J5QKn6@`H6API6A`L6aXI61PGnQTM6Q/J6aTI5aLF7AXH61hU;cE1?3a8
EeY?@C`g;bHPoQd75aHF5aPI6A[j5a0F3`h>3a4E61XM7QhO8B8R8ohI0APHoQLO
61TK71XH51<U9RLZ;cDk?eIIGEmNFUEB>CLe<S4`<C;i;4dR9RPW8b4T9b4P7ahO
8B@U7A`K61HC4A0F5aTK7R0R8c0^:RLV9bT[<C0_;R`[:BT[:bXY:2LW9RLW9RHU
92<S8B0O7QhO824P81lN7Qgn71PM7QlP8B8R8b@T9BHW:2LS8R<T9BLX:2HWoRT9
9bDT8bL/:bLT9OhW7BHU928R8BLV9RDT8b8R8b<T9BHW9bPW9bHV9B@S8oTU3BXX
9B8P7QdM6a`M7QlPoR448R8T9BKn9`HX:2TZ:b//nBOm:OdZ3bTY:RX[;2d];Rd[
:BPX:R[i<@Pd<c<b<C0`;Roj;@lc=SXl>C8Z9BPW9bHU92<SmbP=9bHU92<S8B8R
8b@T9BCn8PdS92DV9RLU8b4P8B8S:OXZnBH@:BPW9RDS8R8Q8B8S8b@U9B;m8ohT
3bLY:bd]:bTW9bPY:R//;Bgi;?0Z5R//;2XV8R0U92@U9bX];bd/:BLW:B`]o2[l
:ADX9bHV9BDX92<V;2dY8b@V9bPX9bHTnBP1:R[l:@0XnBci:_XW4BHV924O7QhO
7bPX9bLV9RDV:OXZnRL19Qgi704M8?hR0B4PnAd7824S92@S8B3i8`LU8b4O7QhO
8?TNCadQ924L6QhT:b/Z:R/];c57AT<n>34[9b/W9BHZ;2XW:BHS8B4U:R`[:2PW
9RDT92<S8R4P7alN71`M7R0Q8R<S8R8Q8B0O7b0O7ahL6a/JnAeoBdi;BEIUH51;
CDm?CTY6A4=4A491@D=4C59>@d=@G5i4ADM9BDI2?TY>DeECCDE0?d=9CeAHGF1K
E4a8BD]<C5AJGUaECdiAGUM;?cPf>3Y0A4]AE5AAD4a:B4]?CTQ3ADM7A452B4i8
@3PjA4a?CEADDdm<CU=HE51:AD92@dIoBTiCEUIBCDU5BE1EDTDc9SY0AD]>D4m?
CDY7B4eAD51QDDE4@Si6EEYECDM6Be5FED]3AU9JFEERETHk>dA?EUABDE5@BSlf
?D97BT]@EemLJW9YDT0n@d9<EEA=BU1HC5]NCdE;DeAFCTQ<EUeJDe5FG5eJEUIG
HUYBCU5DEEA2@Sdj?495@cloBeIGCTM8CDM;DeaUK79dJee@CUQSIVEKFUMCD4a:
BDI4@3ho@dU<E55=Bda?E5MKE4]9C55DEEQDCoi=OdU5Cda9BT]8@Cdj?T4o?41:
E61TIf=LFUmUCTm=BTI2?ce0@TA2@414AcXh@4i=?CDh?T13@clg;bU<Ge/h8BPc
<T11@dI9C4iAFfaT@BdjB4U5?cPe=2lW7a/W=CL_:BT/=3<f?4=2>S8/<38_9QhJ
6B0R9BPY9b@R6A<=2PdE<B0V6Q8B6alO9C4d:A`D4@h:1Q0;20dF6aXH6QLB3P`>
4Q@G5A4=2@T;30h;1`D41@L8o@H81`L8218?2PH3o@0I0@D510@83PH;3Pd81@L9
1`P92PX920L?3Pcn2RD;30/<3a0@3``;0PP>3PT72@d;30d>3`h=3ADE5QHE51<B
2P`@4odF1a<D5QTK7QlPoQU261TJ6aXI7AlM6a`P8APD4QTR9AlH92@R81hM71`N
71TG61XN7adN828S8AlM7b4S9RLW9RHP8bHW9bDS8BDU9RHW:?hY02Sm:@@X:34a
<?h_0C0`oBcm:`lU9RPZ:b/Z:B8U:Rh^;2PUn2LN9RHX:c0e>3Pf<c4a<cHh<c<a
<2h/:b/W9bPZ:bd^;_T`22T[;Bl`;bh_<_dcoS87;bl`<C8c<cCi;`Pa<C8c<c@e
=COj=PPc=3Hg=cHd=3?n=?dco3D3=3@e=?Xe23He=C@c<S4`<?X_nC<7;S4e=cLe
<Roj<P4c;O<^22d^;Bd/;2/[:_X[0B`^nBlF<30a<S<d=3<b<S4`;bl^<S0^;2/[
;2ci:aDb<2l^;Rl`<SHe=3<c=3Dg>CTh=cLfoSGj=_Xb0S4b<Oh`4C8e=SDg>S/k
>SLd<3<g?412@oi4oT?n@P<l>CDboRl0<?TcnB`O<C0^;Bha=3H`<C<d=3<a<3Df
=SLh>CTj=CDd<S4a<S;i;PL/;Rh_<34a<_Xa033h=1Df=cPh=cHd=3Li>c`l>cXh
>3Tj>CLen38G<30a<C8b<c<e=SDd<c8a<3<c<S4`;bh]nBkn<?`a1c0a<S@d<S4`
nC57=3@c<S4`<2ld<c<b<C0_;S4`;RdZ:BHW<2hY9B0N71`H6A/L6aLE4QLD3``:
3@lD6BPg>c@/:2T^;Rl_<34b<S<c<S4`;bl^nS0X;b/Z:BTW9bDV:bXV:2`e?DA<
ADEAH6=HBTE0>2lY9RHX92HV9bPY:B[i9`lS92@U9b/^<3<d=3Dg>3PioS01;bon
;Ql_<38c<Bl[:CLg>3]0ATa@IfY^L6m[IV=9AdE2@D11@_TlJC8f>3Lc<C@g<C0_
;Rla=3@/:RTV924O7R@U9bT/;S0a?S`h=C@e=cTo?Sdl>STg=cTh=cHe=3@c=3@c
<c8a<34`;bh];Bh_<2l_;Rd];2//9bTZ:b`];Rh_<30a<S<d=30a<S<d=SLg=CKn
>0Tf=3<b=S/j=S<doSHM=C@c<C4`=SDe=3<b<C4b<S<d=CHf=cHf=CDd<c8bnC@=
>CLd<Bl];2`Z:b`];Ron<0@a<C<d=Ohf1SLg>3Tj>S_i=OdgoSPA>C@d=CDf=cPh
>CPf=3<c=CHmnSh7@D10?chm?Cci?@m3ATY<BD8j=CPg=cHe=3<cnCPO=cHe=3<b
<C4_<30a<S8c=3Li>CXk?3dm?S`j>3Lh>CSi>_Tf43Th=cHe<c8b<C4b<c<d=C@a
oC;n<`lf>3Xl?3Xh=SHg>3Tj>c`lnC_`>AHj>c/i=C4_=3<c=3Hi?3hm?3Tg=cTl
?O`jo3TE>3Lf=SDe>3@c=S`m>C<d=SLh>3Lf=?Th0CTho3L0=_Tj03Sj=oXd4CDh
>3Dc<S8c<c`l>c/j>STh>OXhnSD1=S7i<P4c=_hh0CLfnC<7=SLi>SXi=cKi>@Lk
>CLe=3@e=_TdAC<g>SLb<3@i?3/j>S/m?d5GEU=>B44k=cDa;c0d=cDc=C8`;Rhb
>3/i>3Pg=SDd=3<c<S4`;bl^;2`];S0a<S<c<S8a<C3n;`H^;Rd[:RXYnRao;DI9
ATAAH5];ATQ:BTU5@Cm3A4A2@D53A4aBCT=3D5aNA4E7BDU6@Si:CU=EDde5?Si0
ATaAEEYMF559ADI8BDUEFUiLEDm>DEiGBclh=SPj@4A;DEADDE1<BTQ;Cdi8@TA6
AT=0@DM=Aclg>D=;CTiGFEQDDE=HGEUECdY7AdPEBD]=DUEEDDa8A4Q?E554<R8f
>3i4B?i:OdU6A4E:CTi=GDa0?cdi@E1ED4Q2@DI<DEE;@dIBFUUEHUI6>c]4CeID
DU5AD4Xo=Se2AdY;D5MNFfUaJ54o?D91BeACC4U?Ed]JGDi4BU9CEDe7BeELFE9@
EE]LFEEEEV5IDDe@DeAC@Sdj?495@cloBeIGCTM8CDM;DeaUK79dOf]MD4iHHfIT
F5ICCda8ATE2@3`j>cm5B5=ACD]<CeAGFeA;BDaAE59?AT=3ATI5@E1=CTmBDDe3
>CXm>cPlAU1LH6=OF5IKGdU7AD8n>SLe>3Xl>SPh?40i=cm=C3`d=cdo@T8n=RhX
BeiJ=b0W<S4o@495B4]=DEa^IT<_?4Y;GdM1>SLf<BTQ7b/i>c<];C0h=cY0AdHn
=S0d=S<Z8QhM92HY;2d[:2PU91hK7RHa=b/S8b``<3Hn?C0S6aPE4@dG4PlD7B8Q
7QlK5Q8@4QHH6aTE4@d=3a4D4Ph<2``>3od=2@h>3a4Q8ahJ5aCn4QTE6ATH61`Q
61`O7QTF61XH6AXK6aXI6R@U8ohQ9B8S8R<V9bLV8b8I7bDU81hP928S92DV9B@T
;2`];B`[:RTQ8bLZoBd7:R/]<38e=SOn<4H_<34b=S]3AD=1@TI7?SXh?dQ;ACe8
AdE3@D0o?d4o?3Xk?D53@TA6B4U7AD=5AdU<CDe<BdM;CTm?CD]9CDe>CTm@DE=G
FOeJ15UIHV9QoV02HF5OoV7mH0mJFeeOH61OG5=FFemOGEUFnUPPEUAADE=FFf1S
Hf5NG5aNHFETJ6IUHf5PH5aLGEmPHV=SnFD7GV1RI6ETHf?lJ?iW66ATIFIWJ6QW
H5iPGV1NH5iRH6=RI6=VIV_jK@QZJfe^KVe[JVSnIPaXJVY/L79bM7AfMWA_nVh7
Kfi^KFa[JV_iLOYe27=/KG5cLg5^JoU^lVL0J?i_16i^KFe/nVd1JFCiHAIRHV=T
IFIVJ6MWIVETI6=WIF=QH61QHOUP66MUI6=SI6EYKFa[JVY[K6i`L6m^KVe/Jf_j
JOUU0FMVoVDAIfY[JVa_L71_K6aZKW9gNgenoWonO_im0gMdL6gnJP1[nFkiIam/
JfUXJFa_LG1aLgAdLg5`MGIfMgQiNGQ]J6MUI6AUIOYQ26=SI6AUIVMWJ?YW06Wh
L1IbLgAdLg9^KFe_LG9bLG1^KVm`Kfe[JoU^5fa/KFe^KVm]KVa[JVUXIfIYJFQW
IVETI_UZoVclK@M/KFi`L6i]K?U]Mg1^KFa[JVYYKVe]K6]ZJFIPG5]IEeECDeeJ
EU5=BTU9AdU=C4]7@Si3?SLc<SDh>CY7EUaFD51CFeePHFAWJ6QWIFISI65SH6AR
I69THVATIVEVI6ARHV5XIF=SJG1jOhAlO8RGVXn1O7M_IV1MGEiIFUYKG5eMG_YK
5EeNH61QHfMZK6m`L75cM7AcIVATHf?nHQmSI6IWIF=OFfMUIVU^M7YnUIRLWYfI
U95lNgUfMGAeM_U`JFIZK6]WIFQ[IFASHV=UJ6]WIfISHEiLFf5RI6IYJfe^NgUe
LW5bM7IlNgYiMgIdMWYlNgYiN7QgN7QgMgIeM71[IVETI6EVIfIVIFATHf9PGEeN
Gf1QHV9SI6AUIVMXJ6MXJFY[KFi^K6gnK`U]JfYYKG9aKFY[oVdMK6]ZJ6QWKFa/
JfYYJ6QYJFY[K6e]KVe]K6a[JVUYnF/=L6i[J6ITHf=QHV=TIFKnI`AXJ6Y[K?i]
1fi^Kg1aLGAbnWCmM_ig4GA/JV][K6e^KVm^K6YYJF]ZKOY[26i]KFa[JVY[K_Y`
3gIiOGmlMFeXJfYZJFQWIVKjJb5/LWEdLg9aL71^Kfm`LG5bL71_Kg1aLW=cM79`
KVe^Kfe^nVgiJA1]K6]ZJFMVIVEUIVMWJ6U[J_e[oV`?Kg5cMGEcLFm_L75bLgAe
MOUdl78FLgAdLViZJ6e/K6e_LWEeLFm/JVY/Kg3lKOa/5F]ZJFUXJ6]WIVU_L6aV
IfUZJf]ZJFOjJ`9/M7OlMP1en7WjNoYh47IfMG9`Kfm`L7UiN7QgMgIfnGOiM?Q^
0FmboW@1Lg;iK`MbLgEfMWEcL_Ue1gMeLg5`L75bnG1?Kg=fLfi/L79`KVe]KW1b
M8Z9QX5kM6i[LVm/KFm_JfMWHUeJF5aOIVY[JfYYJ6MWIVIUI6=RHV5PH65RI6EV
IfMVIVEUI6=SIVMWIVASHf;jI@1Q5::10840P@210840P@210840P@210840P@21
0840P@2105a8Bda>EeiEATQ;CU1?BTA0?Cho@D=5ATMBDda2AU9ECdm:B4eDEe5:
EeMFE55<B4I8C51FGF=XJUIGEe=?Ce9ED5=FE4i7@d==ACT_:blg?3i4C5=EDdm<
@TQ>D4knC1E?Ce1;AD52ACXh>3XoADY=Ddi9BDa@oU46Bd8k>3Xn@_i6D4M9C4i@
BdiACTM0?3U8ATU:C4e?Ce9CEE=AD5IHIEI:AD0k?dU>C4Y9BTiBEEU?AdM@EeQE
HU90?4EAEUEEDDa<CDa8A413AdU<DUaSDda6@_e0Od97BTM2@deGAE5FCDQ>EEQI
DDY<DeICCDiDFEYEDE1AG5IACe5CDDi1?cm2ATM4@3m8DU==BTaAD5EMI6QXIVAE
BShmA4a>BEMAC4I3@D92?T55B4U8ATE9Bde?DUEGFEI<@3e5DemUG5IAD55@C4M9
AD52AdY:Ac<i?SXc=TECGe]=?ca5CDm=AdU7ATA2@D13@T95BT]9ACU4EEmD@Ca2
BD]=CDU2>cI3EEE0=dIEF4A5AdU;CDm?FV=H>2TiCeI:AClk>CD_:S<mAT<h<SHn
>3a3C59AB456BDY5>S0[:_hf>CDd<c8a:BHR820T:B`S7bDc>STlAUU:>3<h>cH_
<R/V;Sa4@3LV8A`H6QlV:bPT7a/K7B4U9bDQ7A[n61lM6aLD4aDG6BhT618B3PH0
1@T=3@X:3Q4>3a0;10000_T3e`030PH50O/0F`862P`20P4210L:30T>4Pl71@lK
3PX:4QdP6Q0:2`/:2@H30@<310H72@X;3A0A4Q4@3P`@4A@E5QHE4P/=3a0@3`h=
410A4Q<D51DI61HE5AHH6ALH6Q/K6QTHoQCn5A4F5Q8C5QPI61LG6AhV:b/U71Km
5OhD0ADJoQ/<7B0S9BDT8b4Q8b@T7o`N2AdM71dN82<U9ROi:0PR92HX:BTX92;n
8?dQ21`L7AhO820S8OXS1B@U9BHW:?LY22DV:2TY:2HS8oXQnB?i80PR8R4Q81lN
82;j9?TX1b8T:2/[:BHTnRH192;j8?XK21dS9B@R8B0O7_XOmadA7QhO824R8R<S
8R4P7alN81hLoQX16aci6APP7adL71dO7A/G5QDE5QLI6a/J6ATH5aLLnQki6RLN
81lN7b4S9B@U9bPX9bDT8bHZ;S8d=CDh=cHe<c8a<Bd/;2XW8alMnBCi8QhO7ahM
7R0R920Q8b@T8b4P8R<S92DV9bLR8B4P7ahNnAd86aXI6Q/L7AdNnA[h7QDP8B8R
8B0N7QlQ8b@T8b8Q8B8S8R0Nn1`>7AdL71/K6QXP81lO7QdMoQ`56a/J6ATHnAT0
6_XI1aXK71hN71/JnAd<7QhM71/J6QTM7A`K6_hI4BDV9R@S820O9b@Q71TF5aHH
6_hL4AXJ6B4P7QTE4@l;41XY;RTR8O`R0B<SoB858B4P7ahNnQ`X7APG6AHG51HC
7AXJ5aTI7AhN7A`N8b<N6BDQ71LD4a@D2`/<3@h>3`oj4S<A30/<3Q8F6QdM7QhO
820Q8ALG61PI6AXJ61TJ6aXH5QHK6aTH61XL7ATK7AlN6aLD6aTGoQH161Wi6R<@
51TJ61TN8Q`K6QXK7AlQ7ahM71/J6ATK6a`M7QlP82/[:RWm:3X`;bh]:bXX:2`/
:b/Z:BPX9bHV9B@S8R8T8b4P824S91lN7QdL6a/J7QhO7b0Q8B8S8b@U9BHW9RHT
9?dU0bHT9BOn:BTW9RT^<BlZ9RHX92@S8R8Q820U9B@S8R8Q8B<S92DV9bLX9bHV
9B@S8R;i9@LX9bLV92<S8_hL0AdNoQl?820Q8R8S92@V9RLX:BTZ:_TWnBP?9bPX
:BX[:b`];2/Z:bd_<?Lc1S8a<30_;R[j:0lY;34c<RhX92PW9bHU92<SnBPE9bLV
9RDT92<W9RHU8b8R82@S92DV9_hW1bDS8B0Q8R<XnRWe9_dU7B4Q8R<S92DU824R
8bDV9bPX:B//;2/Y:2PY:BX[:oL/nBWg:PH[:bTV8b8VoRD;9bT/;Rh]:bXZ:bd^
nBTG:2LW9RDT8b<U92@X;2h[9bHW:BXZ:BLVnBWk:oL/lRT8:2LU8b4P8B8SoR85
8b<T92DXnRWj9`4V7OXL1a/M7b4R8B0PnA/77QlQ8R8Q7aki8`LU8b4O7QhO8?TN
CaHK824N6aXL:R/Z:BX/;S19B4I2?3D`;2hY8b<W:b/Z:2HS8R8V:R//:RTX9bLV
9R<S8R4P7alN6a`N828T9BHZ:BLT8AhL6adL71/J6QTInA]eBDa=CeQOETM9C4mA
D4]5@Cdn?d53ADI7DU=<@TIBEDm?BTQ=E5MABUMGEUAAC4Q5A4M;DEQNHfEADU9>
BTY=DDiCEUA>Ad=3CDDi;b/_=c`nA4aCEE=?C498CU1>C4a>DE=DCdU5ATTn?3`n
@dU>DEMAC4a?DoiD1Ti5?S/m@DKnBQ9;CE1BE4mBEE9;A40oCU1@DE5BoU4jDU5?
C4]>DfAGBdI1?41:Cde;BT]?DeIICdM7D5MHEF9B@3a5DEIEEE5<C4e<B4A0@dM9
C59LIEE@BTKmA7m6Bdi;ATMAFdUEFU5<DUULGEE>D5MJEe5BF5eNFEEDEF1JEE=E
EeEB@Clo@TI7A40oB59CCDY<DE1EGFAXJ6ITEDXn?DA<CTePGEQBCde>CTY=DEAE
E59@Bd]=Ce9EEeUFC40mAE=OIemLEeIFEE5<CDU4ADY=CD`mADY6?d9AGemWFD]8
DEUKF51@CTe;BDQ7BTU9C55BD4`mB5USF4E0ATe?DE5=ASljAeUIA3]:FEa8BD]=
Ce5CEFA^Hd<dA5YQEE1:ATA0>SDnB55>@ce1BD=7CUMMG5=<DEAED4Dk=SGn@CU0
?chm?3<`;2XZ;S<f;BT_?DA3ATiNCC/f>chi<SD^:C4oAd<l<2`W8bDZ<CHc;bXV
9RP/;b`X920MoQ/O81hJ5aHH6Q``9QXD510800L;3`l<310D5QTJ5@h92Pcj3@8<
0`?n10<20001n`1?0@011PL40`@700010`<100071@80008520862Ph=2@@11@D6
1`X>4Q@:2PT:30lB510D61D=2aDQ510@62<V81TE5QHE514>30h>3a4B51Gn5QXG
61LF518F5aXK71`K6aDG6AXJ6APG6QXK71gn7PlR8AlN7QlQ8R0Q8b@T8b8PoQcn
7A4N7QXK7R0Q81lO8BL_=3@^9Aom7_hM01cm7`/Q92LY:BPW9BDW:2Wk9PTU9B@U
9RP[;Bh_nC07:R`^<34a<33m=?de230`<C8c=3@e<_Xa1c8c<c@e=SLgnCH7<S<e
=SHe<c?j=@0doSKl=OTc23De=3@c<S4a<?X_nC<7;S0d=cLe<S3j<_PcnBh7<C0_
;B`[:RWj:P4/;_T_130`<C8coC@8<c8a<30_<Bl]oR/1;2gi:QHa<2h];Bh`<SHd
<c8b<c@f>3Pg=SHe=?PenC4W<S4`;c0b=3He=SPi>CPf=C<f>Si2A4E5B4M6AD=2
@D4m?3`j=c<_;OTdnC8N;bl^;Bh`<S@_<38c<c8`;c4b<S<d=CHg<c8b<C0_;oT^
oRl5<34b<c<dnC00=?Tc5cDf=cLf=C@d=CLi>SXi>3Lg>3Th=S@b<_Xa3S8b<C4`
<2l`=SHe=C@c<ohb1S4a<2l_;Roj;P0_nRh7;c0a<c<a<2oj<Qlc=3@c<S4`<2lc
<c8a<2l_;SDd<S8_;R`]<c8]:RDT8ohR9B<T8R0N72@Q7APB3`X;62Th?STd<SDg
=SPi>STk>cTi>3Pg=SDenS<X<R/Z:BTW9bHV;BdZ:RT/;BhZ:2LY;RhY930/9b8O
7QlQ6QXK71dM7Qkj8C<R824R92P/<3<c=3@e=SHg=bh^;bl`<34a;c0a<S4_;B`]
:bTX:2X/;BT[;Bl^:bLT:RPVoRD19bSi:B<O8bPY9bP]<B/Z:BTZ;2h`;R`[:RTX
9bLY:BX[;2d^;STi>3Om=R@n?C`k>CPf=SXi>3Pg=SDe=3<c<S4`;c0c<S0_;c0b
<bh];B`[oRX=:BX[:b`];Bh_;c0a<C;l<odd0cDc=3Kn>2Tf=CPm@3hi=CDg<c<b
<C4`;bld=3<b<C4`<38b<c@e=SHg=SDe=3<b<C7i=0Lg=SHe<c8b<Oh[0B`]oRh@
;bl`<C4b<c<e=CHg>3Pi>CKj=OXf4CLb=3@e=SLg>3Th=cHg>C/l?oQ01Cln?Cdl
??Th3cTl@D=2?SPd>3Lg=SDd<c?i>0`f=C@d<c8b<CDd=3<aoS05>CXk?3dmoSh6
?3Xh=cPi>?TimCKm=Ada<C8c<c@e=Bl`<C8d=CHg=cPj>c/j>3Lg>3Pi>S[g>oTh
mcT6>SXh=C8a=Ohd2cHh>cdn?C/j>S/m?_Ti5cPg=cHe=3<c=C@d>3`n>cLf=cTj
>STg=_Ti03[l>OLj03Oc=PPg>CTg=C@e=SOn=P4g=odhnSOj=@4f<OXb1c4c=CLh
=cHfnC47=3Dg>3Pg=CCi>@Lk>CLe=3@e=_Td72`a=SLd<C0a>c/j>CXl?T1IF5IB
C4E0?3Pc;BdaoSH6=38`;blc=ohj9CTh=cLf=S<c<S4`;bl^:b`^<38d=CHj>CLd
<Bh/:b`[:bXY:BPXnRYf:dA7B4YCFU52A4M:C4]6@3`m?Sm1@dE6Ae9CC496DUE?
CdY8CEAGDDYGEeIDDDa8@d=4B4iEFf1RCTm?BdM7BTi?DeIDCTM3@de5>Bl[;cLl
?TA<DeECCda2B4i@CTa<CE1BDdi8A4E8?C/k?D98CE9JEU5AE5SnFA]CBT=0@TI9
BdU9BTa?DE=>DEAABT<o>dY8BDY;oT`kCDi>C4U8C51PDTI1?3LkADY8ATE6BTiA
FDm7Ae1GF5ERDT0lAE5FEEEAC4a=C4Q4@4=7BDaBG6ADCdU5oD=oADY=BTE6D5Y8
E5U@Be5HFeaDCDmFFEI@DEMLGEQDDeAOFEABE5IDDD4o?d96AdA0?dQBDde:C55@
EEeTJ6QVI5E:?Se4C4i<GEUDCT]9BTY6BDe@DE1>C4Y;CDmBEEMIETa0?DECGfAF
D4e<Cdi=B4i:BDYAE5IB?456@S/nCE]OHeE7A4eEEe9;BDM6A491@4=2@TE:BdU5
?4MHHUM4?dE<CU1@C4Dn>DIHF4<jBEQKAdQ:C4i@DUEUL6E5=TILHeMBC4Q6@S`g
@4YCD4Do@d]5BE1IGeiECU=FEe97?CPgoT<i@T50?d0m?3Pf=SXo@STe>dU@Ce9I
I590>d13?SLj<bhfA4a8@38^:BDW;3<h=C4/:2PZ;S4`;BTU8_hP7bDS7a`K7AlS
?CDY8b<O5`lF6QhN6a/O8b<U9R4J5AHHnQT26aHHoQT35aDE5_/EOaHE5Q/L6API
71DE5QPH5QDE71XG5ADG6QdG6alS8QhI5QXJ6a`O8bLY7alN7b4T9b/]=3Pe;B/e
@C@`<3Q3AT0h<c@d<c8_;2X/;2d_<38c=3Df=cPg=S@b=SLj>c`l>c`h>cdn?Sdl
>chn?d11@T95Bda:BDU:C4e;C4i?Cdi=04knBoi<4De=BDY=Ce1?CTi?DUYOGeU@
B_e9oTP1ATOnA@a7BTe?Cdi=Bd]=CU5Do5D9E5ACE5EGFUaMG_UO25UKGEmPH5mP
I_iWoFP4Hf=TIFKnIa1PGV1NH5iPGV5PHV5THfIVJ_Y[1fMXJV][JVQVoFL<J6QZ
K6i`LG=cMGEcKOY[26e]K6a[JVUYKOY_nW<8LFYZKW5aKfaZnFciJoUV1fi`Kfe/
JfYYnVX1If;iHA5RHV=TIFIVJVYYJ6MVIVEWIF?nH@5RHoUP66MVI6=SI6IYKFa[
JVY[K6i`L6m^KVe/Jf_jJOUU9fMWIVEVJ6Y/Jfa^Kfm^K6e^LWIjOX21PHB3PX5o
OWemNGQhMW=_JfWiL?U^7V][JVUZK6i`L75cM7AcLG1bLg=dMGIgMF]XJ6MVIFGh
I0MVJ6UZJfa/KOUY073iLQMdMGIfMGA`KVi`LW=cLW5`L75bLFm]JfkjL0iaLG1`
Kfm^K71_KVi]K6cnJ`IZJVUXJ6M[nVd0K_Y]1fi_L79bL6m^nW5hKg1`Kfi]K6a[
Kfm^KFa[JfMXHf9QGeeLG6=QGEUEDe=BDe=GEEA@CDUACDU2?CLc<Ca:FF1MFUeP
IVQZKG1bLg=_KFi/KFY[JFUWJFMYIfUYIVEWI6ERI65[J6QUIfM[JVAPGf5VIV5L
J6AOFUMFEeQADE9CE5AEEOYH<eYKFeaNHVIZKFe^KVm`L75`I69SHfATIFESI6EV
IF=QGUmLFUUIFeeNFUaNH5mLF5MQGegnG05NGoUP3UIJGf1NGfAXHV5PH65SIOiY
4FQWIVETI6IVIfQYJV][MWIeM?ec=g]jNGQfMG=eNgelO7]jNGUhMgMfMGAcKfiY
IfIVIfUZIFATHf9QHEiOGUmOH65QHV=SI6EUIVMWoV[mJ`=/JV]]oVlYKFa_M7Me
L6a/KVYZJFQXIfIVJf]ZJFQXIfMYJFY[K6e]KVe/K6]ZJFQXnF/7KVe]K6YYJFSn
HP5SI?iU46IVIfQXJFYZK6a]KVm_L79anW;jLa5bJVQXJFY[Jfa]K6]ZJfe_KVoh
K@I/JfYZJF]YnV/?K6mdMWEaJfM[JVYYJ6MVI_Y[5VaaLW5aL6m_KW9aLG1^KFe/
LW1aLW=coW@7LW1^KFi_KFgjK?EYoFPMI6AUIVIWJ6UVJFY[KFi_L71aLgAdLg5`
L75aLW=cmgCiLOMb1W=cLFi[JVknK@]_LGAdLW1^KFe^L77iK1M[JVYYJ6MVIVQW
If]_LFiZJFY/KFe/JVWjK05]MOafn7L1NGScNPQhMgAbL6m`LG;nL@5bL_icnGCi
L_U/1f]]Kg5bLG1`nF/7KVmaLW9aKfkiL`MeLg5_KVi_L?U^CfI[L75^JfYZKfi]
K6e_LG><RhV5OgQcL7=`JVY/KVaZIV9MFeUMHFE[KFa[JVYYJFIVIFASHV9QGUmQ
HfEWJ6U]K6YWI65OGf=TI6=RHV5QnV<0GaCbP@210840P@210840P@210840P@21
0840P@210840P@1oD4i;BTa;@cU2AT]?Cd]6@TE4AT]AEEACBdY4?dMCDDENEDiD
HFMQF5YGDTa8ATE6Cdi>D5IJFe]CFEeHCdY=DTY8AT8m>STi?3Pb;c4g?d@l@TYA
DTm8A3m;EeM>B4]@DU=EDDY4@T<n?chm?dIBG5M=A4A:CT]6B4E1?Sdo@D@VADE6
BDaAE5MGE4a1?DQNL65MFUICDE9BD5IKEe5@F5iRFE19AD=6o4YoBda>CUQ@B4I;
D55@@dI>FVASFE1>CDeCFUeLFDE7BDU:CeUOE4Y2?T54ATE4B4Y8ADM>EDM=DDi;
CE9FF55;BTe>BdMAEeeOFeQHFEQDCdi>CDQ3A4E7BTa<BDM4BU5BD51EFEaMGf1O
FeQEGEE=C55FF5E@BD8k>3Tl?TM9C4h8CDY5A3XoAD]@oU9oB4M8CeUPHV1LEU=B
De9<Acll>cm5AdI2;cY6ASm0CEaGAcHc?4A2?D]:BDQ8BDY;BTI6C5EGD4Q2C5UL
DdM3ATi@DeEDD4]8=DUFDe=MHEe5ADI8BDY;Be1FCSL]?4mHBdQ5@T50?ci9B4I1
?C/m?cLoBUAIEDe6E5QIEDa3?Sea@D0n?3`m?d0n@492?SH]:3Dd?4aBCTiFJ5M7
BEYVI5a?Ad9<GFIPECLd<S<jAE5I>cH`;S<j?d91@Chk>3He=3Pe<2d]<CLjACP[
:c<g<2H[;BhZ920Q8b//:bHO6a`O:BPW9RDU9RH@4Q<C40/60PD2o@050PD31PT;
o@`51@L92PT4n`090PH82PT:2PT60o400P431_`02@<>1`<32Q8C2P7e06010@00
0`<41@H61@D41@L92@P71P<20`@40`<20`<41@D61`L=30T820T<3@@620/;2PP7
2PX;2``=3@h92`d?410?3QPL8B@R7AHA2``=3Pl@4A<N7AXG518A41XI6APHoQT?
4Q4B4a@E5QHP81lN7A`K6oTN5b8S9RPY:2LT8QlQ82<Q928N7AlN8B0R8oTV3RDV
9RLX:BXZ9RHW9RLV9ohV9BTY:RPW9BPV:2HX9RPV8R0R828P8R0T8R@R928T8RHS
9B8S828QnB;i8`LU9bT[:BHR7oTS5b4O8AlQ7b4O81hP7R0N820V9B@R8AlN7OPN
nAdF7QhO824R8RDT92<R8B0P7ahL6a/L7Aki7dlQ81hM7AhP7a`G61DG5QTI7A/L
6A/H6ATN7QlN7ahO7Q`K71/L6a`L8B0O7b0R92HT9BDV9RDU92HX;30c=3De>STh
=S<a<2l];c4a;BLP7?TRnB?m7PXO8B8S824S92@S8OhP3B4R8b@T9B0P8B4P7Q`K
nQl07OhL11dN7b0PnA_h7PdP8B8R8B0N7AhP8R<S8_hQ128S8R0Nn1`77ahN71/J
6ASn7_`MoQcl6oTL3aXJ6ATH61LG6Q/L7QhL6a[g7PXM71/J6QTL71/J6OhHoR@<
8b4P7alW9B4N71/K7O`P4b4Q81lP8B0N6AHA5R4`=S<^;c4YoRP;:BTZ:2DU92@S
8R4QnR008OhO31dM6a`J8B0Q81lL6a[n6a@I5A@F6AhL6ALG61XK5aLH6AXJ6a_j
80PO6APH6A/O8RCm7_dO2ATI6Q`M7QlP71cn7@4L6ohL0Q/I5ohF3a@E5aPG5A8@
5A@C4Q<D5QOi6PlB5a/L6Q/P924P7alP8R@VnbL3:2PW9o/V3RLX:BXZ:BLU9bLX
:BX/;?h]7B`[:RXY:BHU9B@S8R8Q9B@R8B4R92DQ820O7QdM7?hPo24<8R8S92DU
9RDU8b<R8_hQ3alQ8bHW9bHV:bla;bTT92Gm8OdP5bDT92<R8B0P8b<T9BHW9bPV
9BDT8b8R8OTU1bHW:2TY:2LWoB3m8OdPoB4792@U9RLX:2Wi9P@X:2LW9_hU3bPX
:BX[;2`];Rd];S0c=SSi=@Pb<S4`<2l^;BKj90lS9R/^;bdZ9bPW9bHU92<SnBSm
9_dU62LW9RDU92<R9B@U9BHW:2PW9B<Q824R8bOj:?TW0b@T9BGn9QTW8B4R8b<T
9BDO828T9RPZ:bTZ:R/[:RXY:O`Zmb_i:?HZ52TX9RDT9bHU9BHY:bd[:RXY:BXZ
:ohW72PY:BXZ9bLV9B@S8b8Q8R@W:RXY9bLX:BXZ:BPWnBT4:b//;2gn;_T[nBSj
:Q4Y:2DT8R8S92DL7AhO828S92Oj:?XV0BDMnQ`76Q`N824Q81oi70LO828S8b8P
7oTS1RDS8AlN7Qoh80LD6B4U9B0L6_hT2B<T9RPZ<cDi?D3n@Rlf;RDQ8bLX9bHU
92<T9RTZ;BXZ:BPW9bHS8b8Q81lO7Q/L7R0S9BLX;2XW8ahJ5aGn6_@IOe5?C4]=
C4@j@dM<D51<Ad=5A4I;DEEDDd]:A3m7De55GUE>E65WHEQJEe9<B4I5AD]9BD]A
EEIFCUAHDdY5B4i8B4I2?CXi>C`h<Rla=cm4?49:DE9?B4@oBeMGCTQ;DUAGFEE>
B4I7@T=2@D=:EV1KD4M7CE5>BD]8A450@TA89TU9BTe@EEQKFeQ@AD5<HWIWIf5M
F5IDE4mEEe=<Be1IHEYABTI4Aoa;Oda=CdmHD4Q6Be1AD4=6CUYTHeU@CTe=DeYM
G5U5AdU9BTmIHEI>AT95B4Y9B4a>C4U;DUU;DEEBCe5FFUaECdiADTm;EE]QHemL
G5eLF5=BDU5<AdA5AdY<C4U7A4YADU1@EEULGEmPGe]HEEeECDaAEUQGFEE>AdA5
B4YCEEQJ25UFDDdl?dE;D?iBOdQ7B4mIH69RGeaIF5QGDDa3@3m2B4Y9AcU6DU9;
C5UXHe=2?dQ@CTQADE1?Ce1ADU5=CE=LGUM?AU1MH5M;AdYBE5MIF5A?C3U=FUMG
HFEQBDU:C4e>Ce5JHEU2>4MJHeICD4e<BdY9E5=AC4Q6B4Y2BUEOI61HDEmSI61G
CTU8Nda;BDM7B4Y;BDY<C4Q0=c8o?TIFG5QHGfeJBTaMJFMODTY5Cf1YHeY1?cdn
AE1LI4I1>cTnADY<ATA1?S/i>3Lk>3<`<3@j?DPj;Bde>C8X;Bl`;2HR8bLd=SD`
:BDV:C<b<C0_;c0`6A/L71TD3`/>2`L30`L;3P`?4QCm5@L>418C4Pd81?h7>`T;
3a4C4Q<C4Pl<20H91`@20@831@L510<41`X;3PL51P@22QD>2PXA6AXA20031PT;
2`X91PP:30d=3?h:K@/<3@d<30/<3Q0@3`h=30d>3`l>3Pd>3Pl@414B4QLF4a8B
4aHG3Q0B5ADD4Q4C4a@D5AHF5a8D5QPI6APG8BH[;R`W81/E5QLH6AXK6b@R7a`I
5aHE7ahN7AdN7QlJ6Q/L7AhO7bTY:2LV9B@TnBLH:b`_<C8a<30c=3<e=CHf=c0b
<C<c=C@e=?Xe=c@e=CHg>3Th=3@c=3<d<c@b=3Dg=SHc<cXk>S/j>cXj<c@c<c8c
<S<e=SDf=CHe=SLg=SHd=3<bnBki;`Lb=3Hh=S<_;?T`5c8c<S<b<c8c<C8a<S4b
<C4b<C0^;B/Z:OTZ02ki;aH`<34b<c@d=SDe=3<b<C4`;bd/;2d^;oT`Cc8a;bh^
;c4b=C@b<S4c<cHg>3Hf=CDc=3De=3Dd=C@e<C8a<S4b<C4b<C0`<C<e=cDf=SLg
=SHe=SPl@4=4ADE:BDQ6@d50?cdo@D4m=c0/nC;i<od^2Rla<S<_<38c<c8`oRl=
<34b<c<e<C4b<S4_;Bci<0La<S8c=3Df=_Tan3<==CHg=cHe=3<d=SPi>CSn=`Dh
>CPf=3;i<@Ld<c<a<2l^;_hdo3?n<_@a3bl_;Rh];B`/;c0a<c<a<2oh<ahd<S8`
<2l_<C8`<2h^;B`e=3@c<C0_;cLe<Bh/:b/ZoB`S:RTW9b<T92<O6aDC7RhlA44m
?D8k?3`m?Sm0@C/k>SXi>3LgnCH?<c<a<Bl_;Rhc=3<d<C0];?hZ52PT8bDX;B/X
9RHW:BXV9RLX:BTZ:_T_1bd^;Rla=CPjoCCm=@T`<34c=3Df=c<coS@7<c8a;B`[
:BOn9PlT9BLX9bDR7b@S8R4R8bDVnBT>8BHZ:bTZ;c<`;bh^;c4cnSD3=SHe=O/d
73Df=cPh=cDc=CDf=cPj>S/k>STh=cLf=S<b<S4`oRl<=3<a<30a<c@`;bl^;Oh/
0R//;?`]1Bh^;c0a<O`b0C4aoS0?;S0b=CHf=CDj?T0n>3<c=?d`oBlG=3<c<S4`
;blb<S<d=CHf=cDd=3<b<C4`nC@7=CHg>3Pg=SKm;od`oBom<0Pc<c@e=SLg>3Gj
=1Pf=SDe=3<c=3<d=CHg>3Pi>STi>S`o@TA1nT87?cln?Cdl>c_i=0lc=S/n?cdj
=cPg=cHe=3<cnCP0=OhdoC<F=CDd<c<b<C8j>c`l?Cho?chl>SPg>3Wh>?Tg0c@e
=SKn=aTh<S8c=3@e=SD^;c4c=CLi>SPi>CXj>CTh>?`imc[i=oHi53Pg=C@c=SDd
=3Dh>S`k>SXi>CXj>ohg73Pi>CXj=cLf=C@c<c8a<S@g>SXi=cLh>CXj>CPgnCT4
>STj>S_n??Ti03Kj=OXg3SPj>CPf=SLh>C0a<S<d=_hgnSKj=04e<OXb1c0b=3Hg
=cHenC87=CHh>CTh=SGi>@Hk>CLe=3@en3HD:Rlg>c/f<Rle=3@c=3Hh>T=5BDe@
oU8_@3P_:bhb=3<b<C0`<C<f>C/j>STh=cLf<c<b<C0_;bh[;2h`<cDg>3`j=c<^
:RLUoRWe:7lYC4Y7ATQ7?cDn@TM;BdM2?TE4AT]AEEACBdY4?dMCDDENEDiDHFMQ
F5YGDTa8ATE3BTI6B4iBDe=;DEE@Ad95BdU8AT8m>STi?3Pb;c4g?d@l@TYADTm8
A3m;EeM>B4]ADeIHE4e7ADI1@T50@TUEHEiEC4aBEU=>D4e9ATE7BBM;BTQ9C4mD
EeYJEdm4@4]QLV=OFUIBD4m?Be5DD4U8CUIMEDa5@Cm2o4IoAdQ:BUQ@B4I;D55@
@dI>FVASFE1>CDeCFUeLFDE7BDU:CeUPEDe5@DA7BDQ7Bde;B4YAF4Y@E55>D5EI
FeA>CE1ACTYDFV1RGU]KG5]GDU5AD4]6A4E7BTa<BDM4BU5BD51EFEaMGf1OFeQE
GEE=C55FF5IFDDY3@454ATmAE5H8EE9=BS/oAD]@oU9oB4M8CeUPHUmHDTm>DE5=
B4A1@TM?DE1;>49>CTM8EFAOCchkA4a:@Te:BDQ8BDY;BTI6C5EGD4Q5CeaOETY6
BE5CEUQGDdi;>4aIEUIPI618B4U;C4e>DE]SFd@jBEaUF5EBCdi=C4]FEE=>BTQ:
C4A<Ef5VHUYCHFEVHUU@BdYoCTe;BDU:C4m?DeEEDDU0>dQ7CemUHF5VLem?DF9^
K6AGCdYDIFiXGT=1?d17DUiVB4<m>d17C4i:BDI3@3hm?40m>3De>Cm4DDHi>D55
?S@i>c`h<Rh_<Sdo?STb;Rlb?3/j>CPh>CXX:Rd[:R<P6QlJ618D5Q`M7AhS8bHT
9RAo7alS8R<L6A<H5QPH71hR8R<R924P6aTE6QHE4A8A51@H51DB5AHK7RDQ7b0N
72@_:2@T:c<d:b8I6ahQ8b<R8AhP8R@U9B@S92@U9RLW9RHU9RPZ:RTX:B/[;2d]
;2`[;2`];Rh_<38j>SLf=SLj>c8d=STi>3He?3`m?Cho?d0g>cdo@D92@Ci8BTmB
D4]4?cTj>c`m?SloAT8o?3Tg=SDo?Shm?Chn@D53A4E6AdQ8DU9AD4m>CDgiD1QD
EEQJFeYIFV5SHfAUIFIVH65QHV=TI6=QnV08Gf1PHF9SI6ESnVD7I6EWJ6QWIF;m
J0aZJVa]JFU[KFe^KVe[nVT8JfYZJFQWIfIXnV[jJoiY1F]]JfQTHOUUnFKiI@M/
KFaZJFMVIOYV0FARnF4FHV9SI6EVIVa[JfYYJ6MWIVESHV9SI6GiIQQXIfETI6EW
JVe/JfYZJfa^L71_KVi]K6][nVWiIRMXIfIVIfU[KF]/K6e]K6a]LGAhO7n0PH66
QHB2OgelNgUkOGeiLfaXnFkiKoeZ2V]]KVm`LG=dM7=aoW0=LG9cM7AcJFMXJ6MU
Hf;jIPQXJV][K6e^KfojJP1[n78=M7EfMWEdL6e]Kg5bLW7nL0EaLW5_KFciL0Yc
LW9`Kfi]JVi]KOa/oV_mJP1[nG0?KVi]KFa/Jf]^Kg1bLW1_K_Qb7W1aKVm/KV]`
KVm/KFY/If]WJ6IUHf=RJfQUHF1NGeknH2ANGEYGEE9ADDi;A3lj@e5RJFQVJW1]
Kg5dMgUlNWAdLg=bLG1`nFl?L71aKVm/KV]cLG=aLFe]J_iU56=OGV1SJ6ISHF5R
I6EQHF9SI6AUIOUZoVP4JF]_LWCmK_i_2ViVI6EWJ6UZJfMWoVP7IfIVHF1OGE_n
FPmHFE]LFeUFEUeNGEaMGV1QnF@?G65UIVAUJVi[JVUYJVa^L?]b0g=cLW;kLC9b
LgAeMGAbL79bLgAeMgMjO7imO7]kNWYgMWIeM7=cKVeZJ6MWJ6Y[IfIVIFASHf1Q
H63lH@MRHV=TIFEVI_iY0FQXoVL?IFMYK6e]K6aaMGMeKfYZJoeWoFHGJfYZJFQW
IVIYJFY[K6e]KVa[JfYYJ6QWnF/7K6e^Kfm^KFgmI_eWoFKmI`QZJV]/KFi^LG3j
LAQcLg9bLG1`KFUXJFY[K6a]KVe]KW1cMWIanVl8K6a[JVYYJ6YUnVL?IVU^LG9`
KFY[JVYYJ6MVI_Y[0Fa`oW7mL1QbLW5`L6m^KG5aLW9cM7EeM79`KVe^Kfe/nV_j
JPAXIF=TI?iU6FIPH65RHV=TIVEXJVa^L79cLG9bLg=bLW5ao7;gLoU`mW8DLG1^
KFa_KVe]KW5cLfm]KFa/KFe^oVXLJfa/KFeZJVUXIfIVIFAUIfY]KFaZJV]/KFe/
Jf[jK0E]MGIgMgSnNOUf07OjNOYk47UhM7=aLG9cM6]/KFi_LG9bnG?iLOU/1fY/
KW1aLG1_nF`7Kg1bLg=bL6oiL`IeLg5_KVi_n70RI6UaMGE`K6QYIfMVIfU[KGIh
O823QHF6NgE/IVIXJ6MTHf3nGBAPI6a]KFa[JVYYIVIUI6=RHV5NGf5SIVQZJfm]
JVIQGEYHH69RmF40GAC?P@210840P@210840P@210840P@210840P@210840P@1o
EDi8ATM5A4E@DUEEDTe7@Te;CEALH5eHA4M6AU5MF4]SF4iBGfIRFe=?B48o?d55
BdI2A4Y?CdeHGEmHBdA6BDa4?3Hf>Cdo?Sm0@D93@d@o@dU<C4M0?45@GUa?ATQ?
Ce5CD4Y5A4E5@chj?4IFHeQ>@d54AT8m?D15BD]:B4IoBTmEG5mPGUaDDDY1@4mX
O65LFeMFE5IGCE=JEe=CGF=JF5A>CU9EEEADDe9@CTa;DTe8ATM8AdHfBVAcLVII
DTY;DEYQHeeGC4i>C4U;DEICDe9<AD94B4I:Ce1>CDe>DU9DEE9>Ce9FDTe;C4a;
BE=JHFASHF9TFUE@CDe:AD1oBde@DE5@DE5=D5=DEEQMHU9ACdmBEUYMEe=@D5=F
EeE8@cdh=cTm@4U7A44m>SPh=ca3BTm@Cdi<CUAMIVQTGUeHEEIGE4e7>ca0AT]8
@3P]>d]ACTiEGUaECTY9AdE2C4a:BDY=D59=BDQ>EeQ@B4e?CTa:BDI2BTaAE5IF
EE@8Be=GDe1@C4E>oTonD0Q?Be5@AD17DUSnD1e?Ce9FFEE8>cLl@3/e?DIBFU]F
CTUBEe]JE4i;C43n?cE1A4Q:BTQ5@C`h=C=6@TQDF59AFEY;?T=FI6=LBD=2C5]R
G597ADA7CUUTJdDm=C@i?Chn@47m@QU1@Cdj>3Lj@4Q<Cd<h>TI>Bd@n@D8o>CHg
>Oho93/f=CTnBdQ5@Cln?d0k?3`j=RlY9BXV81`L82HZ8B8T:2//:b[n;QT]:R@O
71dR:S4f=cHe:RDN61DF6A/H5a@B4?h?5a<?2`L620/=70L01A0@3Q81004;5AH=
0_h010<51PH5m0020P@5gP000_h300;n1o`88@841PP920L72PX92@L610<51@L9
30h@41/K6AHC3``;5AGm5Q4E50L72@X<3@h?51@C4@l>3@ci3`8B4aKn618G4aHC
5ADG5aTH6aXL6adM7alVnRLd8b<T9BHV9bLV9RLV9bHW9RXZ;2d^:b/Y:BPY:2TX
:BPT8b@S92<T8bLV9bHW9RLV9B@T8R;n8@0TnRGi90L_<34`;BLR7_XT3R<J6AXI
6QTJ6B8Q8R4R8OhR12<R8B0On1h07OPN5AlO824R8b<V9BDT8b8Q8B0O7QdM7R3h
8A@S8R0O7b0R81hI6ALH61XK7QdM6acn6R@O7b0O81lP7ahM7QdN7AhN8R8Q8B8T
9RPV9BDT92DU9RHX;2lboS<?>3Lf=38_;Rd[;S4c<2TR7OTOnAP37QhP8OdR5b4R
92DU928Q820Q8R<T92DP8R<T8b4N7?XR027n7P@O824R8_TMn1lE8B8S8b8Q7adN
828S8b8Q8R8S92<Q7oPM220O7adL6aXI6_`KoQcl7@4N7_TQ3adM71/J6APH6a`M
7alM71_g7b0N7A`K6aXL71/J6ATH61hP81lN7QdM9bDS81lO824U92Gn8aDT91HH
6ahM618>4A/Y;R/W:R`Z:2TYoRX8:bHV9B@S8b8RnB<H92<S8B4P81lI6A`M7AXI
5b8V9b@P7bD[8OdP2R4S924R8R<T9BDVnR48820N71XJ6a`MoAok7PDO8B8S92Gn
8@DP8B4R92Om:0<W9RH]oRh;;B/Z:BLV9B@U9RPYnB4R7B4S8QlN82@T8b<R8bDW
:B8R8b@T9BHV;2`[:bXY:BPU9RSn:@<W9S0`oRon;QH/;2/Z:BTX:2DT92<R8B4P
9B@R8B4R9?hU1B@S8R4Q8?`Ro2478R<T92DT8R3n7ohN3a`N828T92<S9b/]:bDP
827m8?dQ5bHU9B@S8R4Q8b<T9BHW9bPU92@S8R4Q8?TU1b@V:B//:bTXoBKm9OdQ
oB078R8S92DV9ROi9ALW9bHU92<R8RTZ:R//;Bh^<2l`<C<g>Sci=@Pa<C0_;bh]
;2?j8@lR9BT/;Rh];2PW9bHU92<SnBSm9OdV3B@T9BDV9bPW9B@U9BHWoRP79R@R
8B8S92Kj9oTX0b@T9BGn9PhW8B4R8b<T9BDP8B<U9bWn:`DZ:RTY:R[n:o`Z02Wi
:_TWn2X1:BSl9`TX9bHU9RPZ:bDUoBHQ9BDT9BHW:2TZ:RPX9bHU92@S7R4T9RHU
9BHV9bPY:BPW9_TW1bXZ:b`];Rl`nB[i9oXZ4BTV92<R8R@U9aXK71dN824R9_XW
nRD191kj7@LJ71hP8B4P7oTQ1b<U9RLW9RDSnB@79R@R81lO827i8dLI7BD[;RXS
7R<T8b8S9BLY9BXb?4E=DUDl=2TS8R<R82DU92@U9bPX;2TY:2LV9RDS8b8Q81lO
7Q/L7QlQ8bDU:2HS7QXF4a7l6OhJnAUoETm9AdQ6ADIADeIFDdi8@de;CEALH5eH
A4M6AU5MF4]SF4iBGfIRFe=?B48o?d54Ad4m?dE:BTQCF5YCASm1ADY4?3Hf>Cdo
?Sm0@D93@d@o@dU<C4M0?45@GUa?ATQADEEGE4i9B4U9Ad8n@4YJIeaAATA7BDE0
@4=8C4i=BdYoCU=IH6=THV1HEDi5A5=/PVMVHUiKFEQIC59FDdi>EEiIFEE?Ce=F
EUEEE5=ACde<DTe8ATM8AdHfBVAcLVIIDTY;DEYQHeeGC4i>C4U;DEQEEeI@BDI8
C4Y>DeABDE5BEUIHFEIBDeIJEU5?D51?CEMNIFQWIFIXGUUDDE5>BDAoBde@DE5@
DE5=D5=DEEQMHU9ACdmBEUYMEe=@D5=FEeMACTQ3@TA8BeABCda8AD=1>Ca3BTm@
Cdi<CUAMIVQTH61MFU]LFE9<?d14BTi;@cdfAUILFEUPJFMPFEEDDU1=DU5?CTmB
EEMBCTeCG5eECE5CDU1>CDY6CU1EF5YJFEP8CeMKEeADD4UBoU?nE0QEDe]JCdYA
G6;nFQeIFEaPHemBAD56BTDoAe1LI6EPF5=LHFETGUQEET[nBCE;CU9DDe5>BTE1
?Sa?Be5MHE]JH5m?@TMJJ6MPCDM6D5mVH5M?CdiAF6=^MDm7?ci3AdQ6ADGmAWm5
AD4n?3/nA4a?DTHk?DUACTM1A4E2?3Tj?TI8B4@o?T97E55>BTQ7B4U4ADA3?SPa
;S8_:2DT:Bhc:B//<C<e<c<f=cHf<RdW9BD[<SXn@3hn<RhV8AdO8B@P81`K61PG
61/H4a0>4A<E8`h231LG5AT81PPB71dD2PL92`h@4AdA40<41PL71P@30@8210H9
2``310D61PD30PX81`Gm10T10P8310D51PT8o@H520P61`T;oP`02oh@o14Q2`d?
4A8A410C4a8B40l=30h>418E5aTJ8R4O71TE4Q4K6odL4A/K410B4aDF5aPM7A`J
61LF5OTH0Q/L7ohQ3R0P9BHV:2PZ:R//;Bd^;_h`nCDH<C4b<c@d=C@c<c8c<S<b
<cDg=cXi>3Hf>_hk1CXk>SXd=Odd0S<d=oXh23Hf=C@c<c8a<OX`nRl8<3/l?C`i
<bhZnS00<OT[nS<6<Rl^;B`[:_PY02[h;QD_;c0a<S<c=C@d<c8a<30_;Rd/;2d_
n30G<S4_;Rh_<C<d<c8a<C8c=CLg=SDe=3<cnCCi<Q@c<C0`<C<e=cDd=3<c=3@e
=CHj?D3n@@m6ADA2@3dl>cTl?d4n=c0[nBgi9P</;2h_oC0G;c0b<c<b<2l^;Rl`
<C8b<bla<S<b<2d[nS48<S4b<S<d=CHfnC40<oTb5c@e=SHe=3<a<S@f=cLf=CHf
=cPg=C<a<OX`23<b<S0_;Rd];_`_oS3l<@8b<SGj=0l`<2l^;B`[:bh_<38b<2l^
n396<c4a;bl^;Rl`;Rh/;B//<C4`<2h_;Bhg=S<a;c0`<S@d<S0^;bh^7R0R8R0K
5A<H9cDk>3Dh?3/l?3dn@3m0>SXi>3Lg=SKi=aPh>3Hf=3Dc=2`^;c8`;b`[=3Hg
=30_=C/aoC0:<C<d;c0`<C8c<cCj;`P`<c<a;bl`<C;m=?/c1C@f=cPi>_hf1CDf
=SLh>?dg0cHe=Ccn?@/l>STh=C@c<S<d=SOi;b8[;c4`;B`^<S8a<C0a<cDg<30a
<S8c=3@j>STi>3Lg=S<d=_hg0cDd?Skn?Ohl5SXj>CPg=cHf<c8b<C0_;bhd<c4`
<34coS@2<c8aoS00;Od^o2d7;Rl`<34a;bon;_h]3b/];c4c<c8b=SXl>S@_;c3m
;od`5cDd=3<b<C0`<S8c=3Df=SLd<c<b<C0`;oTd1c<e>3Xk>SPgoCGm=?d`oBl7
<C4b<c@e=CKi=1Pf=SDd<c8a<C@f=SLh>CXj?3/l?Cm3ATQ1nT87?Shm?3`k>S[i
<@lb=CTl?Shm?3Pg=cHe=3<cnCSm=?de3C<c=3@e=SLg>3Tj>S/loSd6>cTg=SLh
>?TgnCP3=CDf=_hg3SPb<S<d=3Df=S0`<S@f>?hj1CTi>3Pi>Ohjo3T0>?TinCKh
>@4h=o`f2CLf=C@e=cTj=CGm=R4e=C@e=SLh>CXj>3Pg=SDd=3<^<C@f=SDe=SHg
>3Ti>3LfnCL7>CTj>c`m?Soj>@0hnCGj>?hi3CPg=cTj?2l`<C8c=CHenCKi=00a
nS87;c4c=CHf=CCi=PLh>S/l?3/j>?Ti1c/i=cDd=3DfnCQ7;S8j@4<o>34d=3<b
<cDg>CDj@TaEGF9UAchc;Rd^;R`a<C0a<S@e=SXi>CPg=SHe<c<b<C0_;bh[;2h_
<C<e=CPf<bhZ9R<Qo2Sn:OXXObUABTA2@d50@Da>DE5>BD<nCD]=E5aPGEQ4AdI6
DEeHBf=HCU9OIV9KDdm8@Slo@D96?SXl@TM7AE1EEe13?3i2Bd@l=SHi?Cln?d11
@T=3A3m3BDa<Ad0l@E1NG4m6B51@E5ICCDQ7B4Q6@CdoBEUXGeI;BDa>BTE5B4eA
De9@Ode?DUQOHV=QGeMDCDA3DV]nHeiKEeECDeA8CU=@Bd]CFeEDD4Y:CU5AD51?
CTa:B4MBCDQ6AdQ7ASI:I7=bIUUBBT]AFV5SGEM<CTi<BD]AEeAFEDm8ADM;BDeB
De5@D55EEEMHEE5BEEUED4i?Cdi<EUeTIfITIFMMF5=@D4e8Od=;CE1ADE1ADDe@
DeAEF5eRDU5?Ce9FFUeGDe1@DeIGETi:A3ln@4A7D4i;B4A1?chh?4=:Ce1?CTa>
E5eVJ6AMFEICE5ICCTQ0@DM=De18@CE2DUQEEEaUHeaEDE1>C4M>BdU8BDa?DDa8
AdeFEdm7D59ACde<BDE=CeAGFEUH2EM>EUYFDe=?B57nD_iC25EEGEaAC5=NI?iL
7E]KGV9UH5=6@TM;AT18DEeUIV5IE5eRIVEOFEIGBoi:<Ta?DeIHEU=?BTI3@EA@
EV9VH5mVHe95BUe[JV=@BTUCHVUSFU5@Ce9II6mfD4Q0?dA8BOi8oDTmB4Q4@Cln
@DM?E5U=@TA@F5E>B4]<BD=0@DA<CDe9A4=7C5UFDdm=C4e@CDi?C4U1?3Lm>3<^
;c8i?3@d=c[n?P`l@D11?cdf<Rh`=3e3oTU<Acdg<BXX:2`]:bTW92<Q8R4V8AhI
6AXN8SDQ5AlZ:RP/6aTK9Bl`9adI6adP8R<S8QDF61TI61HE51DE5aTL7QlF5aPI
6APF5B0Q81km7@TJ6a/L7AhN7b@UoB<59BDS92HXoRT0:?hao38Q;2h`<S<b<Blb
<2l_;B`Z:B/[;Blb=3He?3/i=S<_;2/e=Odf4CDg;c4c=3Hg>3Tn?Sdk>CPg=_Ti
0S`m@?i24T53CU1ADU=DEEEGEeQHFEYKFekjG0MHF5UJFe]LG_UO269SI6IVI6=R
IOiS36EVJ6QUIfMXJ6YZJ6SjIPMTI6=RHF5PH_UVnVD8I6e/KFaYHeiJnF3iFOYQ
1V=TI6=RHF3gGoQQ5F9RHfAUIVI/Jf]ZJFQWIfIUI6=SI6KhIaQYJ6IUIFIXJfe/
JfYZJfa^L71_KVi]K6][nVWiIaAYJ6MWJ6Y/KVa[JfYZJf]^L7=gNWgnOPn3PX5o
OGYiN7IiO7ikM6eXnF[iH`=YJF]/oFdGL75cM7AcLG1_Kg1aLW=cLVYZJfa[JFIT
nFX7Jfe]KVm`LG7iK01bnG@GMWMhN7MfLVi]Kg5bLW5`LG5bLg9`KVa`nW88MGAd
LW5`Kfa[o6[nJoa/0Ve]M?Yf3g9bLG1_KVe]L75bM7AbLG3hM4IbLg1aKW1]LFm`
KFi/KFU/JF]XJFMXIW9^KVUZJ6]ZJfQWIFASHEm?Ce1?CDI0?D9=GFETHVU_Kg5f
N7]lOWmgMGAcLW9aLOYb6GAgMgQeMWAeLfi]LG5bKViZLW9cL6a[LGM]oF`:KFm`
K6e]KVm`L77iK0M^K6YXJ6UZJoe]oF`7JVQYJfa]KVonJ`AZJf]/KOa`0fm^KWGn
MP]eLg9cLW5`Kg1aLgCiK29XK6i]JVU[Kfm^KVe^L79dKFe^Kfm`LG5gMgIfMGAd
Lg1aLoid0g9aNg_nNP5iNOik57YiN7QgMgAcLg9aL71]KFYXIfMXJ_i[1VYYJ6MW
I6?mH_aQ1f9SI6AUIFIVoVGnI0mRI6IXJVYYJFeaLg5[IVIWoFKmIaM/Jf]ZJFQW
IfUYJV]/KFe^JfYZJFQWIfKiJ`MZK6maLW5_K_e/oF_mIoeV1VQXJFY[K6chKaQa
LG1_KVe/JVYXJ6UZJfa/KVe^Kg5eN7YanVl8Jf]ZJFUXIfURnV@?IFQ/Kg5aL6m[
JVYYJ6MVI_Y[0Fa]oVomL0e^KVm_L75bLW1^Kfm`LOib1g1^K6]/KFe[nV[jJ`AY
HF1QHOiR3V=MGEiOGf1QI6AWJF]]Koia1G1`Kfm`L?iao700KoU`nFghL05_K_a]
2Fi]K6]/KW1aJFSmJB5XJ6MXJFY[K6e]Jf]ZJFQWIfIQI6MYJFQXJFUZJfa/JfYY
nVX8Jg9dMGIgN7UjnW@0MOUfnWT@MgAbLG1`LW=eJ6UZJfa^KfoiLOU_nF/7J6Y/
KVm_KVgiK`MaLgAeMGAcLOUb1gAbL6i]KFi_nG57If]cNGahLFUXIfIUIVQZK6Q]
MGn8T9FIOgU^IVETHV1SHf1NGf1QHf]/K6]ZJFUXIVIUI6=RHV5LGEmPHVAVIVUW
I5mKEeADo5onH?YO05dEdh40P@210840P@210840P@210840P@210840P@210840
LU58AD]>CeIPIfIRGEI?B4E?Bd]BFeeFCT==E5MPJVIKGUA:B4iDE559AT4m?3m4
B5A>B4aFGemLGUeID4M2@D9=ACdk?dI;CDm@DU9?BTE2BDY:BDI1>cQ4DUmNDdY9
CE1@DDi8ADI9Ad4j>3a7De]ECTKn@Wm1?ca1BE1CD4]7DeYTJfeYHee6BDe?Ce1D
Eda:CTmBDeIGCe5EE5EFGV1@EEEAE5iRGV=QGUYGDe1?C4a;BTM3?ca3EFUaJV1L
GDa=D5EHE4]2Ce=EDdm=CU1?EE]DAd15CDa>DE9ACTY8FeIFFeU?C55DDU1?Ce1B
DUAJHFARGgmPHU]ECde>Cda9D59CDTm@EEYFEEADEeaRIUIBC4Q6B4a?@dA5B4Y<
CDa;ATA2A4I:C5=>BD8o?3i1@TM<DE=DDe9JEUAGGVAVIEiJF5YKEdm9@TA:DEEA
AS`h@4aBEUIIFUMHFUI?B4I6C4Y8AdQ;Ce9=C4]=Cdm<B59DCdI6B`M:@TM9CE5D
EOiF1Tm4?Sm6BT_nCFa<C4];BD=7C4U7ATY;Bda>C4e@F5iHBShi?d4n=cm6DEAA
BDA1C55HF5IADU92@TE7Bda?Cda2=B/]=TE?DTU8CU5<D5UFBd53CE=>Acdn@TYA
E55<DDm?CU9FG5iGCDA0A48l=Cm2ATU;C4];oT9hA4Q?EEUDBSlm@TM6@cHj?d0o
@DE9@dA4@3hnADYDCdU2?S`m?4M6AT=1?3Tf?SXf<S<e>cdm>ce1B4U8A3hl>cPg
=3<b>d1:DUMEDTi4?C@/:bhf>SLg>SXk>CPe<bdX8R4R9RPm7Q4R=2lX:1LG7R`l
@3/a8QhK6?hF01On3`h@4A8C5@T82@P;3A0A1@Gn1`H40`0<20@1lP010P;g0001
h@0G0@<51`L61@@51PP92@P61@810P<41@H7oP040@820`?i0_h09@830`800@42
10D720TA4A8B4a@E5A/K71/L6a`K6APJ6Q/K7AdSnRD89bPY:b/Y:2DRnR7a8RLO
7ahM7A`K6bDU9RDV9BHU92<T8b@S92<`<38a;RPS7bHU9RDV9BHUlB0@7AdN7AhN
7ahO7QlN7ahO7R3i7QHO7b0Q8R<S92@S8R4P81lP7ahM7R0R8oTM62@S8B0P8B<S
7a`K6QXK71hP81lN7QdL723j8_TQ9b@S8R8S9BLY9RDS8R8S9BHS9BP[;2d];34`
;bh/:bXY9RT/;R`X8Qki7?TI3Q`N828S8b8Q8B8T9BDT8_hQ3B8R8b@U9B8T9RPW
920MnB<Y7QdO7b4P8R4O7QlN7ahO7R0O81lP7b0O824S8b@R8QlM7B4R8b8R82<R
oRA?8B0M7QdN7AhM7QdO7QhM7A`L6aTH6QTK6a`L7A`N7QlO8B0S8R<R8b8S8R8P
81hM6aXI71`N7b0M7A/O7QlN7ahO7R0O7adM6a`J71/K6AWn6?TK7b@S8B0P8B8S
9B@S8B4R9BLP8R@R7QPB3QPR;S0[9RT]oRX4:BXZ:b_n9R@T92<S8R@S92<T8b@S
8AhP7AhK7AXI6AdM81hO7b<U9RDS8bL[nR088AdO7b0Q8R8SnR4c82HS8QhM71dL
8AlP7QhM7A`Q8B8R8b<T8b<Q8AlQ8RDW7b8T9RLW9RDT8b<R8B0P7bXY9ohV0BPY
nB<?8RDW91lL7R4R8B0P8B<U9_hT0BDUoRH09ohVnRDi9RHW:2U7A40j=2hZ9bXY
:BPW9RHU92@S8R4P81lT8b4P824S92LW9RDT92<S9B@T8b8R8B4P824R8ohT0B0N
oQon80hN828S92<R8B4U:2LR7Qkn80`Q8R8S92@X:2LV9B@ToR<=92DV9bLX92@S
8R4P81oi9@LS9BT/;2XW9OhZ0BTXoRL592@S8R8QoR068B4R8b@U9OTT3bLV9B<R
81lN9bPX:BX[:bcn;P@_<C@h>_Tc230`;bl^;B`[8_XP3b<U:2/];Rh]:2LW9RDT
8b?i:1XS92@U9RHW9b@T9BHW:2TY8R8S8bDU9RHY9RGn8P8T92Gj9_TYoBKm9AHQ
8B8S8b@U9B<T9BHW:BXZ;2/Y:2PY:oh/1B/[:RTY:?TYnBKh:SHY9bHV9bPY:BPW
9RHW:BXR8b@V9R@S8R8S92HW:BX[:RXY:2PW9RHQ9RTY9B<S9B<T9RLW9R@SnB@7
9bPY:R`^;boi:OTVnRTA:2@R8B0Q8bDV71`M7AhN7b0UnRKj948S7QdN7AhM7QdJ
6ahO8B0P7R<R8b8S8R<R9RHX:2TW9bDU92DT9B@U92LT8b0P7b4Q8R4R8B8Q8R4P
8BL]<c4Z8bPXoRLP:B`]:Rhe?TI<D58k=2/U92<P7B@T9BHW9bPW:BLV9RDToB<M
8R4P7alN71`M7QhO7b0Q81hL6AHD4aTI6QXK71`MnA]bDTU6C4m@Ef5XIf=NEe19
ATm;Be9KGEI>@deDEf1ZIU]NE4Y8CUADDDU6@Cdl?dA7D4U3Ae5JFUMIF5A;@Sdl
?T]5?C/oAT]=Ce1BDTm:AD99BTY9AT4k>4ABGeiCBTU?DUAEDTa9BTe;AChl@4]G
GeUABOi5OdA2?dA<DeICCT]GGVQ_LFeWHDY=DE=CE5QMDUAEEUMHF5U>D55@D55F
FdmFEU9EGf=OI69OFeQDDE1<C4]:Ad<o?4=EJG5ZH5aMC4e@EEQDBd9?DeECCde>
DU5IGeQ;A4UAD59EEUEBCTaOFUYOGE=@EEQFE5=CE5IFF5iUJ6IS:fAVGeUCDE9C
D4e@DU=BCe1EFUIEE5AGG69VEU9<B4I8C4m3A4E8BTa=CU5AoTd7DE=GG5UBCDSn
Ade4AdaADeACDUYFE5MNI6IWH5mMGf1LE4e6B4iEFEE9@D5;EEeOHF9UH6=SHEQC
CdmACde<CE1DEe9AD59DE55=EUQCBTY?CTI;CE5EF5WnFPICB493BTi?oU41D53n
C`Q;DEACCe1BEE?nEU]EFV1XH5A6@dM;AT57D5UNFE=<BeAKH69NFeYLBTa=DE=F
EeUDC3de=D1=FEYCD5QIEUQQFdm5Ae5GDT]1@TI>EEQEDEUIEeQJH6AXGeM<BTa<
A3e4ATY=Ce1?Coi6OdQ<DeUMF4i3@DI;BTLj?T=4@dE9CT]>C4Y6B4eDG5UAC4I6
ADI?D4e=B4I0@4E4?C`j?d97A4E4BdmCCdi5AT92?Shj?49:DEaNGeUHBdLk=S8h
?D@n@D54@T<o?cXg;b`X;2da@bHG:SXg;S0M7b@d@TQ1>B`[9bDR8b8T6a`K0AdM
oQm14A0?414E5QT;3@d?3@`921DD40d:2@P81`L82@X:2`X82@/=3@/920@30P<4
1`X<2@P81`D410<0008310@30`@3o04P0PD51PL720P720X<3Ph=30/<3@l@40l=
30X;30d>3a0AoPX42``<3@gi32@720X<3@d<2a0A4Q@E5aPI8B4R8R<T9BDY:RTZ
:BXY:RHW9bTXoRX0;oX^230a<S@d<S4a<?daoS00<OX`nC4W;Rh];2`[:RXa<C0a
<34`<Bh_;Rl^;bh_>cdm?STe;R`a<S4b<C8a<_4_3bTY:2TX:RTZ:BXY:RTZ:B[h
;QH_;c0a<S<c=3@c<S4`<2l`;bh];S0b<oT]63@c<C0`<C<d=38a<30a<S@f=SDd
=3<b<cCj<oTb9c@c<S8c=CLi=SDc<S8c=CDb=3Lj>c`l>d0o?Sdk>STh=CPk?C/g
<Bgi:oTX3R/];c4b<S4_;c0b<c<b<?h_3C0`<C8c<c4c=CLf<bl/nC87<C4b<c@d
=CGh<Q4c<S<b<c8c<SDe=cHf=3<`<CCn=R0e=3Hf=cPg=C<a<34`<C0a<34a<S0a
;c0^;b`/;Bd^;bon<3Da<S8c=3@e=SDf=CHe=S@d<S8_;b`];S0`<c8a;bla<S4b
<C8a<C8b<C0_;Rh];Rh];2/[:R[i;@lf=C<b<S<d=SPh=38`<S8coR`l:RDO6ADO
:cLk=S8e>STk>S/l?Chn>SXh>3Hg=CHf=cHg=SLf=cHf=CDc<c8b;S4b=CDf=3@g
>CXi=cLk?oXd23</;Bd^;c0`<OX_5C0i>3Dc<34`<C@d<c<a<S0a=CHf=cOn>1Xg
=SDd=CLi>Rl`<S@e=C@c<S4a<2l^;Rdh=cGn=04f=oTa3c0c=C8]:R`_<2l^;Rla
<cCn<P4c<ohd03Gn=?Xc;3@d=CHgEE9>B48l>3Dh=cLf=C@d<c8b<C0_;Rh]<c8`
;bl`<S<f=SDd<c<b<oh`3Rl^;Rd];2`];Rl`<34];Oh^oRl>;Bla<S<b<C0`=3Lf
<Bd]oRl<<34a<S<c=cLf=C@c<ohb3C<d=CHf=c<c<S4`;bl^nC@7<S@h>c/i=SCn
>@4h=ohf1C<c<S4a<?h_1S0`<C8c=3Ci<`lf=C@b<Bl^;C<d=3Df=cLhoSX4>ce0
A4Ki@0Lm?C`l>cXi>OT`3c<e>3/m?Shm>3Lg=SDd<c?i>1`b<c<d=CDf=S<c=3Df
=cPj=SPg>CTk>S`m?3Th=_hh03Oj=_Ti03On>?dg7C<c=3De=SLf<c@d=SHi>CXk
>cPh=cTj?3/l>S/i>OhhCSTh>CPi>3Te=SDf=CHe=STj>CXi>STj>CTf=SDg=cTh
>3Hf=CLh>S8c=3Hf=3<b<S<d=SLi>S/j>STh>3Lf=S4f>CTe<c<e<c@f=cLf=3?i
=0Lf=cPi>cdn?_ThnCCj=a0h=cLf=CHh>S/a<C8b<c<d<oTenC=1<C8a<S4b<C8]
<34d=3Dc<cHg=SLf=cHg>C/k?C`l>SXh>CPi>3Th>CXi=SDc=3@f=CHe=SDf=CHc
=SY2ATHm=SThoSLP>C`m>Si5CUILH696?cH`;bh/:C0`<C8c=3De=cLf=SDdoC<E
<S4`;bl^;2`];Rh_;c0a<2h/:BHT8ohYObXZ;2/]:R/Z:bX[:R]=A457BT]BG6=R
GUUBBdA1Cd];DU]METi3CEAGH6YVFeiDBTQ>E5AABDI1?C`oA4E?AT14CUMGE5IE
DDPo>STkC4Dm>cm6Bde?D59BCdY5@TU:BTU6@C/hA59OGU=:BDiADeAABdQ9C4Y4
?C/oBUIPG5I>oTYoBDM4BE5HFeQCCUQMIfi`K6IPBDa@DU9CEeU>C4i?DE9CE4Y<
CTe=CUAHBe5ACE1JGUYOGEYFDdm<Bda<BdY7@cll@eEYLFYPG5e<CE1EF5A;@TmC
EE=?CDiAD5QNEdY3B51?DEAEE55=BeiIFEiLDTmDEeECDU9CEEEGGFAWIF9oHfEN
F59@DE9?C51BDe9?D5EJEUEDE5MLHVIFDTa8ATQ<Cd=4ADQ:C4e=Cde:BDY=D5=I
EDm9AD=4AD=7C55CE5=BFUIDEeiTIVAKF5MIFUI@C4E9DEQLF4i4@4MBFEaMGf5M
Gf1MEDm<BTe9AdI7BTiAC4]:C4i>BdMEEe99BDh7CDE:C51DEeSnF@IBAd52BDe>
oU1/Cdm>CTm=DeMEDU9EEeIHFEQHG6=ZHUE8A4U<B499DE]OFeA>C5ILHV=PG5aM
C4e?DUEGFEYFCClf=d5?FUaDDUUKEeYSGU98BUAJEDi4ADUAF5]HE5]JFEULHFIY
HEQ>Bdi=ASm7BDe@DU=BD_i98D]?EUaPFe56A4U>CDXm@DI7ATQ<DDe?CT]8BDmE
GUYCCDSnAa=BDU=?CTQ6@T]6@ci0@DQ9BTM:COiE8e1;B4Q4A410?TQ<EeiTHEmJ
DDU1>3Pj@dI4@dM6B4E5@D0i=Oh^Hc<fCc4U=DQ2?3/[:S8oD5=?A3Pd<bh^;2h]
9bDW9RTX:bTN6adK7b0T91TH6aXK5aLE9R@P7AXI61PG5aPI6QXK71`M7b4Q7adL
61LF5aPK7R0R8B4P7QdM71TI6a`M7A`I6QOl5@DF6ATJ6a_n71LK71hP81lN7AhO
8B8R8AlO8B@U9RLX:B[n8`@T9BDV9_TU9b0Q8bDV9RDW<CDf>3Tk?3e5ADI6AdQ9
BDa;C4]<Bda;BDQ:BT];CDgiEBMGF5UKFeUHEeECDeEEEeUIG5eMGemQHEmLFUaJ
G5YLFUUGF5EGE5EEnF7iGamXIfYXIUmKEUiLGUaNG5iLFUQJF5YHFUQJF5YHFUQJ
F_aImU[hGaIPH65RHfAVJ6QWIVETI6=THf9QHVAVIoUQ66QWIFATIFMZKF]ZJFUZ
Jfe_Kfi]KFa[JFWjIoUV9fQWIVIWJF]]JVUWIVIWJFa]Kg9eMWMgMW]jNGQfMGAc
L7=fN7IbK6SiI_US3VIXJVa]KFa/KVmaLW9aKoi^4fm_L75bL6YZKVi_JVQSJfU[
JF]YoV/6K6e^Kfm`L?U]4W9bM79dLWAbM7AgMWQeMW9[K6onLB1`Kg5aLW=bL6i/
L71bL79`LW1cLG9`LFm`KVMWJ6QYJV[nJcE/KFe^KfmeMGMeMgEgMGIcM75aKVi/
L6mbLWA`LFicLG=aLg5cLgAdLg9aL71_L71_KVe]K6[iJbmdLg5`L75bLG1]JVQW
IVIUGUeKF5=;AD5;E69XI69YKg1cMWUlOh20NGMfMGAdLg?jM1QfMgIhMGIcMG9a
LGEeN7IgMGIhNGQfMWYnnG<7KFi^Kg1aLG;jL0A^M75_K?eZ36i]KFa[JfYXJV][
K6cnKAY/JfYYJVa^LVY]Kg5bLW5`Kfi^KFa[JfYgN7KnM@5gN?Ub3g5dMW=^Jfe`
LG1_Kg1bM7?nK`5`L?ia07;nLOY`?W5aLW=dTXn;QGmiMG9gMWQeMW=eLW=aLVm`
KFmZK6UWIVIWJFY]KFa[JVYYIfITI6=RHV5QH61QHV=TI6ETI?iUoVH>I6IXJFYY
J6MWJfi]J6AToVH<IfQXJFYZKVi]K6]ZJ_iY3FY[K6e]KVYZJFQWIVIUnF/7JF]_
LW9`KF_nL05_K_i]1FYZJFQXIoiV1fMWJ6UZJf]/nVh?LG1_KFaZJFAWIVIWJ6UY
J_i/16e_LWIfnFd8JVYYJFQWIVQQnV<?IVQ[KW1aLG1[JVYYJ6MVI_Y[86a[KVi_
L71aLFi^Kg1aLW=bJfY/Jfi]KfibKViZJfY]JoUYnV`1JV;nG_eMKeUIFU]KG5eQ
IVQ[JVe]L6ibKfm/KVeaL79`LFm`KFm/Kfe_KFm]Kfe/JVaZK6Y/JW1^L6i`KW1^
L6e]JVa[KVe_K6eZK6]_KVEVIfUYIfIUIFIWJFY/KFi]KFa[JfYYJFAYK6aXIVIX
IVMYJVYYIfKjI`QXKg9cM7IhNGWgLaeeLgEcMG=hMWQfN7IhMW5`Kfi_LG=dJVY[
Jfa/KFgiL?U^nF/7IfU[KFi^KFciL0McM7EfMWEdLoUb1WAbL6i]KFkhK`U]KgAk
P7mgKVe[oVXPK6m`KG5hPHV?TiInMfiVIFAPGF9RHF9SHF9RJ6YYJFQWoFHUIFAS
HV9QGEeNGemPH65RHEmMFUMEE5eMH5iQH69QHEmQGf5OHEhEiX40P@210840P@21
0840P@210840P@210840P@2108403DQ2AU=GE5YWIV9MEe9@oTmoBTQ>EeM<@D=D
HVAWKF]TFU=:@T12ATU4@d51@dQ=DVQOEUQRJVUUGeM=ATA4@d12?Si5CUACD5EE
E5=BDE1?F5E@BT@o>cY3CUYNFE9?CeQFE4e6A4M<BD8n@TaBDTi=CDa8A4A9CTI8
C4i>C4Q6DeQPI6AOF596BDiDEe99@4HKATa>D4i=BeIBDE5EEeUFAe5EDEISIUmT
HEaGDoiA>DU=DU9<@cXe@4]JIFYYIVA?C4U9BTQ2?51FG5iJEUEDCe9EDDY:DU]F
DTi;BDQ7AUE=CEIFBTE:BdcnCGm@E5MCF5eLEe9ADU1:A4A:DEAEDU=AC4Q;EEiK
Ee=BEEaQIEECCdY6@d50DEEJGV5RI6A=C51@EEIKFUYFEU5ACU5ACe5CE5EEE5AF
DDe@EeiQH5QDE5IGDdY2BTY=DUMGDD]DCTa<E5IHEE1=Cda<B4Q7Bd]7ADI9CU5@
DU5=B@m7BDaAH6AGCDmAC4Y;CDi?oU1oC40f=d18CDm4A4=2@3ln?T50A4=2?Cm0
A4A7@D10Be5CDE57@3a3ATA9DDe7?3XhAd]CDU5<CTe9BU1AE55ACD]3?CLlA59H
FTa6ATY8E69KEDm=CDY3?CQ0BTi=Bda>DU5DE5MEEeEID4a<De18?DQ:CU9DE5=B
CDi@DeIIG5eAFeE;@cln@48f>d53A4I<DDm=CTM6ADiBG5A=@Sdh>SPl>S/i?3a0
?d4m?3Tk>SloBTI8C5IGEU0n>STf>Sa4ADa<D51BCdi:CDQ4?d52BT]=C_iD8Ta8
@DQ1?CLi>T94B2`W>TLk=S/f=T1>H6APEC`g<2/Y:c0coRdI;c<i?d<g=C<^;bha
<BPW:RPX92@P;BTS7AWn5S@I6QXK71dM7Q@H7R4Q7QPD3P/71@L<4aP@3`d:20D4
0`421@L81`H50@<620T71P@>3@X70oX00@81o@030`D50o/0007n0_h40`<20@7g
00411?h60@D2n@0G0@820`@51@L820X82PP:20/930/>3@l@nA@84A<D5ADD4a0?
nPki4_TE:1@D4a8A4A0A61PJ61XH6QPM6adK7A/M6alO92<T81hI7adO7AlM7adP
nQoj6A0J5QLJ6QhM81lP7R0N81hP7_PP5R4Q8R<T9BDT8b<R8B0P7b4Q820Q8bHW
nB0G9bDT8b<T9BDP7A`K6a`M7b4Q81lO7QdNlB<G9bHU9BHX:R/X9b@R8R@W:20R
92LY:BPXoBWm:0LR92LY:BHT8_TPnB<O7AlS9BHU8b8S92HW9bHT8b@T9BHW:2PY
9BP[;RdY927j9glU7QdO7R4P8b4R828P8R0R828P8R0R828P8R8U92HS920N7R8R
9B8S8BDS9RDV8R8N81hP7R0N81hN71lM81hQ7a`K7A`P7b4P7adP7b8Q92<Q7b4O
8AlQ7bPU9R8R7QhL7QdP828N7a`O7AlM7adO7B8P8AhO71hK7A/L6Q/H6@<G6aXJ
o1]78R4P7b0Q8bDU8b4N7b0S92LW9B<Q71PF:34j>C8/;S4]:b/Z:b`/;BTY:RLX
9RLU9B<U8bDS9B8P7AdK6aTJ624P8B4S8bDVoB838b<Q7ohQ320O71XJ71dN7QlP
8B7i92/Z9RHR928V92<P8QlO71hK8b0R7b4N81hQ7QhL7b0U9aLI71lP7ahL:RTW
9_dU0bLV8b3n7`0PnB<98RDW9B0N82<R8OhP128U9R/[oR[n:OhQoR8n8b<V9B<Q
8bHZ;4]8@SXb:R@Q9bLV9B@S8b8S8b8Q820O7b4P7ahN7b0Q9BDT92<R8B4V9RDT
8b8Q81lP824RoR<98R0Q8b@V9bLU9_hX:RHT8ahR9RHR7alR8B8R92DV9bL[:RXY
:2LW9R<S92DV9bLX8b<R8B0P7aoi9AlR9BT/:bPT82/Z:BPW9RDU9bLV9B@R8R4O
7b0Q8R<S9?TS42HV928P7QdL8B8R8b@U9RHZoRT2:Rd_n348<2l_;Rd/;2XRnR04
8b@V:2[n:`LX9bLV9B@S8oTX1b<S92DV9bPXoRT1:2On9PdQ828Q92<V92/W9b<T
8oLVnBX?:BPW9RDS8R8Q8B8S8b@U9OdWoBP6;B/Y9bLY:oh]1B`[:RTX9oTXnBKh
:R@Y9RDU9bX[:RTW9RHW:2TR92HX:2HT8R4Q8bDW:BX[;Bd/:bXZoRT=;S8`:B@U
:20Q8b@T8b7h80LT9BHX:R`];_TXnBKj9a4V81lN7QlQ92DP81lO7QhM7RGj9_TS
Mb0N81hP7R0N71/O7b8P8AhS8B<Q8b4S8BDU:2LY9RLS9bDW9BLU9bDY9BDQ8R0S
8QlM7adO7AlM9R<W;3Dd<2TX9bHV9bT[;BX]<CHj?Cho<RhY:2TX8alS92DW:2PW
9RLT92<R8B0P8b<R8B0O7ahM7A`L6aXI6OhM0Q`K6ohJ1Q/K71hO7b3i7Gm9@dMD
F5EKJ6MSGUQCDE1@CdY8CUMGC453E69TIfe[I5YCBT90@TI9A4=1@D=8CE5TFU5C
GFETH5YBB44o?chl@3hnADiDDe1EEEACDU5@CeQED4Y4?c/j@diJGUUBCe5JFUQA
BTQ;D4e6@TI@EUIBDE1?BdM7C559BdmADDm;BRaGG6AXJ6=LETY=DUQKETe6C51C
EEECCdeEDDe=D59ADDIBEU9GI6MPIF9MF5CnDSU9CE9BC4<j=D1;FVEZJFITCda9
BDY8@Sa@EUaNFUIEEU5FFEE>CUIOFUIBCde<BdYIDE5JFTi9CTm@oU4nE5QKEeaQ
H5]FEEIDCTQ8CUEHFE9CDDa8BeENFeMCDUELHFEEDdm:AT=1@55EFUiQHVAVDeEF
FE]OHF=PGeaJoEM<DE5CE5EEE5AFDDe@EeiQHUYIFE]LF4i6CTiAEU]KEDmJEe9E
FUmNGUIFEEEBDDi=D4e9AdQ;D5=BE5=?BdU;CUETJ5]ADeE@CTmADU?nE3Y@A3Xk
A4aADdQ8AdI4@d92ATQ9BdM5A4Q9C4a9ADQ@FEQJEe16ADU?BU9GETe5@45=E5UK
EeEDETmCE_iJOeMFDDa3@49=F65PEDa?D55JJ5mIDe5ACTM1?4A>DU5?D59HFUYM
GEiMGUmIDUEIFDi3C4iBEUQHEeIADUAGFUePHEmICdM3@TA6>Sm5AdQ:D5EEEUA@
C4iDFf9MDd]3@D11@T=1@T95ATQ7AT92@D=5B51?CUELH5aIA4<o?d15>DY>DUEF
FEQHE5=CDDY8Ad]@E5=GFUeJEDi:CTY3@3m3B4e=<b]1Bd8j@SXmA5ETJfALAd8k
=S@f>ckn>1Tj?TA:CShl=cDc=CDh;2h^;b`[:2Lg<bdW8ohPB2<T92DV9bLX7R8X
:b/X8QhH5A4?4AHM8QTH5Q<A3Pd<2P/>414@3`h:3A0B4a4@3QPG514=2@H50@85
20X91`H720/=3@/81`Sn2@0:oP_n3@<<2`X:m`T12Pgn3b4>3@@51PP:30h>414A
4Q<D51DF5QDF5AHE5QHG5aTI6aXKnAd76Q`M7QhM71_j7@0LoR3l7oTS:28R8B0O
7ahM92@S92<T8b@V9bHW9RLV9bP/;C0];BLV:2XX:RPZ:2X/nRgj9a0V8R<S9RLY
:B/Y:RTZ:BXY:_P^5Rl_<34b<c<b<30_;Rd];2h^;Bd^<3<dnBdG=38a<30a<SDd
<S4`<34b=3Hf=C@d<c8blC<G=3<b<S<e=cPe=34_;c4d=Bd^<3<e=C@doCGm=0L^
<3<e=C8`;_T/nBlO:B/_<C8a;bh_;c4b<S4_;Rl_<34b<c<e<SDh>cXf<Bki=28^
<2la<C<c=38c<S<b<c8c<S8a<S4b<C8a=3@f=CDc<Rha<_he?c<d=CHf>3He<S4`
<2l`;c0_<2d^;Rl_<30a;2h];c0b<C<_<30b<S@d=S4a<34`<C0a=cLe=34`;Bh]
;blb<C3n;QT_;Rl^;bh_<C8`<2h^;Bd/;B//:RXX:Bd^;_`_B3He=3<d=CLi>SPd
<S0a<c@e<c4^:B@P7Blj@T@m>3Xn>CXk?3dn?Chk>cTi=cPf=c@e=3Dd=C@f=CHd
=38b<C4h>CPj>S`l?CWn=`<h>3HdoSH<=C@a;bd[:R/[;2d^;_Xa0c8j>COn=A0g
=c@c<c8`;bl^=3@c<c8b<Ohb4Bl`<3@f>2DW:Rd^;B`Z>3Le=?dc0c@c<2gn;00]
nC09;c8d<Rd[;C0_;_h]12lb=3TioSSn=oh_oS1;<C4d<c4_<C@h>UUFD4Q0>38_
=CDd<c8a<C0a<C0_;Rh];C0_;Rd];Rl`=3@c<c8a<34a<S4`;bh];2//;2d^;bl`
;bl`<S<e=SHd=Ohg:SDc<Rda=CDa;Rha<34a<c@e=SHj>CTh=cHf=C8b<c@e=SHg
<S8a<2l_;Rki=1la=3Pk>SLc;cXi>3Lf=C@d=SHe=3<a<C0^;Rl`<C8b<oTb43De
<c4_;B`[;Bh^;c0a<S8foSD3=STk?OTn1cdl?3/j>CThnC04<c@f>3[n>`Lh=cLf
=C@c<oTh1c8b<c@e=SLgoSP1=cKn=@lb=3<e=CLg>3`k>3Le=cLhnCKj>Phk>cXi
>3Le=3@c<c@e=CKk=odh1Sdk>CLg>C_n?@Dl>cXi>3Oi>?Tfn3XT>CHe=CLj>cXi
=cHf=cPi<S@f>3Pf=38a<C<e=cTj>cdm?3/j>_hi3Ci2@3Td=CP`<C<d=3<an307
<c@e=cTk?3gi=oTdnSDA=S<d<c<d=STj=CDd=3<c<S4fnSGi<_Ta1bd^<38c<c8a
nC@7=SPi>SXi>3Ki>0Lj>3Hd<c<d=OT`?cLf>3m6Ad4j>3Lf=SLi>cdj?D56BTe>
Ccdi=3@e=2l[;c0a<c@d<c@e=3@c<S4`<3<c<S4`;bl^;Bh];B`[:R[n;P`];2`[
:RX[:b`^;bl`nBeoA3i2Ce=@EV=RGUUCCTa;Bdm:B4iGEda1@eARI6M]JfAJDdY2
@496BDA3@D53B4e?HeM>D5YRHEeGCdDn?3`k>D4n?TE>E5=@EEEDDe9AD4mHEE1:
A3lk>T=>FUiIDTm@FEUGD4U7BTm<AD55CeEEDeAEE51<C55FCU1DEUIDD4d/F5]S
IfMRFeE9C55GFUE<@TQ8C4i?CDY8DDe:BTe?Cdi2CE5=DUmRFf1MF5=?oTdiBDeB
DTa3>SE0BeYUJVUVI4m<BDU:B48lD5ILGUYFEEE@EEQDCDeEGUUEDDi<BdY9F51@
FEU=B4e>Coi@Oe=GFUIKH5mJEEAEDde7AdeDEeQBDe5<B4]EGU]GDe9EG65UEE=?
BTI3@D1AEEYNHF9TIE5BE5IIG5mPGUaJEeEDEEE@DE=DEEEDE5IACE1GGV5QEe=E
EeQDCDE=CE9GG5aHD5QDD59HG5aKE5=CDU1>C4U<B4A2@dI;CTe?CTY63dA6BEAS
IeY@DUA?CDi@DE;nDf=?@cTj@d]@DTM7ATE3@T53BD]=CT]8B4]=Ce1<BD]DG5]I
Edm6A4U>BU5GEDe4@41=DeUJEeADEDmBEUUJFEMECdU1?D1:EUiNDTY<CTiHIV1J
E59BCdQ2?DE?De9@DE=HFEYLoEddGeQBE5UHCT==Ce=GFEUHEe9CEEQKGV5RGUQ>
AT91@dDi?TA6AdU?E5=CDTe:Be9HH5YAB47n?S50@44o@T96ADM3@Sm1@4E5D4a>
DUaMG5I4@3ll@49:Be9BEUIHEEA@Ddi:ADM8D55CE?iJ7E9>Adi7@cdo@4Q<DcTd
AeA8@dQ3@deKKG5]HTe6@Ohj7T52?S`n?TA8D596@T0k?3/n?SDd=cDe<C4_@3dg
<Bgn:TP];Rh_<34a<RX^=3Lg=2hZ924M6adR:BhZ:BLT8QlN7A/L7b4R8B0M6ATL
7QlM71XT8b0M6ADB4@`=41<E518A4Q<F61PF4a@GoQX06ohLoQh37A`K6oLJ0A/N
oR0R7b4O92DW:B/];Bl`<34b<c<b<c4c<C<a<c4d<SDd=cHh>Ccj?PLk?Cho?chm
>Ohj7C`l?ShoADE7BDU;BdU8ATQ6B4I8ATM5AT=4@T=3C?Y>nU7nCbEDDeA@CTU?
CDm=Cde?CE9@DU1BD59@C4Y<BTa:C4a:CDi@DU=DEOUD05_iGAINGUmPHF9RHfAT
Hf9QHF1RHV5QHVAWJ?UQ66QVIFATIFIXJFUXIfMXJF]]KFa[JfYYIfObIQMXIfIV
IfU[K6UXIF=SIFQYI6QZKFm_KVkmKoe^1fQZKFm_K6YXnFKiJAASIFU[K6]YJ6]]
Kg1`Kfe/KFe^Kg3nLAMYJVm`LF]XHf]YJfU[JF][JFYZJfa]KVkjKC1^L71bL79`
LW1bLWEdMW=dL6Y[KFm`Kfi^L71aLW5_KFa^KW1^L6i`KVi/Kfe`KW5_oVPcJF]/
K6eZJV]/KFi_LFm_LFmaKg5_N7EfLW9^KVa^KG1`LVi_K6m]Kfe_KFm_M7AcLW5`
L?i_1Fi^KFa[Joi]o6h_MGAcLW=dMWIcKfaWIVEWIfISHEaHDTi9FfE`LF]XKW=c
MGMjOH22Pg]kNWUhN7MgnGGnN0efMWAeLgakO7anOX20O?ih0gUiMgGnM`afMG9`
Kfi^Kfm`LG9bnWD3LgIaKoi]3Vm_K6][JVQWIfIZJFUXJ?iW4fQWIFEVJFa`HVIY
K6e/JfUgMWAcoW84M7QgM77nL01anG@9LgIhMW5_LGAcL_ia17=fMGQfoWGnM?i/
oVe;KViaL6i/KW5eMiJCSHEmMFm/LW9cL75^L6e`KVm/KF]/JVUVIFATIFIWJf]Z
JVUXIfEWIVETHf9QH5mPH65RHf=TIVIWJFY/KFe[K?i^:VaZJFAXK6aXIFEXIfQX
JV]/KFeaL71_KVe]K6UYJV]/KFe^JFUXIfIVIFGiJamXJfmbLFiZIW5`Kfi]K6][
KFe/JfYXJ6MUIFIWJ6UYJ_U[46i^K6YXIVERHEiNGf1QHV9VoVD3IVU[KOU[26YY
JFQWIVIWHOYS16IWJF]]oVh7JfYZJFQWIVKjJ`Q/JF]/KFi_L73nL@5`Koi^2VIV
IfMYJF]ZL6e/oVT1Jf[iJOY]AVUSGUeLFeUHF5MGF5UIFU]OJ6Y[JVa[K6]aKVeZ
Jfa_L75`L6i^K6aZK6]/Jfa[K6]ZJFYYJVUZJFi]KVe^KFi]KVaZJ6UZoVhLK6]Y
JVY/K6EWJF][JFMUI6AVJ6Y/KFi`L6m^KFgnK0eaMG=/IfQ[HfAVIfMVI?US26AZ
KFi`LWAeM_Y`879aLG=aLg5cLGAbM79dLWAbKF]ZJV]]L75/K6][JVYYJOU^nF_i
J@MUIVQZJf]ZJOU/1fi`LG9bLG1^nG07LW1^K6][K6giJ3m_KW1gOWmiL6aZJFUZ
K6i`KG1dNGf0PH9cKfYXJFQSGf5RHfEVI6=SIVMWIVETHf=VIVETHf9RHEiLFe]J
FEQHoU`DFeYJFE]MGUmOHV9SHf5PHF1QH65P5JR10840P@210840P@210840P@21
0840P@210840P@2107m2?dMGFDm?FU9?C4Y<D5IJDTa8CUEDAcY0EVMXIFMWHUaH
Cd@k>d58A4=4AT]AEe]_HeECFEeIDUiA@ci2AdI2<c@lBUMJDd]?CDa=DEQOI6=N
EDa4@3dm@4UEG5eIEE9QGEM>AT=8CDa7AU5NH5A7Ada?C4M9DUaACda9ATE4A7m=
Ce9CDDe7A5=>BTiEEe58DU9EEE59@ceNEDm?EEMDC4=?E4mDHVELG5QCCD]:C4i9
CeMHDDDj<b/dAf9gO75TCdU2@4A7B4M>Ef5UHemLFe=?C4]@FFA[GEE9@Cm1A4I8
?Sm;CD4l@Sm2A4I7Be1EDEEHEDe5@T51>cLi@dmGFRYADDi7@TICGUaGD4mCFEmR
>Ci5C51AD4m1AdmDEUMIFTa>DeUMH65RCe5CoUH6E5AEEEACD_iAOd94BE9JG5QA
CT];CDi:@CU<BTQ<DUMGEV]KBTE<E5EBDTY4ATiCDTm=BDI2A4I<Ce=EETe5@DQ?
C6YjJeIBEeM@Cdm>CD]:BTm6@DM<ACT`ADE3@T0n?Ca:AdI6@cm0ADM9B48k?4A<
B5MODcde@eEAEUYEBD0m?T16Bda8A4=4Ida?E5MFDTa9BDiFFeaHDTiMCT=3ADYI
JU=CDU1;A3dh<3e:Bd@o@dU=D5EJGEiMG48m?DMCEDa0AdU=D55@CTa=CU5DEEIE
E6=PF4e5@dM=ADU=CD];CeAMGEYDCe1GGFQQEda4@3looSYo?457CU97ATE4A4E6
Ad]8B4iGFeQBA44o@4E?FF1HEE1;AdI6AdU:BT]<CTm@E5MJFE=7>S9;Ad8o@DM>
Dch];T95=350?Sm6Df5SFU10>S@_<SQ3B3Hd=CQ0BEEKIF5KEE5?Ce19BT];BDM4
@di8@SXe<30_>CPj>S`k?C`_=3`l@D8k=Bhc;BPS9Rdh?CHc<Rd[9bDS9RHZ:b`[
:bTF6R@Y:bLQ6cTe<2PQ6A@A3@h@4@l;1`@=41<E5A<@3OT05aTF4`d90`000@01
00400@0A4QDF61HF5O/00@83kP0<0@8310D20P<20`830_T0l@;i30H>3@d<2`X:
n0Wi40L72PlC5ADC4OTCn@ki5@LD5ALI71hP8OTOOb4P8B0Q824P8B4R8R@T9RDS
8R8P8AlO7R8Q8B0R92LX9RDV9BHU9RDX9RDS92@W9b8P7ahN7b0R92@S8R8Q820U
9BHU9RDV9BHU9RDV9BHU:2HV9BLX:b`Z9R@Q8R<W:AhN8R<V9BDS92<U92HU9RHO
82<S9B@T8b@S92<T8b@S;ahM7QdN7AhM7QlT9RPU924T92LW:2HU8bHV9bLY:BXZ
:2X_<30[9b8X9bPW:2LX9ohN0alP8B7_8QDT9BHV9B@R7QlQ8b@T8b8U9BHW9R@R
n20G71dN7b0R8R<O7b0Q8b@U9AlO824S92DUnAd?:RTX9R@Q81lN7b0R8R0O7_TM
1R8R8B0O7Qkn7@TL6aXJ6ATL6a`LoQdO7R4P7alP8R@V924O71`M8B<I61LF5A@E
5B`e?C/c:bcn;`<];Bh]oRh6;Bd/:bXY:OXT628S820N7Q`M6b4O7Q/M7B0R9b<P
8RDS71Gn8P`P7AXG5R4R8b@U9BHVnB4g7ahM7AhQ8bDS8R4P7ahM720P7ahL6aXJ
7A`J6AXN8B@P8RDX:2HS8BDT8R0O7b0Q<Bl/:BHU9RKi97lS9RTX9B<V:RHU92<T
9RTZ:2LW9RDT8b<Q8B8S92@U9BPU8AlP9B/_?S`h<R`V8AlU9B@S8R4Q82<R8R4P
7alN81lM71`M7b0S8b8Q81lO7RLW9R@S8R4P7alP8B8R8b8T8bDW:B/];R`/;Bd/
:BLU7B8V9R<Q8RDR8b@U9RPX:AL];2`[:RTX:2<S92DV9bLX8b8R8B0O7aki9AhR
9BT[:RHQ7BTX9bHU92<R:BPX9RDT8b8N7alP8B8Rn2<G9RDT8QlM71/L7AdN7b0P
8BDU8b<T9RPZmbl6;Rh];2/Z8oXQ3b8S92DV9bPY:2LW9RDT8b?i:1lR8b<U9RLX
:Bl^;2TV924P7b0P8B8S92@[:BLU92DV9_TUnBXA:bXY9R@R8B0Q8B8S8b@U9BTY
oRSn9`l^;2TV9RT/;Rh];2/Y:2LWnBSi9OPZ2BPV92@W:Rd[:RSn9RPX:B@V:B/[
:BHT824R92HY:R/_;bh];2`[:ble>CD]9bP[7R0Q8R8Q8?PN1b8S92HY:b`]nBSb
9A4T7QdL71dP8R@S8R4P7QdL7BCj9OTSnB066adO8B8R8OPP1b8T9BHV9B@RnBL7
:BLU8b8R8bCi6dlW9BD[<cH`:R8R8B0Q8bDW828V:Rd^;blY9bHY;2`X8b8S9BLX
:2LV9B8R8B0O7QhS8b8Q81lO7QhM71XH5aDE71`M7QlO820K71dN7b0Q8_TOOd=0
B5QJD51KDe1=BdeAEe]BC4Q>EEA7>T1FIfQUIfMRG5Q?A3/k@DQ4@dA6Be5GFV]N
D4iDF5A=FD`n>Ce2@Cha=3a:EeYCBdm=C4eAF5mTHeiEC4A0?Ce0BEELGEUEE6=Q
Fe9:AdaAD4]:EF9TF4];Ce9?BTaEGeABCda9B4M8455CEUMEDD]8Ee9>DUUKEDiH
oUaoETi5?eeDBd]@DTa7@U1ED5ESIUeMFEA>C4]=CdU?EeQAACXc:cA7HWMlLFA?
BD90A4M8AdiGHFESGeaMEE=@CeAMJ6mQFDe5@dE8BTa2@dmAAD16@dI8BT]?E5UE
FEaIDDU6ADDo>ce7De]NDE5>Ad96DeiLEe1?DeUOHSTnAD`FD55@Cd57CeAFEeUL
D5AIGf=VIfQEEeWnG0IJF5MEE5=BoU5o@TA9DUYLF5=@D4mBDTi5?E1>C51FFe]J
LF5@Be9JFeQHD4Y<E5UHE4m;AdA5B4eAE5MGCdI3BE5@KWi_FUIKFeACDe9ACdi>
DdY5Be19?CA9BDM6A491@4m<Bd]8A4E:C4i=Ad11BE5>GFEI@c]9FeMLH5]?AT=4
ATaADTi:BDYWDUEJGEaHDTm?EEaRHUmHEF=EBDY;DEm`EeMFE4m8@C`d@Di?B4=7
CE=FFf1SI6=RB4=3CEUKDTI;CE5DEEABD55BEEQIFUUHJ6EMDTY8C59:CU9BD51D
FF=TH5]EEeeTKVQMDdY7ADKn@Gm3B4iEFDi=C4];C4e>DTm?EEiRGeU;B4I7C5IP
IemLEe9>CDe>D55ADU=EEUMKGV5PFTi1>E9>BDI8CUEIA38cAdXi=TE3A4]HIVQO
EDY6?S/lA4eD@40oA4YEGfEZIV1JEUADEDi?D51>C4U8F5=;AChk>CY2@d=5ADI6
AcPoAEM<BdHn>C`h<Bh_>458?cdj=c<a;Bd^<38e=3Dc<alU;C@d<RXV@T0i<bXT
7AXF5aTJ61@@3AHI71hN71TF2@T82@P920TQ81/G4@d81`T:2@X92PT:6A`MoR0A
7Qh510H82P`>3`@51@H720P9n@H72``<3@h?40oi2@L20`D61PD30_/>o@gk3?TG
1aTH61LF5ADDnA?i6PLB5AXN820N7?TNnAWi80LN7b4S9RPZ:oTYObl_;Rl^;bh_
;S0_<C4c<c@`<2h^;Bd[;2h_;Bh^<S<f<S<b<c8c<S<d=34a<38c=C@b<30_<C4d
=CHd=3<c<C8c<c8c<S<b<c8c<S<b<c8c=3@b<c<f=cXf=30_;S4c=bX[;C0a<S0`
;c0`<C4b<C<Z;Bh`<34_<2l`;c0_<2l`9bTZ:BXY:RTZ:B`_<c<b;bh_<34c<S8_
;c0b<C<c=C@g<cLk?C`h<boi=0H];bl`<C8bn3?h<QHd=CHf=C@b;c0b=3De=3<f
=SLh=cDc<OT`5b`];Rl`<S8c<30a<S@e=SH`<34b=3Df=_T]3cXi>3Hd<C0_;Rl`
<S8`;bki;@Ha<C0_;Rd]oR`9:bXY:BPX;Rl`<?ha9C8e=3<c=3Hh>SXh=34`<C8e
9bHS8b0O7Ahc?4A3>cDf>STk>cdmoSl7?C`l>cXi>3Sj<aPd>3Tg=cDe=3@h>3Dd
=3Hg>Chj=cTl>S</oST<=c@a;R/`;c0a<S8c<oX^oRle;Rh_<S@f=3<b<C0_;Rda
<C0_;B`[:bh]:bX[;c8e;S0c=SHd<Blc<S0^;Bd^;chl>CHc<S<cnC4l<3<f=C8`
<cLc<S4`<C<f=cHe=C@c<S4a;bl`<C8b<c<f<bl];S<i?Da:AT0j=2l]<c<b<C0_
;bha<30_;_h]32l^;2/[;2h_<S8a<2on;TLb<c8`;bh];2/[;2d^;Rl_<C8d=SPj
?3dk>c`l>cPf=2`a=CDb<34d<C8c=3Dg=cPl>c/j>CPg=c8b<c@e=SHg<S4a<2l^
;Rgi=1ha=3Pj>CD`;3Pg=SDd<c8a>3Lg=C@c<S4];Rh_<34an38G=C@c<Bh/:b/X
:RT[:bd/;S4b;c0`<c@gmc`5>c/j>CPhnC4?<S<d=CHg>3Th=cLf=C@c<oTh7c4b
<S@e=SLh?Sdk>3Dc<2la<S8c=3Df=Sdk>CLf=cPhnCGj>Q8k?Cdl>CLe=3<d=3Df
=SLh=cXioSSn=`ln?3Tf=STl?Shm?3/i>3LgnCSi=OPj2CPf=3@g>Sdk>SSn=RPh
>C@f>C/k>CHd<34b=3Hi>S/o?chm?3`k>cm5BDDm=cPk;S0a<S8a<?P^1c4b<cDh
>S/lnCL0=?<c4C@a<S4a<SDg>CPg=SDc<S4a=OXdnC;i<@H/;S0b<c<bn347<cDf
=cLf=C?i>0Lj>3Hd<c<d=OT/9cPf=Sa4Ad4k<S8a<34c=CL`<SHj?Cho?cDc<SDh
>3@_;Rla<c@d<cCn<R@a<2l^;S<c<S4`;bl^;bh]:bTX9RH];Bh_<30a<B//;Bh_
<34bnBmo?S]3DeE;BeI>BdQ6B4aBEU9<B4iEE4Lj@5IWJ6EWIf9LF4m4>c]1B4A3
A4I;DEMHJU]=Be5EDDYFBC/f>Sln>c8d?4YGFU=;Cde<CE5HGfASGUE<A40m?D19
EEaMFEECHV1JDDU6Be1?BTUDHF=GC4iDEeA?DEYTFEMDDDi=C4]oDU9EEUA@BTMF
DDeAF5YDBUADEEE@B40jFE18B4e?BT@nBe1;D5iQF5QDCdU7ATQ:BDmGF555>S<[
=4MRMgaaI4m9@T14AdQ7CUMQIF=OG5aDDTm>DeaWKV1HC4A2A4M9Bd52CU14?dE2
ADM9BTiCF5AHFeQ@B4E4A3hj?4IBFUdZDE5>Ad96DeiLEe1?DeUOHSTnADa@DE1?
@DM?E5IGFE]?DUMMHFAUIU=EEoiJ1UQGEUEDDe;nDGm2A4UBFUaHDTm<CTiACD@l
Cde;CeMJG5U_Gdi9D5QIEUI>B4YBEeI@C4I2?d13B4a?DU9:@Ci4C4m]OFiIEEYJ
De9BDE1>CDeBBDA:CdPl<dQ8ATE3@D11DU1?Cda8BDi@DU5;A4E=E4iKIEM3>DUI
EeYPFDm4@d96BU5@CTQ9B6MBDeYKG5IBCD]>F5]NF5A>Gdi5@dM:FfaFEUMCD4M2
>cE0Cdi9@TQ<DeAKGV=RHf18@D=;FEUBA4a<DU=FDe=?DU5FEeYIFUMTGeU<AT98
C4I8CTa<BU1CGeeLE55@FEeZHEU<AT11?ohjOca1AdiBAdI5A4A5ATM;B4Q>Ee]H
DTA1?d15CeUPF5E@BdM6ATM9BTY;C4i?D5AGFUUCAcXbBdM2?d57CUE4=CI:CC`i
B4I7CU]YJf9HBdHo>ce4CUA1@414BeEPIVeYHeeIEeMHDE9CDe5?C4]JEe19@cln
?TM7B4U:BT];?D=<5e1BBTDm@c`h<SHlB4i8AdE1?S/h=cTj?Oho8Shl9RTd>3/f
<BY9A40g<BPT7a/L7QlM6ADB6ahQ8b<Q7QdBnQ<7;2XV8A`G4a7i51LT9RPZ:bXY
;APL7R0R92HW71dM7QlP827i7PLS92@U9RLX:?TS4a`M7b0P7adL9R@V9RPX:BT[
;Bl_oS01;cOj=@Lg=SHe=3<c=?TfnCd7<S<h?3hn?3[i??TgnSh8@452A4I9Bde>
nT`PCEIHFUQJF5YHFUUKFUeLGemMGeiMGEaKFeiNGEeNHF=UnF8GI6=QH61QHfAV
I6ARHf=UIVUXJ6IWIFETlF9GI6=RHV=UIfUVHf1NGV1SIUiOHfAWIVITIFAVIFMV
IfMPHFATIVEUI6ETIFAUI6ETGeiOGUmNGeiOH6EWJFIUHfMZK6e]K6YYJfa/KFi_
KfiYJfmaL6aWHoYX1fUTIfMXJFYZn6/0KOU^5g1aLW9aL6eWJ6Y/KFe/Jfi^Kg1_
KF]YJoY/16QYJV]/oVh@J6QYJVa]KViXJ6UZK6e^KVSjJ@mfMGAbL6e/JfY[K6i^
K6]ZnVT7Jg9bLG1_KVknK@U/JfYZJFU^KVm_oW0`LGAcLW9cMGMgLfi[IVETIVMH
EE=@CTa;BEmXLW5ZIV]`M7MhNgj1Q8AnOGelNgYiNOUdoW/DNGUgN7IlNWUfN7Qk
O85mNWaoOGI_oW`<NWMdLFieMGIgN7QiNOYd1W1ZIFITIfSnK2iYJVMXIFISIfMV
IF=RHF5THf5PHFEXKFeaM7MgMG9`M7=aKfi^Kg24PWmlNGQiNOUgOgIiO7]hMWUm
NGQgMWMiO7]eLW9aL6m^KVa/KFi_Kg1`Lg1/JV]`MWZ9Qh=mMg5/JW1`Kfi]K6a[
KVe]K6]ZJVQXIF=RHV=UIVUYJ6MVIFERJ6MVI6=RHF1OGf1QHV9SHfQYJfe_LG=d
LW9cLg9_KF]SJ6a/JFMXJfQYJV]/KVi_5g=bLW5`Kfi^JFUZJfa]KFiYJ6QWIVEU
I?U[7VQ[Kg5`K6MSKfi]K6]ZJFQ_KVi/JfYYJ6AUIFIWJ6SnJAe[JF]YJfU^JfaX
If=TGeYGFEQKFUaKHEmOGF1PI6CgJ@IXJ6MVIFMRnV@?IFIWJ6UZJfa[JVYYJ6MV
I_Y[86aXJF][KVe`KgMdM6m^JVUVHfATIFIWJ6Q_KF]YJ6UZJ_UXnVdBJF=NGEYH
EUEDEEEFEeMHFEeXK?i[oVX?LFm/JFU/Kg5aL6m^K6]ZJ_U[nFShK@U[JFMWJVe`
KVe[oVTXJfaWJFa^KVaYIf=TIFMYK6e^LW9aL6m_KVibN7ahL6Y[KV5SI6EUI6?i
HA5RJ6U/K75aM7=`KW1^L6i`L6ocL7m_JFMXIVUZKVi_K6eZJVMXIVe[KF]]Jfe[
JfU[JF]YJfUYIfUWJFMYIfATJ6Q[JFYWJFMYIfUWJFM[Jfi]Kfa]JG1^L6i`KW1^
LVi^JV]YK6]THVARI69THW1/KW9lOGUaIVETHfAVJ6YSIFU]L75bLVUWIVU/K6QS
H65SIFIVIBQUIVEUI6=RHF5VIVETHf9RGeeJFeMGE5ABFeULFeiLGemLGf1QHV=T
IOYR060E^h40P@210840P@210840P@210840P@210840P@2108408U5CE55;B4Y=
DDa9CEEKFUHn?d53A4A3@TQ:CE=IGV1QGeUAoTeoBdQDI6ECATM6@4]=D5=FFEaM
EDa5BUAFCD4gAEILETa6AE=>BDQ<D59ACDmADDm:AD93B4e:A496BUUHE51IHei@
CE=GDTQ4Ade7BD]:B4Y@EEE:@TICFEA;D4a9C51@BD9DFUE5@Te?AEAEEe17@TM;
CD];BTa@EEI>DUECD5AcHVeXHEI=BTaBETY:B4A0?T12B4Y@F5mPFU=3@457CU1:
@dE6B4]=Ce5@CDE2ADiDDdmEBTQ@C3llADACEdi;DDi3C4U7BTi@CT]9E5mNDTM3
A5<i8RDlBd@eB5AFD5ETJ61MHFIWIfEVIeQMI6IPDT<i@TCnAA9:DeUPFUACEUIA
BdmEFeeJEUIHoU5oDU9<@CPj@DeGGEaGDdU8B4E5BE9JEUECDeEHGEmCCTU<DeME
D5EEFeiD@cm6BdDn>Si3BdeDCde=Cda7@E5@DU=DDe9ABDaAE5EBCda4A4I:C4Pm
=3a4CeMHD4Hn?C/k?418CeA3AD@o>d1?GF1BADE?EU9;BeEPHUU;?SM;DUMoE4]5
AdaXHUiNHEiEC4]HHf1CBTeDC5]NCdM=CdUOK6eQG65PEDa8@Ce0Ae5HC59IFeQD
DU=?C4Q6B4eCEdQIHEQ@EEeOF4m5@TM<C4UFD4Q2?d97BSe6DeePFe9;ED]3B5IQ
HUiQGe]GDTe:BDi<BDU<DUUNEeAGGUaEF6=HEE41C4WnB7loDVYgLVEHDUQBDUA9
?TYQEeIFFEeKEDmME4];DE==ADI3?c`oBEMPCTDn?dQBEUI;D5MJETa0=c/o?cU0
D5YI>3Tm@DU@F5aNGUeJEe9>Bc17E4i=FfMWJf9FBD90@dDk>daPHTe0?dQ3@D96
@cXa=chl<CI8DTe8=R/cBEIBAGXn@4A4@c`g<S4hADTn<C]=KUeABC`X8RHY>DQ6
>2d`=cPj?3dj=Bl[71lR7ahR;cU1@3lj<RLN5a`K82La<2PN?CD`<CLg<BPY7QHH
7alE2Q@P:B`a<B<@00<521DT91TJ4@L52@`91@/B5a4;31XV7Q`H3`P52Pl51P7n
0004n@020P@2oP020@D8j0081@/;1`D:3`d1oP000o`00P<40Od0=PD81`D30PL7
2PlD50h93a@A1P<;3`XC40h<3Q4F61TE4`l@41@E6ATK6APG71hV81/I7B0R823n
7glQ8bHW7AlV:c0]:28W9RTX8A`S;Q/P924K61`T9bX[91dJ82HZ9R@T:2HR7AlM
7b4W:B/Z=2XZ<SDZ8b8T8b<O7QlU:BXY:BHU8R8Q:bLS7QhO8bD[924R:2TU7b0P
8R8S8B4O61LJ7RDV8adT9BTY:RHT82/U8AdN7b0O:2LX9b`W9BDS8R0Q8bPX9b@N
92//9b0M7AlM6a/M8RLZ824R8b8P7Q`Q8R<S8QlL6Qkn7@PO8RDW7b0Q8bCn9B8L
7AlP81lM72PU81`K71lQ7QlQ8R8Q7ahG61/M7QdK6R<R7ohM2AlP9B@R81lP8B;i
7P0PoB7n8SlP7ahM7AhO824Q81lN7A/I61TJ6a`M7QlN828T9BDT8R<T9bPW924O
7B8V8a/B3`h_>3L]:c8b;BlZ9bHX:2DQnBL1:2Kn9A@X:R/O7R<T9R<R7R8P8R0R
828P7Qgn73/N8B8U8R4R9B<N6bL[;2TS7b0S92HX:RTV8R0S8R8S92LZ;2@P71dO
7a`H8b4P7alP8B<Q8B8R8b@U9B7n8Q<S8b@T:BPW9RDT8b8Q92LY:BLT8N4SnB7i
:00YoRXC:BLT8RPZ:RHP7R4U9bDQ7alQ9BOa7PLU8b0N7R0S9OXV7RDW9RLY:bh_
<38b<2h/:RPW8B<V9bLS7adQ8B8S8bCg9O4SnBSa9OTX1bDU92@S8R4QlB?n9`4V
9_hU22PY:BX[;2d]<Oh`oRl=;R//;Bd/:RPU928R8b?n9?TS;bPW9bHU92@S9bHU
928Q81lR8b<U9RLX:BDU92<S8R4Q;BTS7b0U:bl/:RHR7ahM7OTSnBGi8oLU1B@S
8R4Q8?TX1b@U9RLX:R/[lBD?8R8S9BHW:2TY:2LV92<R8_TU2Bh/:BLW:B`^:BWn
:_h[4RX];R`[;SDkADQ8@STa;BhW9R?n8@TR8bPW9bHU92<SnB7i9A0R8B0N7R0Q
8RHV9B@R8B0O8oXRnQX16b;j8oTVnB7i9PLQ8R@U9B@R8OTS3b@U9RPX9RDT9B<Q
7ahO823i8A8L7AhQ9R/`<b`X8ahM7b<U92DXoRX>:BP[:RXY:2LW9R0Q8R<ToRH?
8b8T9BDT8R4S8b8Q820O7oTJnAh78R4P7ahM71_i729BE5EBC4U;CU9=BTiFG5]G
?Sm1@dA4@d98BTeCFEiPHEmIDOi=Od]8E6AUDdI7ASm7B4]>DEAGF517@4E?DDPm
=DEFG5I<ATECCTU8C51BDDe?DE5?BTE2@dQ=BTA2ATaKG5QDGFMRE55GFeI<B4]A
Bda>CD]=DeQHCDE9EUaGCeA@CE1DE4e6F5iIBDIADd]JGeiGC4M9CDa:AdI7BdeA
CE=FE55ELf=^JF9GCT]=DeM:BTQ4@3i0@TQ:D5QOH5YC@d11Adi@BT=5ATQ;CDmA
DTm9ATUBF5MCFDi<E513@4U8Ee]BCeEBAe1=BdiBE59?CEQSHUI;AdQG?BHY@4m8
>DQDEU1EI6QPGF5VIfMUIVMHGFAVH593>D94oTEoBU=KI5iHEeYJEDmCFEmQGUYJ
G5=ADE9BC44h>T5=EeeLEeE;C4a9BDeFGUYIEeQIGF5SEe9=D5MKFEAIFEmRF4M3
Bd]6?C/mA4Y>De1<CTi=AT9CE5IGF5MFEDe@EEQIEU=@B4Q:CU1<@CQ0B5=KG5A:
@T4n?Sm3Be9GATQ7@Sio@e9QI5M9BU=KEU1?FVAWGE12?4mGFeU?BT]AK6MRHfES
FE5@GFQUF4mBFE5PHeA<DUA>I75aIV1VI5Y@CDE2A4aEGE1GGF1LFEIHDe5<BdaB
Eea<GVEME5YQI5aDBDM;DE1>FeE=AdA7C4m2BeQRIF1GD5Y@B4eKIVMSIVAPG5LG
DTm>De5>CU5GGV=LFEaSHEYMJ5eJEU5>oTeoA5M_O7MZGEMMEeMICT=?IUaKFeiR
H5YDHUU@D5IHDTY;B4A1A4iLIE=:@dA=Ee]KD5ELGe]AACe4BTQ4BE]SI454ATaB
Ff5UI6=RGeaGDe0eC5UCDV1/KGA/GU=:BT]?@dEDJVYGB4U@CDU<CTe2>cm8A3/n
DUYGCclb?51OFDioADU;CDY5?S/i@TeCAS]3EgIWFE=4<RX`<d=BD48g>T52A4I7
A3li=BDX:BPU:cI2B4U6@cT`9B0S92L`>3T_9d@n=cXn@3Pa<RTQ8bXZ81DO:c@g
?3`^6`T>41<P;blT9A`B41@G510B6A`H41<O;B<S7AH=30lF3Q8=0`4;3`YI2PP5
0`852@/>3@T82@`@4`H61@@41PL71@D72@T81`H50`831PL61@P@5QHB41DJ60`1
0@T>2@482@/>3``50@@:41<B40h<4A0C61dM5a8H7AX?31@H5B0NoQYH7b8V9B<O
7A`N82<U9RLV92@X:c8]9bHY;Bh];2`[;2d`<S@Y;38h?3Xd;cDg>STb;C@o;34e
<R`Y;C8d=cLa:BL/<cHc<34d<bhZ:bX[;S<f=cM0=cHo@COn;fl`;B`X;2lf=3Hc
<bl_;2he=2d[:2`]<SDa:blb=Rl/:Rd/;bd^:b`R92@[;c<]:Bha<cDd<Rh/=C4[
:BP[:R/b<c8c<C4_;b`/:blb=34`;S@k?3L`;Bd_;B/[;C8g>Rl`<C8a;bd[<34b
<S4^:bT^oRd8;c8e=bl`<C<doSDR:b`^;bl^;2/g=2l[:R/^<2h_<C8b<Bl^9bP[
;Bh]:bXb<Bkn;0T^;c@c<Bl^;c0anBd0;od`oS4o;Rd/:b//;Bh_;bh];2/Y:BX[
;2d^;c0a<38d=SLg=SHj>c`n>cPc<B/`<c0V7QPG=Sdk=34j?3Tj=S8d=SLd<?Te
0CHdoS<D=SPj<SHh?3/k=cHg>3Lh=cPg=cDdoS<k=CPi?3Th>C`j=C0f>3Tf<2`]
<34c=CLf<bl^<S8a<c<g>C`c<2/];Rl[9c8`;bh^;c0b<30a<C8c=3@_oS0C<C4b
<SLf=C@c<S4`;S4d=SHd<BkY<?TanBoi=P0goSPC=cDb<3Li>CD_;C0d=S@`;Rh`
=3Kb;@P^<2l/:RX/;c7i<Qdd=CHh>Sdn?d51?cdk>CLf<38e=SHb;R``<34b<S?g
=?4bnCOa=?Tg73@d<c<b<C0`<S<b<c8c<S<b<c8c<S<b<c<d=3<coS88=CHf=cPi
>SXnoSgn?0Pk>3Tj>STg=C?n<P4c<ohdnC<_>3Lg=SDd=3<g=SDd<S4`;c8c<SDe
=cLi=3Dc<c8b<34m>C<_<3Dk?c`j=S8_;Rd]nC?j=@4f=OXfnSP8=cHe=3<b<C4`
nCP7=3Df=cPj>c_a=@lb<S<e=SLh>CTh=cHd<c8bnCD9?S`i=cLi?3hi>OhjoS/B
>Sdn?3/nAD]EF5QBBD4m?SLf<ohaKc8c>3Lg=SDd<c<a<C0a<34`<C@e=3Dd=C@d
<C0_;Bd_<34e=C@c<C0_;cLh=cPg>3Lh;c0_<2l`;blc<c8c<S<b<cDf=CHe=SDf
<34`<C0a<34e=SDf=CHe=S0b<cDd=34a<S<b<c8c<S<c=CDh=cKn=24c<2l];bl`
<34`<C0a<34[;Bda=C/o@c`h<bh];c<e=3DhoSXQ>CPg=SHe=3<c<R`];Rl`<S8c
<38d=CDd<S4c<c8a<30_;oT[nBl7<S4`;bh];2_i;29=Ce1=AdA6BDe8ADUAEeIB
?Sm1@dA4@d98BTeCFEiPHEmIDOi=Od]8E6AUDdI7ASe6ADQ;CU5DEDe4?D9<CTDj
=TEFG5I<ATECCTU8C51BDDe?DE5?BTE2@dQ=BTA2AT]JFeMCG6IQDe1FFUE;AdYB
CU5CDU1BF5eMDTY>Ff5LDUE?C4mCDda5EeeHB4E@DTMFEeM@AT54B4Q6A4=4B4]>
BDiACda@LeiYI5eBBDI8CU9:BTQ4@3i0@TQ:D5QOH5YC@d11Adi@BT=5ATQ;CDmA
DDi8ADQAEeIBF4e;Ddm2?dQ7EUYACUAAATm<BTeADe5>C5MRHEE:ATMF?2DX?di7
>4QDEU1EI6QPGF5VIfMUIVMHGFAVH593>D94oTEoBU=JHeeGEUUIE4iBF5iPGEUI
Fe9ADE9BC44h>T5=EeeLEeA:Bde8BTaEGEUHEUAHFF1REU5<CeIJF5=HF5iQEdI2
AdU1>CHi?dI9Cd]8BDY8@SeBDeEFEeIEE4a?E5MHEE9?AdM9CDm;@3LoAe9JFe=9
@dA3@dA8D5MLBde<Ad=oB5MTHe=8AU9GEDa>EV=SG4a1>4iCFUE>ATY=Jf=QGfAO
F4e:EV9NDTQ<DT]IGDe6Bdi8H6e`HUmRHeI?BD@n@dQDFDmCG5aKEEEDDTe;Ad]>
EUQ;FVAIDeIPH5]@B4=:CDm:EDi7@3i0ATPlA59KGeUABEA9@TIEGf5LH5eJEE4G
BdU7C4Y7AdY@EeaEDUELFU=FHEICCdY7oTIo?E1XMG1SEU1FD51BAca8GeEDE5MK
FE==Fe99BDmABd=4@Cdj?DMEGTm6?d19DeMGC55HFeM=@CToA4<nA5ENGS`n@DI=
EEaPH5mNFeQCCd`aB5E?CUaXJg=]H5A<Bde@ADIFJfaHBTYBC4];D4a4>T57ASY0
DEaHED@h@EITGe=oBdiADU1:A40k@DmBB3Y5EWQVFe96<B`a=4ACDD<h>d93ADM8
AD0j=bX];bd[<3a7CTi<B3le:bDY:Bde?She;4Y3?Cm4AChj@C/c=C`l<RLa?DI9
CTi0;A/P8RDb@D4f=bhT8RHY9R8U;30[92Hc@3Lf<BTQ7b<X7b8M4a<M8b1o8b4P
7QlR:2PW8alN7b8V:A`L6aXJ71dP828T9RHU92<R81lP8b@S824V;2`X9R/`;R8G
5alT7aLN7b4T9B8K5aXP9RTX9R@U;2d`=CXj=2le>SL/:C4e<d91@3e0@TQ9BdI5
@491ATQ?D55@CTiBEEaGDE1CEeQGEUIEEUMJG5hjDeILHVITGU]RHfQUH5URJeYM
HeiJEE]OH65QFe=AEUePGEYKGUeHE5EDEEQMH65QJV5PJF]QFE]MGEknFCIPHfES
I61PG5eKIV5NF5UIGUmVGUaLHf=PFE]JGEaNFeaIDe5EF61PGUUSIFQYJFISH6YU
H5eMoUl0IOiS;69QH5mMG5aOHfARHV5WKVmZHf1PHV1NGV1UJViVJFY[JVQVI6UZ
Jf]ZIfAPH_iP;V9UJ6YRHfAVIfQXJF9UIfQXIfETL6eXI6=TIfMRHVAUIFARHEYK
GV1QH5iNJFYWoVD9IfQ]K6YXIfQYJ_UV06SmJD=ZJVa[K6]ZJV]/KFi^KFa[JVQW
J6UZJfa]KVm^L79dMGEdLG1_LG1^JVEQG5mPG5=8@d9RIfQRHF]_KG9`L7=gNWMc
M_Yd0GEcoW8DMGMkM7IkO7ikNWIjN7YhNWQjNWQgoWHkN7]lOgakO7mmN7=kOWml
MW9cMWMiNgelNGE_JfIXIfY[L71ZI69QIF=RGVUWIVEUIVMYIfMXJ6UZJfe^oW4C
LW9cLgQgMWEdLg9aM7MjO7ajMgCZMP5dL?Y^nFciL`1doWDDM79_KG9dM71ZJ6]_
LFm[JFU[Kg5Vlf@8HVISH5iNH6=UnFHMJfa]Kg5dMGIhN7IdLW1^KFMYK6e]JFES
IfMXJFUZmf_aJOU^lF_iKRQ[JfYZJFQWIfUWJFMYIfUWJFMYIfUWJFISH65OH5iO
GV9RHf=UIFMWJoiZoVT=J6EVIfMVI69RHfEUIVKnIoUV;f]ZJVUXIfMVJVUXIfET
Hf9VIfUYK6]^KF]YJVMYIVMUL6YTH65VK71]JfMSH5mNG_UVnVP1I5_jEoYI25eR
IVETHf9RHOUY1fEVIfQYJfa/lFH?Hf=TIVMXJFYZJFQWIFASHoUV2G5_K6YZK6ma
K6cnKOi^4Ve`LFm^LGQnR8^;QGadL75ZJFKnI7mUIV]ZJVUXIfIVIFEWIFMUIfE[
JF]YJfU[Jfa[JVQXJV]/L71_KVa[JVY/JVaZK6Y/JVARI69THVARJFMYIfUWJFM/
JVaZK6Y/JVMUIfEWIFMUK6Y/JVaZK6YWIVYYJfQXIFUWJFMYIfUWJVU/K6iZJfQ[
IfMSI6=VI6MUIfEWIAAWIF9QI6E/KgIgKf]VHF1RIVQWJ6_nKCU/JfUXJ6MVIFET
H65RHfAVIVMTIFMXJ6MUI6IVIFASHf9PEeIGEUMFEeIKFU]JFeYKFf=RHF1OGUeL
nEdEN840P@210840P@210840P@210840P@210840P@21084074m?C4I1@dYAEU1;
Be1DDTld=ca1ADQ:BdU>EEQHoUL@FUMDDeAABTAGGUQ7@4Q=BUGnEWmGFEYKGEIA
DUIFCTE2ADY:B4M8BTE5A4=5BDmB=3LmA4]@DeA9CDm=BDU?E3m7CU1HHEiBCU1A
CTY7BD]9BTM3?d59D55:@d=7BD@mBTa>C4U9CE5HG5A5@dmECdi?DTi:Be=JFUQG
E5=CEUELFEE?CE1JHF5NFEEDEEMIGeeIDWm<B4M7CU1EFf1LDd]ACD]=D4m7@4E9
CU9CD4]6@Sm2BE1ABd=AB4Q@CdA3Be1LGeIDFEM=AT=1A4Y?CdeFDTe:BT];BTXm
<C4kADQ6>TYFF5eVHUIMGf1OGEaLGDeBFEiLEDa5BdM3@dUCGVEREU1@F5I>@DiC
GEiNFeiPDe1=CT9?CDM2B4eDFUaJEU9DD4e<CDmADUECCda;C4e>AT51@diCEe=P
FeiME450Ade7AU1MHEI:A4=3Ade@CdYEE5IFE51<o4YoC4i@DD1:EEQCCD];Ce=I
G5UAAd18CEIIFU9<A4Y7Ad51@diCFe9?D5]PHUaGFV5LE4I0>TmAEeECCe5AF51=
C59CDTa<CE9BDe5EEEQNG4Q2B55=DeiOEE9HETe7AT=3ADU>DU9HHF1LDe5>ATA6
ATa?EUM9G6QRFUYLFTe7@D9kBDm?CD]<CDi=BdQ7BU5MIfaZIF9=BD]CHfQTFUmL
GEQFD4i:DDe<BDe@EeUED5EIFE5GHFIPFe18?SXd@dmQJ6QPGU]@BDe=AS]9FeIB
E5ELG5]EF5EED4m>DeAQD40g?DA;BTa8BTmJGEeGB4]CEUQAC4IAEEA=CeULE_a=
Odi?DFITHeaHD4a7BEQQEUAMJfaTGUQ@B40k>4U6CUaMD4Y>D4]7ATM3>C54BDDi
>DI<Adm2=c]<FEUDF5QFDdi7@Ci9CEEFB3a4EV]TF4]1?3XiGV1MDD<nADi7A3li
<bh[:C4g?T10@TQ?E55=Ad8n>cXf=cY2BDU1>DI7BDe@A4a5?S4[:2dg>30V:30c
<SHk<R<I724P;S/m<Cld;RT^;c0]?d4m=Rl]<SPj>c`i=SHl?bL[9Q/I8B<N4A8C
5ATN8R@@4?/?70X;3Pl=2PD110<71PT61P<30@@52PX;20@94@h7n@070PT=2`T6
0`;k00D21PL50@?n00h61@@000L:0@8940X<1P7l00450_/07`<41PP930lB3@T6
1``@3`d>3@d<30d>3Q<B4aHJ71/IoQe171PD5AXG6ahK5A8D61PN81dI61hT81/F
5adS9BDW8QdP:2`Y930Y:SDg;B@S:2PW9B8R92HU9B@R8B0O7Q`M828SoRAo7R4T
8b0O8RDX9B8O7b8U:24Q8RL];R/V9RP[;Rh[:2H_;2PW:2X[;2l^;2TW9B@S7QlQ
92HV928P8bXY9R0R8B<Q8b4T9BTY928S824N7Q/T8R@Q8QlO7B0N7adP82DT:2DU
8R<R9B<O7R8Q8b0P7B@P7a/L6QdL7ahQ8B<Q8R1o81hP7AlL7AXU8R<O81dO724M
71PI5aXH8b4S8B<Q8b4V92DR8b0R7b@Q8R0R82<R9R<T8B8P8b8I6AXJ6a/L720R
92HW9bHS7b4U9bTX9bDY:bTS71HF6BHa=c8`<c8Y=C0];C0^:bLV9RPV:2HX9RPV
:2HX9bTX824S9BHT8R3i8SlT8b8Q8B<U9RPT824S8QhJ92PY9b8O82<T9BLX9bDR
7alN7Q/L6alN8QdN7bHV9b8T8B8N820S8R@R9B@V9BPVoRSl:@hX9bHU92<R8R<T
9RLW9RC`8oTOnB?i9?TW5b@U9RLV9B<Q:C4i>S@[9B<U928Q8B8T9OTNnB079B<P
7alP8bGj8ahR8b8S9BLY:R/`;bh/:RPW9R@T9BDT8R0O8B4R8b<TmbGa8oTWlBGi
9PLU9B@S8R4Q8?4S0BLWoBH99BDX:BTZ:b`];Od_oC09;Bd^;bh/:RLT8_dS0B@T
nB<79bLV9RDT8b?n8P4S8ohT7b<S92DV9bPX9BDT8b<R8B4R92TZ;Rd_;BdY:2@T
8B@RnB?a9OPW1RHV9B@S8R;i:00VoRL0:?hYlBH09?hU2BHV9bLX:2LW9RKg9@L]
:bTW9bT[;Oh/o2dO9BPY:2HY;cDk?Slj<R/Y:BPV928Q8B8S:2LW9RDT8b?i8OTU
42@S8B0P8B<T9RDU928Q8AlQnR3j6`4L8OXRnBA_8B4S8B<Q8b4V92HT9R@V928Q
9B@V8b<P928T8R@R928T8bLV:2DU8R/W9b<T8RDT8R0R828P8R0M71lP9RT_<2/W
8QhM7b8U8R<V:2TX9bH[:RTX9RDT8b4Q8R<T9BHU8R8S92@S8R0T92<R8B4P8?TL
nAh781lO7Q`K6a[i71a@D4e7@TA;DUMAC4aAEE=@=3Ll@DE8BT]9CUEHF?iG3eYG
E5=DDDY4EeiHAd18CDWmDFMBE5EFF55<CE5ABD50ADY:B4M8BTE5A4=5BDmB=3Lm
A4]@DeA9CDm=BDU?ET5;DUALIF9FDUAEDTi;CDm=CDY6@TA<DeA=ATI:C4M1CU1B
D4e=DEELH5Q9Ae=IEEAIFEE?D5ELFEMCD?i>Oe1KFUI@CU5KHV9OFUIEEUQJGeeI
DTa8AdM>D5EKH5aCBe5=Bde@CdM0ADU>DU=@BdQ4@dI=E5E?AeE<C5ACB4M?E61S
FUQMFe5:AdE8CU=CDEYFDDi>Cdm>CT4e=Cm9C4XjBUIHGFIREUeOH5mMG5aMCE9I
GUaEC4E;Ad=3BE=NEfETFU9DFUY@AE1GGf9PGf1RDe1=CTm=Ad98CEAJG5YFE5ED
DE1ADeEFFEQDDE1ADU=:AD=7D5MIEf9OH65FAD99C4I5CeaPEDU3@T96C4m>BeMH
FUYHE53lCWm@DUAEA4iIG5MACdmCEeePGEE;A4a@EeaKEDe7BdY8A496CeMMEe5E
GFETHEUOHf5FBd8oDEIIFUEDDeIJEDmAE5QDDDiBE5MEEUMJFV=NCDA=De9HHfAJ
EeeKDTa;B4Q:CU=GEeeSIEiHDe=8BDQ;CUAHG4iQKFMOGf5ODTa6Ae9>E5ABD55B
De9@CDa?EV9/LFmZIe9>CEQUKFIOHF5OGEQED4mDDdm?D5IJGeQFF5mLEeYWJFIN
ET]4?CY6EFA^JfIQHE=?D5=9@DaQFEQGFemRG_iK9EQFDUAFFVAF@ce0BTi@Cde<
E5aRGea:D5EKFUI>BeQOGUMIHfIPo5MoF5UHJfUUHEYECTa;GF=KEV9]LFYWHEUA
BDA1DTmGIFIIDeMIE51?D4a2>TeBCT92CeE@EdXo@eAQHEaPH5iKETm9Ae9FGUmA
ADeOM6eQE4Y5@d9YJfMLCDU?FE5?BD@m>CDc>Cm6B4Q:D5MLFEE?BTI3@Sho@TYA
DDU1CTmAEEQ4E4e6>S<`=Cm0>2h`>3/j?T<j;B<X:R`gAdHmB40g=CLk>CM5AD4j
<c4f?3ho@3dj>T15;c@_8b4Y:RDH6AXK7b@X:QLGnaH:4A8E5Q@A30X<3Pon4FT>
3P/<310B5A<C3ADJ6Q0:1@L820H720hB5Q@@3@X91`@11PD62@d>30X;2@L;3Q0<
2@PB4P`:51PE5a@?2PL720XC40`81PL92Q0A4aDF6A`O6QHC51TM71XK6QXI6AXK
6b0O82<W:BPVoR]1:RHR8bPU:B`Y8b0R9R@X:RLS8RP^:RDP8BL];bld;bX]=CTf
<Cdf=d94>S4`=3@c<Bh^<38a<C0^;B`[:RPY;2h_oS1o:Rd`;b`[;S4d<Bh[:bha
=2d];S<i>SLb<C<f>CTf<c4j=c<b<cDf=cXj>3Dc<C0_:R/]<38b<2d^=3Pj=34`
<S4b<C8b=SLj<C8`<2h^:b/a<S4a;bl/;Bh_;Bh^<C<e=SHc<c4c<c@/;Rla<30]
;C4`;2/Y:RX/;Bl_<S4b<35o;Rl^;Rd]:b/b<S0_;Bd/;2h]:BPV9bLX<34`<C0a
<34c=38b<30_;c0`;Rl^;bla<S8`<2h_;c4Z:R/[;2`];C4c=CLh>3Lg=3Li>c/j
>3Hg>3H_9AlO82/f?3Ld>SXc?c/g>C/l>CDd=3<d<c@c=3<d<c@c=C@f<SDg>CXh
=SCi=SHi>3Lf=SPj>cdi=CHh=c<]<cDf=2l/;C0a<S@e=38_;Bh^:b/Y:b`^;bd[
;c<f=38a<2l];Bl`oS45<S<c=3DeoSKl=`Df=C@c<S7n<0Da<c@d<c7`<?X/02gi
<OTbnCDG<S<d=C@c<Blh@4Q9@cXd<S@c<C0`<C<dnBgj;`P`<2l/:b//;c7i;ad`
<C8d=SPi>Sln?C/i=cHe<c<d=3<a;bh`<34b<S?g=?4bnCKa=?Te1c@d<c8a<30_
lC<1=3Cm<`Tb<SDf=SLh>CXjoCcm?@Tj>S/l>cTg=C8boC<1=3Ci<`Lg=cHf=C@c
<ohb0C<coS@K<c<d=CHg>3Pe=C@c<c8a<C8e=c/l?Sdn>cXf=OdbnC?j=@0fnCOi
>DLh=cHf=3@b<cPi>3Th>CPi=SPg>3Pj>CXf=cHg=SLf=cHg=SLf=cHg=3He=SHg
=cPh>CLh=SLe=SDf=CHe=SDe?C/i=cLi>cgn??`m7cDh>CPf>Cm5Bdi?BT8k>CTh
=S@b<C4b<cPg=cHe=3<cnC7i=@`c<S0_;c0b<cDd=3<aoS00=OXfnS40<?TbnCA_
<C4`<C0a<34c=3<d<c@c=2la<S@c<c0`<C8a<S4b<C8a<c@f=CDb<SPg=3<a<S8d
;c0_<2l`;c0Z;2``<cTl@3/g<Rh];c8e<S<f>3Th=cHg=SDd<S4`;bd];Rl`<34b
;c8c=3@c<S0d=3<b<C4`<?T]nBl/<C0_;b`/:b//;B`];2d/;D];B48m?dI=DTa7
Ada@CT/d=ca1ADQ:BdU>EEQHoUL@FUMDDeAABTAGGUQ7@4Q=Ae3nCWm?DE9CEDi9
BTi>ASi1ADY:B4M8BTE5A4=5BDmB=3LmA4]@DeA9CDm=BDU?ED1:DE=KI65EDE=D
DDe:C51@DTm;AdUAF5UBBd]?DDa4CdmACda<D5AKGeM8AU9HDE1ADTi9BU1GEE=@
CD];C4eGEE5;BDaFGEeJEE5@DE=EGeeIDWm<B4M7CU1EFf1LDd]ACD]=D4m7@4E9
CU9CD4]7@d95C5=DCTIDBd]CDTM6CU=OHUUGG5Y@BDI4AdeBDU1IEE1=CDi>CDe0
=3@nB4]9>TYFF5eVHUIMGf1OGEaLGDeBFEiLEDa5BdM3@dUCGVESFE5CFEU?A4mF
GV5OGUmQDe1=CT9?CDM2B4eDFUaJEU=GEEAADUAFEEQDD4e<Bdi?BDA2ATmFF5IQ
GUmPEDA1ATY2@D]HG555?chn@TQ;BTIFEeUIEe=?o4e[Ce5CE4==F5]FD4i>DUIL
GeaDBTE?EEaQH5YBC51?CDU7BeAJG5=>DEYQHEeFFf1MDdLo>diBEUIBD51BEe5<
CE5DDD]9Bdm@D4mBDeELFDHoATi<DUmPEU=IEdi8AdA4ATY?De=IH65KE51?oTDF
Ad]@EEQ:GFUSFe]MFdi8@T=:D51<BT[nC799AdE9CeaUJfQTH4a7B55PIV5HG5YJ
EU=>BdQ;BDI5AdaAEDm<CeECCE5MH5aEC48j=30mBe]THUaHEdY5AdU0=d=GD4i>
DEIHEE5BDDm<BDY=D5]<>S<g@4E6B4M7CUMLFUI5BU1EEE19AE5GETmAFeiHo4mo
D55AIF=PFeE?BDI6EeiEDEaXJfQTH5I@AT<nDDaFHVEFDUAFCd]:BdLm=DQ=BCdm
BU1=FDa1AEISHeiRHV1MF55;ATmAFEY<@4QJKfQLCdE0?SmUIfIHC4E>EE1;B40l
=C@b>d58BTY<DUUNFeMAC4Q5A411A4aCDd]3D55CEeYoETm9@chk@4Y;@cTk@dI5
BDi5>Bld>CQ6DeE9Eda6@DI7B4=CDDe6?ce2B4Y;C4U6ATaA>Sdh;R`f>SDZ;2da
=Ca0@2TW:2HX9RPV8b8W9RHQ7Q/Q8R@U9RDS8R0P8B@W:BPW7R<[:24H5QDI5QLE
6A`S9BDP7aXK5aHA61DH6Am27QhK81dL7b<T8AdM9RLP7bP]:c<a;2LT92DW<2dY
9B<T9RXb=3Hh>C`o@Sdi=SLl@3lm?Sdm?3`m?Si3@T=6BTa;BOiB@E5=BDY?C51C
D4Y7BD]:C4i;AdI<DTi9A4E;DE=CEe9=D5QLFEAPFEYUIeeDDeaLFeUFEUQJFEUH
EUEDDe9@DEAFEoiHCe9EF5MDDeIIG5UFDe=FFEaEEEIKHF9OG5iQI6MWI65OJ6EQ
H65SI6EWI69OGE]JFEAEEeYLG5YJFf1WIV=MGeiPGV1NHF9VJ6EUI6=RHEmNoVE4
I6=RH61MFeaJGEeRHFERHUmPGf9RH65SI6ASHF1UHf1NGEeNGeaKGUiPGUmMGE]M
FUaIFUUVIFARHF1PGf9PGE]JFU]KnF@4IfMVIFCnH`5ZJoeZ86]/KVe/JfYZJfaR
HV=SI6AUIFU[KFm`L6m/JFU[KF]ZI_iT5V9ICTQ8BU=NIV5SJ6]VM7=bMG]kNWAc
mG4:LW9cLWAfN7UgMG?iMCIjNGQgMgUkO7ijMWMiN7A_MWUjN7=`LGAeMWQiN7Ic
K6MRH5mNGf5RI65PHfQZJFIXIfITI6IWoVP8JFYZJfa^LgEeo7H>MGAcLW5`Kg5d
MGMhN7Mel7CjL05^L?Y^nFoiLQM_L75bLG1^K7=iPh9nLfm[Kfa/JF]ZKVgiI?YV
26AVHf1OGf1SIOUS7FMXJF]]Kg1aMWEdLW1^KFaZJV][JVQVIFMWJ6UYJ_M[lFWi
KO5[nF`7Jf]ZJFQWIfKbI`9THF3mG`UNGV5RHV=TIFIVoFWmJPUWIfQYJ6ITI6=U
oFH1IfOiIPMZJVUYJ6MVI_iU0FIVo6LMJ6UZJfa/JFUXIfMVIFASHfQYKFa^K6aX
If=SH6=SnFKjJ05TGoYKnUe8GfAUIfAUHV=QJFMYIfUWJFMWIVQVJFQZJ6MUIfEW
IFMUIfEWIFMUIfEUI6ITIfEXIVUWJ6IWIFITIVAVI6ITIVI`KVaZJVa^L?i_o70O
J6]/JfU/LWQnPH9mMFi/K6]YIfETI6EVJfYZJFQWIVKiIOUY3Va[JfQZJFe/L6e_
K6aYJoQXnF?iI_UXnFGiJ0MTIFMXJ6MUI?QV3VMYJVYYIfI]JfUWIVIWJ?UT7UmP
HFAXKG5dKVYUHF1RIFQUIVU[K6]ZIfMVIFITHf;nHAIRHfAVIfMSIFIWIfIUHfMW
IVETI6=QFOYHnEX?GeiPGEeJG5UMFeeKGE]MFaE3P@210840P@210840P@210840
P@210840P@210840P@1AEeE@BDI;Ef1MF5=@D4m:ASDh?D97BT]<Be=KFU==CU5E
E5EGFEA;@emJCD13DUaLF5QEDe9ADU=RH5eJEeAACTm7?ca0Ada>>Cm3@Ci1BeED
DoiBOe=EEU=BCdU4AD]@;cm=D5=HETi@CD];CTm=BT]:ASli>T16AdI4@d91?ciA
EUQAAdE>F5QIDTQ7DUUFD4m?C4]>F61QGeiJEe=BCe5:@d55Bdm@EEQKGV1OGEaU
HUeHEE9AD55BEU]LEDPnD4e;C4e<AT56C5=HEe17@4A7CeUMOeU>ADY6B51BC4]A
EeeNFEQLFE54@Ci2BU9FEeQ?B4]CEDe4?Cdl=cDjADm<EEYIG69QFUeKEe=ACdi=
@DE;DEEFEEADBCm0CEaVJEeDCU1FDdLjAdiGFU]JG5mCCTU8C51ACeMHFEYIEeAB
FU=AEUmRGEM?CTa:BDY;C4e9B4YCOeUNGVELFEI=?Si6C4Y@HgMfGdMBD4mDFemO
Fdm@EEUIEU5>Cda8ADI;D5A0D61QE4]>EUMIFe]HE4i;GV9VIF1EBT9@BTQ6Bda=
BeAEF5]OH65PFE]NFE9:BDUCDE=FG5eLF4a6@T98C4m=B4=4BEAIFUIIFE0o>T5<
CdI<CTU9Odi<A4=5BDe>CTa;EE]RHEY@BTM6Ada>DU=EE4]NJfING5UB@T11ATiC
E597CUUPHE]CC55DFEiQH5mMBdeFHVm^I5MIFEaKFUIBCUAACd]<CU9DDdiAEUI?
EV5IEeIACTM4@4A9DUEGEeaNC4U<CDM0BUQHE5AGH6EWIEEIGEI?8TiKIWAMASa4
Bd]4CU1GGV=OETe8BTmDFEYLFfE[J5iJGE]BoU]oFEMCD4iBE5MIGEmRHUaVJEeG
GFIYDeEGEe57?CI;ADA:BdM9D55>C4a=BdE0C51<A4=;Cd]IDTY8CE9EEFARGUUE
DU5@GEePGDm3C5iSJEi7@e9FBf]VGUI@CDi?B4<k=30`<SA3CUQOH61QHUEABdI4
ATY=C4eAEeaKEDm6CeUoGeaFD4i0?Sm7DE9:@D54@Sa0B4Dj<SPk>DAADdYCBd@o
@TA6AV=ME4m=CD]8E5UNGeaKGV59C4Tn?493?2X/<3@h>S/k<C@g>CLb;2P]<3Dg
=2dU7b4Q8b<T8R4O71hS9R//;Rh/=3m0>blW8A0H81lL7bhk;b/U7QTG5aPJ6ATI
71lP7A/D3``<414?2P/H81`M9BXW8A`D2`Ch00411?h=40h?414A1P@52Q0C4@d2
0P41o@072@@000H;3@cn2C@:3@l<1`X<3@T400452`lA40d<3a<=1P000@T>41PA
2``B5Q<?6A4B720G4A4?3a4B4Q4@3_hCBa8B4A4@2`lE6Q`J5Q<:4aXH4@lF7b8M
5a8B5adR7A`L82HW920W:B`_;bdZ:30_;Rd];c4c;bdY924N7AdQ92P[:bTW8bDX
;2XX9R[n;0/^;c0^;R`_;B`Y:BSn:P4X9ohTHBDU9R@S8R<T9bL`;2TT8b<V9b@T
9RLX9BDS8R4Q7b0N7adR8B<T9RHX:2/X9R<S8B<R7alQ820M71XU8R4N7QdO7b8Q
8R4R8B8Q8b4Q7alL71/P7b0O81lP7bDR8AhO8BHWoR@18b?n8RHO828T9BDT8A/K
82<V9bPY;2/W7A@A5A/O;c/h=SLf;SHa;Rh`;bcn:1DY:2TX:BPY:B/Z:bTX9RDU
9bPX9R@SnBH29b@RoR4@8b@Z91lM7alM6alS9R@P7R7n92<U9RDS8AlV9RLV:B/_
<3Lc<C8g>3Hb9B8R824Q8b@V9RLW:BWk:_dY3bDU92@S8R8Q9RDT8b<T9BKi8_TS
nBOi8oTVnBLG7b4S92DT8b8Z=dQ?B3PY824R92DU928QnAki8PLT8b4P824S9?XR
7R4O7QlQ8R@U9R`/:RTW9RDT9bHT8R4Q8R8Q8B8S8bCg9O4SnBOa9OTS1b@T8b8R
8B0PlB;i9QPX:BTZ:b`];B`/;Bl`<S<c<30a<S4_;2XUlR<_9bHV9B@S8R8N7b0R
92HW:2<T92DV9RLW9BDT8b<R8B4P:3@m@d4m>C0];2PX9bPXnBCi9OTWn2T6:2PW
9RDU9?TXoRT0:?hWl2H<:2PW9bHV9BDW:2PY:OhZnBD9:bXX9bLX:R/_;o/^4R0S
9B@R8bT^;S4d<BXU92HX9bCn8PTS92PW9bHU92<SnB;i9A0V9B<R8R<U9RDU92<S
8R4P7oXNnQ/1723b8AhS8b@S92<T8b@S92<T8b@S8B4S8b@R8R0S8R<R8b8SoR8j
9BDV92<Q:BLV8b<R92@Q824P8B0Q81hM7QlT9b`]:2DQ7QhO8R@O8B<U9RDT92XZ
:2HT8R0O8R8S8bCn9@dQ828S8b8P7b@S8b8Q8?LOnAh77A`L6aXJ6AWi755HEU5:
AdaHHEiIE55AD4]7=CPm@TM:Bda;De]JDde>DEEDEEMIE4]3GeY=@4=BG5]DDe1>
CDa=CUeKF5EBCda:CDLo?417C4hi?d=1?T5;EEACoU9oDeEFDe9?BDA5Be8a@e5D
EeaJDUAACdmBDe5>Cde9@S`m@dU:BDM6ADA2@UEJG5E;BE9LG5eFC4]FGEaFFEIC
D5=JHV1NFUIBCTY:D4]4@TI<D55FFEaOHF1NGFERGEQEDU5@DE9FFeaEB3i@CD]<
CDa6@DI<DeQGD4M2AT]CGF5oGE99CTY<E5I@CeEKHF9MG61MEDQ5@TI>EUYKG5=<
CeMIDDQ1@D0k>Ci9DdaEFUULHV5JGE]GDe5?CTe1AD]AEEIEE5A9?d1=G6IYGEI>
DUIEAca7D5MLFeaLGe=>BDQ<D55?EeQIFUUGE5=KEeAJHfIQFe=CDDm>Ce1ACd]8
C5=?FeiPIEiIF4e0?TI;ATaOLg9K@di<Be1GFe]JDEAIGEeJEE9CD4a9BTmDF4AD
I6EHCe9JFeeOGeaHDTmOHfEVGeI9@dm;AdM:CDa<E5MIGF3nHWmJGEmKDda:BeAC
E5QMGeeJCDQ3A4U>D4m9ADA;E5]JF5UKD44j@daABe5CCTiCDDU8BTiBDe=AD5MM
Hf=KDT]9AdU=D5=EEUI@Hg1[Hf5NEdM5AT]CF5UGC5=NIFIPF55FFEiSIVETHTe?
EVA_L6AIFE]LGEYHDU1EE51>CE5CEbADDE9IEe9GI5YJEeA?BTE3ADaCF5QJGF5=
C4e@B4=;FeUGEEYQoVPWEUaNFE1AG6UeH4LoADi<AdmCF65THUM@BDe@EeYMGEi/
LVmUHFARFOiROf1NFUMEEEMHG5iRHfEMJFYPF61WJeUKGEeGCD<lDD]:D55=CeIH
EE=CE59<Ae=GDd]:DUIBGeQ@CU=HFe]ZJ6AOFeQGEV=TIfAFBU=UJW1UCTYIGEEf
LFUQFeQIFU=>ASlk>cdoC5ANIFIVIfQKEe5<BTa@De9CEeeRHE]EC5EO8FERG5ID
B4E6CUQIDDQ8BdU3Adm<@C]3A4A=G5aEG5I=BT_nCgmXH5MBD51>BeMLHF9OGV5T
CUAAAD=9BT<`<SHj?Sm0@CLk?D0m>C8_<cLk?SXd:bDY:RX/:b/X:2<W:Rlb=CDh
=3i7BT<i;b/H8RPY92TfA3Db:bDO7QdO820O8bDW8b4L61<E5aXF4a8Q9bDT;S4`
;RPP5a0<2PX71P@31@P=41@I61PI6Q/L714?41DK7Q`H3@d<30_n2PLD3`X;4AHH
5ohF=1LJ71TD5aTJ5Q4=3Q0D61XI5QDH71H?1`D:4QLI8a`F5adQ7QXT71dW:b8L
71XJ71dM71/IoQio7AdL71/F6R0U9bDQ7QDN9B<L6R4Z;BPR7AdR:2dX9bL[<C8_
:S4b=CPh=S<a>CPg=SHh>S`i=c<^:bPW9b/^<SDe<c4`<cLi>CDe=c/i>c/n?Cdk
>c`k>CLf=SLh=cHd<S4b<S@c<c0a<3<d=Sdk=S<`<S<f<C8c=CDc<S4_;bh1;Bgn
;0/_<30c<cDe=cPg<c;n<10a;2d^;Rd[:BPb<2h/:b//;OT_730_;Rd/:RTY;2`[
;2//:b``;b`[:Rha=34b<S4aoS0o;Bh`<S<c<S4]<38e=cPg=STg<2HL6AdP8c<o
?C/n?CI0?CTk?3hj=c@d<c@c=3<d<cDe=SDe<S8c=CLh>3Hd<oTf0STh=_he43Lh
?SPc<C<c<Bd^<C@b;R`_oS85<c@c<Bl]oC<L=CPk?D=0?Cm3AD8o<2l];B`^;S4a
<c8d=3He=SWn>?dg3c<c<S8a<30_=3<b<C4b<cCi<?TanCGi<OTdnCDG;Bla<S<b
<C4iAUMNEdLh;c0a<c@d<c4`nBgj<@Pb;bl];2`];c3i;Qd/;Bh`<C<d=C/k>CPf
=C@c=SDc<C0`<C4`<34b<S?g=?4bnCKa=?Tb1c<c<S4a<2l_lC;i<aLe=SHg>3Tj
>STi>S`m?d10?Cdn?chl>CSa<blg=SHe=3<b<Rh_<38d=SLh<c@d=CHf=cLe=C@c
<c8a<Bhf@4]?CdU7?3/h=S@e=3Ki=?Te03Sj>OTk1cXi>CPg=SHenCWn>P0ioSS`
=``i>CPh=cLf=SPi>CXjoS_i=PTk>SPg=cPj>clonchB<3<e=38c>Chn@DA1>SDd
=SPg=?hb2C<d>3Lg=SDd<c?i<_Pe3c@b<C4b=3Dd=3<b<S4`<C?j=?Xa0C0blS7a
<0L];Rl`<2l^;OT_3bh_<C8b<Bl^=C@b<2l_<37i;OhZ72``=3Pj>3Da;Rh_<S@_
<C<e=SDd=3Lg=C8`;R`[oBhD;c0`<Rh`<S<c<S0_=3<c<S4`;bl`nS7j<0P_;Rd]
;2/[:R[i;E5CDDa5@TMCG5UDCda<BdI2=CPm@TM:Bda;De]JDde>DEEDEEMIE4]3
GeY=@4=BG5UCD4e;BTU:BeYHEE9?C4U7CTLo?417C4hi?d=1?T5;EEACoU9oDeEF
De9?BDA5Be4`@U1CEU]IDE=@CTiADU1?DU9>Ad52B4i?CTa;BTU7AEIIFeA:B55K
FeaEBdYEG5QBDDm<BTeEGEaJEe=?BdQ7C4Ho?D57BdaAE5MJG5]IF6ERGEQEDU5@
DE9FFeaEB3i@CD]<CDa6@DI<DeQGD4M1ADYBG61EG558CDU;DeE?CUAJH65LFemL
E4M4@DE=EEUJFe9;CUIHD4M0@3lj>3e8DTaEFUULHV5JGE]GDe5?CTe1AD]AEEIE
E5A9?d1=G6IYGEE>DEIDAc]7CeOnFgILGe=>BDQ<D55?EeQIFUUGE5EOFUUMIVMR
FU9?CDU8B4Y;C4Y8Be=JGUmUGEUGCClnA4U3BEa`KeQ0BdU8CEAHF5I@DeQLG5UD
DE9?BdQ9CU=G@e=SI5M>DEUJG5iNFeMAD6=XJf]UFdm8EE1=C51BDU1BDUAHFoiM
OeEHFUI>AdE6Cdi?DeQJF5E8@choA4U;BTA0@TIBEUQCEeI>?3PnBTa5Bde8B4e;
@d94B4a=CD]:DUQNGUI=ATA2A4Q;CU1ADDYMJVEMFeQA@Cm0ADeBDe56CEYOHUYD
Be9CFUeRGf1LBTYDGfe[HUAGEUYHF5=@Bdm;B4E5B4]>Cda8BU1?BDmKDU5?BdM1
?CXm@d]?D55EF4E3ADM0>T=BDDi=DEUOH5m>DeI@B4QDH6eG?cHmAD@nBDaBFUiK
DDU3ATY@E5IGEfAZIeeIG5YAoUYoF5IBCde>D59EF5]MGUMRI5UBFF5VEEMKFEE9
@CQ?AdQ<CdU=DU5>C4a=BdE0C51<A4=;Cd]MF51>DeQKFfYXI5mKF5MDGeePGDm3
C5iSJEi7@e9FCG1[IE]GDUEDCdQ2>CLe>C]9E5iUIVIWJ5]GDDa:C51CDU=GGF9Q
FeE<EEmoIF9LEUA;BdaDGUmGCTiACdU=EE97@TU=BUIRIE]UG5I@E5EHEViWGUUG
EeEBGV=XJFIUJ6UBEeA;BE5BCC`nA4Y>DU=A@dE9BTU3?STo@DM8AShg<CHi>S/k
>SPg<cHj?T94AD@oAe9CCT8j=2<[<c8_<T5=@C`g;b/X:BT/:R/B;C4a;bdY9b<T
9bTV8R8`=c@d?Oi18chf;BHR820M71XI6ahS:3<d=3Df=cPh;B//<CLj>3@Y:BPX
9ohV1c0[9RL]<S@coSHd=cXl>C@g>CXf<Bd^;S<e=cHc<SDi<b`T8RL_=3Ho>38c
>Cdj=T0h>D=7?SPh>SXl?Cdl>cWn?V4m?C`l>cHj@4E7AD4n=Ci5@c`j@DY=B48m
?D98CDQ7Ad]ADTm=EEULGemMFUQPGeiMGEmQHeeKEe9?C4];Ce9FFEUGEE=JGV=P
GeaQHV=RIFEWI6ETJ6QVI6=SI6ETHf5OG_iO?eeJFUQJFUiMIf9PFUYIGEmMGf1R
HV1OGUaLFeYJFEUGFEMJFUeLGeiRGUeIFUMJFUQJFe]JF5IEGeeKFEQHFE[iG0QM
G5]JFEMFF63jH@aVI69PH6=WJFESHf9RoV4XGUmQHfATHf9MGf1SHfARHV=OFDe1
?T96B5QUHfEXJfEaLFmbN7UgLW3iKP1_oW0:Kfe/L75cM7AbL6oiLP9gMgGnM11f
MgegLW1bLW1]Kg9eLfm]L?ic1WAeM79`JV[nIaaYK6maMgAaLgMiMWAXIVETI6EV
J6UZJV]/KFe`M?ieoG@?L71_Kfi]KFacM7=bLW=dMOUanG;jMP1dnFkiLOUb5fY/
KVm`Kfi/LWf@UI1nLFIYJ6a[KFYZIoUTnVP8IVESHF1PHF=TnF8MHfAUIfQZJfab
LW1_KFa[JVe/JVQWIfQXIfMXJFUZmf_aJOU]lF_iJ@EZJVUXJ6OnI_=U0F=PnUd6
Gf1PHF9SI?iV3VMYJVa]KFYZJfa[JFIWI?9V<6YYJFQWIVEUHF9SIFMYJV]VIfMX
JFUZJVQXIfIVIFATGF=`N7mlNGA/J6QSI69TIFGjIoYX0FISnUojHDYSIVEWI6ER
I65WIFMUIfEWIFQVJ6EVI6ISIF=UHfESIF=UHfESIF=UHfMUIVAUHfARIVEWIVQW
JFMTHVARI69TI6a]JfYZJfe^LW;kLA9SIVQWIFI/LG5dMgA]J6MYJfYWoVD9IVM[
JVYYJ6MVI_UUnVPAJFa[JfQZJFe/KF]/JF]XJFMVnVGiH^5T1f5RHfATHf9QnF<?
HV=UIVIUHf9YJ6ITHf=TIOUQoUheH6AXK6i[J6AQHF9UIf9TIVQYJ6MUI6ARHV1N
GUeRHVATIFQXJF=SIFIVIF=RIfIVIFASHV1KnUWjF11JFUUKF5UGF5IKFE]IFeUK
FACdP@210840P@210840P@210840P@210840P@210840P@07DU=BCdeAFV;nH@MP
FU56?T=4Aoi9OdQ7CUEHDTU6C5EEDU5BEEE@BfAIC4UCHFQYDE1<BDQ8BT]NGemK
EE=EEe99@TA<DDm:?DI<AcloBeUeL6QOF5ABDUMBBClj>Si1=TIBCTU<CT]ECTU=
E5MCC4Q;BdHo>SXl?456AdI7BTeJFeYFD4a<CU1AD4i?DeIDF59?BDQ:BU5FG5]L
FUMACTTl>C]5E5]IE4M>FF9VI5mKEE5?Ce=FEeI?D5=GF555>T51@TE8BDU8BTeB
EUEBCDQ9Be9HFUI>B4E5BU5CDU5CD_iCOeEFDTa6@T14CUQNH4mCFfEXGT/k>S/j
=C0c?4ERFdm4A4eIGUeGD4Y8AT90?Cm2AdeCEeYCAce1D5aMFE5CEE=>Ad0m@TQ@
De5?D59CCDI6C5=HFUYIEeEDDeACE4i?FfacJf18BD]?DeMJGU9@CTmCF5aNGeA>
CDLn@4]AD5ER8fi/FdYXHeiNH65NFDI9DU]OH5iLEeEACDa<CU12Ce]KDDU8BoiC
;UAFF5ULJVINEU5?D55?BTI;DeE@B4mEFeaHDe1@DUMLG5QEE5ICCTiEH6APFTi<
oDYoBDM0@dU@EUQFE4a:ACdl@TU<A4=4ADU;BDA3BE9HFEE>Be1GGEeEC4I4D5=H
FeaIEE9@G6=LEEEBBd=5BDiDEeMFD5MQJVaWH5YKFEMDDDm>CeAGGVQ^JemDDeIJ
G5aIEE=GEE5>C4a=CU=?D5IEDEQUDeAFEUAACTa6B4]<CU1VDUABDeACCDQ<De]G
EUYTKG9dFE]KEe=GHVaZGe9>DUMGEEAGG5mMED]3D51BEEYQIfU_LFYKEUUHDEAF
F5]KFUQHBTa@EUiUK6mJHFAOFEMIFT]=DeEDCTM2Ad=1@D93Ada9BD]>D_iE;dY<
CDa>DeIFF5UIE4i8ADEDDDi;C51FFEeIF5I;@D]LG6YO@CmJHe=AD5AMHemBAohe
KSHi?dA8C55IH6=TI6E>BdQ5ADI8BTa>DUIHEe=@Ae5MH5YFEe]EE5MLHUiFCEAF
E4eAF5I:?D=4@TQEFE=ECdQ3@dM;CUeDC4eHG5Q?G65XJ6AMFeY@EUM?CeADC493
AdQ8A44nD5=JG5]BBT=<COi@14]8A3XjoS]N>CLe;C<k@4=4AdT`>dYEEU16@3Pn
@d4l?dYFATM7@C`f=cLf@4e;@cPh>CHd=3Li=blY:CY4@Ci4AdA1>c8Y8QdK6Pd=
3a@L9Bhc>cPe<c8^:B@N7R4X;c4]:@/<3Q3m4CLH4PhA6AhL61HG61TT;2PK61LG
4`l;2PXK7R4Q81dM6a@=1P841@D21PP91`@5318A100420D73Oh00P<61Oh0oP7m
0S@41PT;2`T6108520T92PhA30T610@62@`:20L93Q0>2a4D5aTI5a@B61TJ61DD
5QTJ6AHC4?h??Q8F6a`J5aHG5ALH5aDF6b0L7R4S8b0L6R<R820Q8bHX9B<Q7alP
8R@R8AlN7b0R8bLT7a`K7B0R71dO820O7OhLoQd271/JoQdL7QlR92DV924O7b0R
91XL7b8S8R4O9bLV9RLY:bci8`4N7_dOoR0T8B8S8b8Q82HT8AlQ9BT];Rd/:bXY
:2LS92HX:BTX9RHU:2X/;?h^5RdZ91/G61`N<3dj>3/l=c@^:b/];BXVnBT7:R/]
;Rh[:2Kl:`8Y:2Sj:QPX9B@R81lP8B8]9b4O8B8P7Q`P8b8O7R4ToB<Z8R4O8BDW
:S0g?dI:AT4l>CTg<B`T8b4P824S92LW:2TZ:R/[:2DU92@S8o`RoB47:2DR7alR
9BSi8OTSnBWi8oTUnBHG7R0S9BHW9RDZ>4U@BCTX7alQ9BLW9B4OnAki8`HT8b<R
8R<SnB@N8b0O824R8b@T:BPW9RDT8b<Y9b<O7b0S9B4Q8R<S9?LUlB?i9_4UnB47
8b<R8R4P7aoa8BLT9BDV9RLW:2PY:BX[;2d]:R//;S4c=3Db<c@d<c4_;2LT92<S
8R8QnB<?9RDU92<R8R4P8B4R92DU9_dUoBHE9BDT8b<R8B<Y<Ci:DE9?C3Hd<2`Y
:?hWlRG_:PDY:2PW9RKi:0L[:bXX9bHU9?4W3b/Z:BPW9B@T9bPX:R//;Bki9@`Y
:BPW9bPY:Bh^;Bd/oR/M7b<U9B8R9RXU:Bd[9b<T9RTX9B<R8b@U:2LW9RDTmb?i
9@TX9RDT92DV:2@ToB<28R4Mla`17Aoj8?XO027i9?TR1alP8R<S8R0OnB4?824R
8b<R8B0S8AlM71`M7_TQ7ahM7AhQ92LY9R<P7ahP8R<M7R0R8b<R8BXY9bDR81hM
oB?n910S7ahP8B4P7QdP81lN7A`L6oTMnAkn6_`InA`7DeACD4iBFf?nHPMQFe97
?d=4Aoi9OdQ7CUEHDTU6C5EEDU5BEEE@BfAIC4UCHFQXCD]7A4=3ADIIFUYFD4i@
De19@TA<DDm:?DI<AcloBeUeL6QOF5ABDUMBBClj>Si3>4YFDTe@DTmIDTeAF5]G
D4a>CTU2?Cdo?dA9BTU:CE5NGeiJE51@DUAEE59CEeYJGUaFD4e?BU=HFeYHEU9<
AT@k>Sa6EEaJEDQ?FV=WIF1LEE5?Ce=FEeI?D5=GF555>T51@TE8BDU8BTeBEUEB
CDY;CeILGUYBC4U9CUEGEUEGE_iGOeUJEU1:ATA8DUaRI5=GGfU/HTlo?Sln>C@g
@4URFdm4A4eIGUeGD4Y8AT90?Cm2AdeCEeYCAce1D5aMFE5CEE=>Ad0m@TQ@De5?
D59CCDI6C5=HFUYIEeEDDeADEE5BGVmgKfA<CU1DF5aOHE9@CTmCF5aNGeA>CDLn
@4Y=C55N8fYXEdITGeYJG5eJF4Q=EUmSI69PFeUEDE1@DUA6DemOEDe<CoiG;UQJ
G5eMJFEMEE1>Ce1>BDE:DUA?AdmFG5eIE55ADeQMGEUFEEMDCdmFHFEQFdm=oD]o
BTQ0@dU@EUQFE4a:ACdl@TU<ATQ9BTi@CTU8CUMMGUYCCE5HGUiFCDM5DEAIG5eJ
EU=BHFQQFUYGD4Q:CU=IG5aKEEaUKg1/I5mOGU]IEEABDEAGGVQ^JemDDeIJG5aI
EE=HEU9?CDe>CeA@DEMFDUUVE5EGEeEBCde7BDa=Ce5VDeECE5EDCTU=E5aHEe]U
KW=eFUaLF5AHHfe[H5=?DeQHEUEHGF1NETa4DE5CEU]RJ6adN75RGF1OF5]MGf9R
HEmMBdeAEemVKG1KHVEPFUQJG51CFE]JE4e8CDU7AdQ9CE9@D59EFOiL;e5CE5=E
FUeMGUmOFUA>Bd]JEeAADUILGfAPGeeBB59SHg5VB4IQJUYJFemXKVYMD_i0MT54
BTmADUMOIVUZJV]DDDi;Bda>D59DF5aNGEUFCEMSIV1LGF5KFU]RIVAJDeQLF5=E
GUY@ADe>C59OHeeOFE9=CE5EEV5EC4iHGEQ@G69XJFANFeaDG5]EDeUHDDE8BTa:
B4=2DeQMHEiGCDQ?DU=EDe1;BD53oT@Z@T0n=Sa4BDa=D58iA5=NGeU?BD57C4Y5
B5=MBda:ASlk>S`iAE1@ASdk?_hm<412@3Pb<T==BTM=D4i=BD0g<2/Y:1/K7B8Z
<ca0B4E2@3lk=S4[:bhe?3hj=QPI6agm7T0U7a/N9R/Y9B8S8RD^>38W8R<Q7aTG
51DS9RLY9RDS8aXE30X:3@/:4ADF514B6AlN4@/A5A8D6PT92`lB4@`73?h=o@hd
418E5aLE4Q0>4A@E5AHJ7APE4Q0@4QDH5Q@C5AXL6QLL7b8T928O7B<T9B<P7b4T
9B@Q7Q_n6ShM8BHW9B8Q8R8V9bHT9BX_:bd`<S8_:bPa<2h^;c4d=S<a;bd];S0b
<30^;Bh_<C8f<bh[:R`_<2X[;Bh^;B_n:_h[8RXY:2//;2d^<C<d=C<`;Rh_<C8X
:Rd`<C0_;CDe=3@e=cTjnC41;2cm;@0^oRdP;Rl_;Rd/<S0]:bda=CXi>CPg=SDd
<bl`<S@e=C@c=CHgoSTI>SXg=c8Z7a/L8B4c@3hl@44n?3Te=cPj=S?i=0Pe=SPi
>CHc<CSm=`8e=3Cj=QPg=C@b<2l`<C8m=c4_<C8`;RX^<C0];2lboC4S<2l];C0c
=Sa3Be9FDTe8ADE3?CP_;R`[:b`^;c8b<c@e=CHfoS@3<c<b<_`aoC07=S<`;Bd`
<cKi;oTanCOi<OTcnC@G;2ha<c@e=3@iAeQOF4Pg;Rh`=3Hf=30^nBgj<P0coRl3
;Rh_;oP`7Bd^;c0a<S<c>3Lf=C@c<S8h=S8^;Rlb=30`<C8b<oLdlC;i=O4dnC07
<S8a<C0_;Rob<BPb<C8b<c<d=3De=SHg>3Tj>SLh>C/n@452?d11@D0n?3Xe=3@c
<c8b<OTc3cHe=C@c<S8a<34a<S@e=CKm=Odf5cDe=3<c<S4a=Ci;EeiOG5U3@Cdi
=SDd<o4ekc/5>STi>3LgnCT7?3`k>CPg=SGa>0ll>cXi>3He=CPi>C/l?ChonCH<
>CTh=cLh>CTn?Sdm??hk7Blc=CDb<SHj=CTm>cLc=3Hi>3Dc<S<d=CPg=cHe=?Lc
nCD9>3Dd<c<d=CLc<odb0S4b<O<b0C4anS3j;`0^nC3i;PL[;2h_;bh/:oT]3b`]
;Rl_;Rd/;bd[:BPX:B[i;CPZ:BTZ;C0c=C<c<2l^<38c;Bh`<S<c<S4g=S@b;b`Z
:Bl_;Rh_;Rh`;2h`<C4`;Rd`<2l^;B`/:bkj;oT`oR_l:_T]1di?CT]9CEINoUd7
G5I=@SY3A4OnBGm8AdiEF599ATaEEE9ADUEED4]TFDa9Df5XITa8A450@493EUMG
Dde;CE1ABD94C55?BSe6C4Lo?d]IMG1XGeQDDU9GDTTo>SXn@SM9EE5<Ce5>F55<
D5MJEU5?De=>Ad92A4A9CTm>Ce9DGeiMFE=?Ce5CE5=ADUIIEUYDCdU7BDY>DeMF
EE=?BDA1=cDg@E1GEE13BUENHV1KEeEACdmCEUMFCe1CEeQAACY1@D95B4U9B4Y=
DUIEDTe9BTiEFeeIDD]8B4eDEUEDEUGnEWmHFEE?BDE3Ae5KHF=BEUiXJf5>?Sdn
?CPc=Sm8HU]?A4A=FEiMEe1:B4I2@3do@TM=DeMJDdLm@E1LGEUADeECCTM0?D98
D5=ACe1BDde6ATaCF5YJFEMEE5=DEUYFEf=dNW1SBdY:CE5EF5Y@D4i?DeQLGUmD
CTe7?T18C4U>Fb=WIEA3HEaGEeUJEeA7C5ENHV=QGeYHE51?Ce5CAE9NGUA<Bdkn
ERiGFE]LGfi[He]FE5EFE4m;D5QJEDa=DEMHE4m<C4iCF5QDDE1BCdY:DEaPG5I:
B?e61DE3?T59C_iFMU9<B4Dk?419BT52@dA8BTQ3@TQAEeQDCDQ<DeUIDDQ2@4a?
E5MHEE5>CE]RFeADDDY2A4Q=DeIFEE5HI6]_J6=KGUYJEEA@DDiDEEiVKVUODU=D
FUYLEeEADTi<AdM5B4M>B4]?D4YCGTi=DDm?BTU5@D56ADU9oTeSC4m<B457C5I@
DE=OIVe]E5AFD4i@GFEUF4e7CE1BD4mBEeYHD4HnBd]=D5ELHVE]L6UJEEQGD5=E
EeYJFEMFADM;DEUPIfYEG5mJE59DEda?EEMFD4U4BDE3@dA5BDi9B4Y=DOiD;dU;
C4]=DUEFFUeMF59<BDUHEE9?D5AJFeeHEeE:@4YKFfUN@3iIHU=EEEURJ6AGC?hj
MS/nA4U<D5EMI6MXJ6UBCda9BDY<CU1BEUYLFeMDBeEQI5iJFemKFUaRIfAKDeUL
FE=FGU]@Adm@CUAQIEmQFeA?Ce=GF69GCU1JGeYBGVAZJfIPGE]CFUYEE5aKEDa>
DeMGE51=G5iTIfEME4iFF5YKFUIBCdU<oTeNBdU7?dE=DUEFFETnBEQSI5iDCTI<
DDm:CEQSDE9AC4I1@D90BeMFCD=2A4E6ATU;BD4k>daFDe1FFEQIETe4?CPf=BPX
:Rlg@4U@FEQEDe9>BD@n?T58Ce5=BB//;S3m<D0h<Rha>Chl>3Xk>ce7D4/o>c/j
=c8_;B/j>cdn?3Xi>30Z8QlP8R4O9BPY9b@U;38a91hT:2DW;B4Q8bLZ:B@O9?hU
oBHd:2X];bl]:RPV:B`];Bhb=C0]:RPX:Rd`;R`[;C8d<S4h?D12@T0m>d52@d4n
?Cm2@D0m>SOn=Shi?D93@Chm@4A7B4M5AT]@C4iADe=@C4]FEE=CE5IIFeQFE59B
DeEGDe5?CTm@DU=GE4m<Bde@Ddm@DU=CDU3nCoi@8Tm>CDi=CDi?DUAEEUAACdm@
DUE=Ce9EEUEDDUYJFEUJG5iOnEH1DE7mDT1CEeYMH5mQGUmLI61OFemQIfMVHF9O
H5eNFeUHG5aOGEiMH69RI6=SHV1NFeI<@Sho@D9DHf5QIVUZJVMXJfiaL?QZ26]/
KVm_K6UWKoea0Vm^K_Y`679aL6i/Jfa]KWUcKF]]KVaZIf]^KFYYK6omKR5]K6YY
IVMZL7MoQXZ6PGaiNGMaK6EVI6=SI6IWJVY[K6e]oVh5KFe/K6][o6[nJ@Q[Lg1]
JVY]L7?iK?U^nGCiK_U`nG4GJF]^L75bLFmbOXnFSgm^IFEWJfe]JfMUnFCjJ@MW
IF=SHV9SHoMT76EVIfQYJVY_KVe/JfYYJFm]JFEUIVU[IfMXJFUZmf_aJOU/lF_i
I`MYJFQXIfIUHo9T:61MG5aMGEiNGemPH65RHfATHfEVJ6]]KVm/KFi^KF]YJFIW
IfIVIFETnFH?JFQXIfIUIFASI6AUIfQXJOeXoFTHJ6QWIVIUI69UJgR4Rhb9QW1^
JVISHV5SI_=X0FIWlVH7IfMVIFETHf?iI@MXJ6MUI6=RHO5T3fQWIVETHV5QI6EU
IfQYJV_jHPeTJVa[JVY[K6aaLG1`Koi^7F9VJ6QUIFU]J6a`KVYVIfU/JfQVIFIW
J6]ZJVUXIoMVnFP9K6a[JVY[K6iZJ_eY0FQVjF?iH_UTnF87Gf1RHf=RH5oiH@mP
HF9SHf9QH6=QGeeLG5eNnF4KGUeMGV5TIfUWIV=RHF=UIV1QHfEVIVERI69PGoiL
6E]SHfAVIfUYIf5QHfATHf5PHf=RHF1OGeaInUOiF09FEeOlE_UI5@:10840P@21
0840P@210840P@210840P@210840P@2107lm@dU;BTY<CeiTJfaTEDHlB4U<CTm>
CDaADDe5@4AAG5A>AdM=DeMGG5==DeeSI6A>C4Q5ADM;CEAFEeAADUMKC4Y?FF5N
DDA=EEUBATA?FeeJEU9ADeIHDDY1?3/n@dE2CU99A4]DEEUBCU5HFeM@@dYADDY0
>SLj@4M:BDU;CTQ?B4E<EeU>@TE7CUEFDTi<E4e9ADI8CDiDEeaMG5MCCCi1CV5a
MF]P?TICGV=QG5M=B4E8D5EEDe=BE5QJEdi6@dA6ATM9Bdi?oTioD5=GF4E3@d90
@452A4U>DE9CDDa:AdQ@EeE>BD=0?dE?F5aMDf1_M6YKCTM8?cHd>3`k>559?c`m
A4mIGEI=BDQ6?cU1@412ATaBET]3?TEAE4]0B5EOF4Hl@4U8CU=DD4a;C59=B4U?
Ee]LDU5?CTi@De==AdQEIFYPE4I9CE8ZEe]NHD14Ad]>DUIIFdm9CDi<DEYNH61L
F5IHFfUSG5UIFUMCBdeEG61QGoeNOe]FD4Y6@DE<DeIDCDQGEUEDEeYOI5eKEe=C
EUYMCTY8CUMJE4e;DEUJEU1<Be=JHfEPF5=ADTi=EEmTH5YEEeQECdM0?3i=GV9J
DDmAA4=8Ce=BDE1;A4=:D55=BTU@FF1QFe9>DEMMG5IACTiCF5mUIfEQGE=HET]6
Bda8CU5E25MHFEUJFE]MGoeQM6ERGEQFEEIIHV9SI6EQFE=CEEUKG5]IF5YHEE9?
CDa<F5=DFUUFGVeXIf=NEe5;Ae9CEEMGEE5=EUYKEDm=BdUGE5=HHVaaLfAMEUIM
HfETE5YOGEMEFUmGFE]KF5EBDEeKFEUMHfY^Lg5WEe=KGea?DE=FF?iJOeeLFUQG
FE]LE5QOHemGDU1HEUECDDm=Bde?Cdi?DU=ACDmADeAGFUeAD59FEeIEEdaFH69K
D4Q5BDI2@D=:DEIEDE1ABdE>Gf5_I4I4GfQGD4mEHFa[GU0Z;cM0Ada>D4m@DEAI
GEmPE5EFEUEACDY=D5AFEE=BDU=JGeeHFF9[OfASIF=SFeA:GF1RG61TGe10B4Y4
Ae=IEUYFCdU7Be9JETa5BEQOFDmEFf=SGeQEDdaCFE=GFeaAC4]@Ce1;BDAHFV5R
He]FD5A@D4e@DUQI@D92@d4o?C/a>TA9B4Q:CT9;FFI]Jf=LEU9=BDM7B4TnAe9A
CD=0?S]DL6]D?Sm55TI9CUEHDD@j@59KDdY<CTa9@cdg<c4aoS8n=CU1BU=HG5QE
EEMDC4@n?T16Bde8@bHY;c@i>c`l?CPh@4Y<@cU7BdQ1BU9>>d8m?3Ph<c8`>Se5
Be5AD4`doS5?<RhW7aLV<B`N7S56=R<C4aLK9S<S7a`M7QX@20/;30d?414B4a8A
4QDI7R4L50hD82HQ60T;3a4A3`/92`P51`/=30T31@P920D100<72PKm00/51PL8
2@P81`0010;f030500031@@200010P841PX=3`l>3@`=3Pl@3`h=30d?4A8=2`P7
1`T<3PD720T920L5n`[n2`H:20P92`h@o@`;3@lA4`l@4aLI6a`LoQ@45QPL7b7i
7TPF5aTK7B0Q8Q`N824Q81hL8AlN7AhQ9BPS92<R8B0O7RDW:B//:bXX;R`Z:BTZ
:b/Z;C4]9QlM7APZ=c8^<SLe<RdY:B`[:2@YnRX<:b`];Rh]:bX`;bh/:ohZnR`L
:bPU8b8R8b@U;BPT8bHX9R<L82<R7ahQ92<R8Aon7RLP6ahQ9bhf?D0f<B/Y:BHQ
72@S8B0P8B<T9bLX:BXZ:bXW92@S8B0PoAol80LW924N7R4T9oTPnB?i7OTSnB7i
9ALR8bHX:RXY:2Tb?Cli;RDP7b4U9bLU8Aoi7_PS1R@T9BDT92?j:0HW9B<S92DU
o2HB9B@T8b<Y9b<O7b0S9B4Q8R<S9?LUlB?Y9OTP1b8R8B4P7ahNlB0W8b@T9BLX
:2TX:BTZ:b`];BX[;2ha<c@e<c@e=C@b<2dX9BDT8R4Q8?TS3bDT92<R8B4P9RDU
928Q8B3m9_/U5R@S8b8Q8bld>dA;DEAE?S/e;bXW9B<XnRKi9OT[mbX5:BPX9bHV
nBP7:b/Z:2LV9BCa:0l/:bXY:2HU9BLX:2X[;2d^nBD19bOm:2LW9b/[:RTW9RHU
8BDY:BDT9bXR9b/[:2DV:2XY9R@S92DV:2LW9RDTmb?i9@TX9RDT92DV:28RoB<2
92<MnQcj7@4N8?XQnQh182Cj9OTR1b0Q8b@T8b4PnB8?824R8b<R8B0T8R0N7AdN
7oTS2B0P7alP8bDV8b3n7a8P8B8L7AlQ8R8Q82PX9R@R8AlNoBCn8a0R7A`N7alN
71/L71/J6APH5oTJnAkl6OhJnAao?TA:C4];CE1OIFa]IEI7?DQ9C4i?CTe<DE5=
AD14DEaDCTM7CE=GEeaCCE=MHfASBTM3@412ATQ?DE9?C4eBEdY:CeUQGU54CEEI
DTI4Ce]MFUIBDE=FF55:@C`k?T=7A59FCDQ?F5UMEU9EG5mKE4M=E5A=@cdj?D=:
CDa<CU98Dda9D5]MDTI9Be9IFUIBDUYGD4a;CDm@DeIHFEMBBdPm@TmRLWI/HCm7
E5mTHUeHCDQ5B51EEE=CDUAHFUM>AT=4ATI7BD]>Coi>0e1CEe[nAgm6A4A5ATQ=
DUEFEeE@CT]<E5]IDTe7A4=9DeaPHEMTLgQ^Ge9;C4<j>3a0?caABCll?DA?FEeF
CDU8ASli@D10@TI<DUI;@ci5DEA;@4ICGEI4>Si7ATaADTi:BDYBCDQ9CeMKG59A
Cdi>D5=DCTY;F6Q^I5Q:CU9GG65TI412AB=9C51DEeU=Ad]<BTmIFU]KEe=ADeIT
GUMDE5EBCdeAFF1TIF?mHWmOFUA>BTE9D5MJF55<FeYIF5]NHfELF5A@D5=GFT]7
AD]DEe5;BU1HFEE?BdYBFF9TGeMBD55=C5ANHemIE5IGE4i6?c/lBeaPF4m=Cd91
ATeAD4m@CDU8CeEFDTm>EEiUIV1GDE9FG5]ED4e=DUMNI6ITH5iFGE]@Be1ACE=F
FPQLGEiNGeeOHF?mIGAYIV5LFUUJFf9PHF9SGeMADE=GFEYIEeIIEeAACTa;BeMB
DeUHEEe/IfIRGEI@BTIADUAFEUA@C5EIFUA>C4Y8EU=BEf5[L79SG5EEG69THe=I
GUaFE5UNEUQJFUMDDE1LFUQHG69YKgEfK5aHH6AQE5IHFegnGgmNFeUGEUQJFe=G
GV9NEU5AFUYIEeECDDmADe=BDeIGEU9DEUQIG5mREUEGFeaKFUaAFVAVGeA<BDe:
ATE7CUEKFUIEEU1:DfAVM6U;BFA]GUUJH6agMVUK=CY2Be9GFEUEE5EHGF5SI5QI
FUYIEE5>DEAHFUUGEUIGGV=QG5eVKdUYJ6MXIF1FCemUI65RJF5EBE5CCE1LHUmS
GeQBD5AKH5Q=A4YGH5Q@E5aRI5iIE5A>F5aHFF1NEDe?DE9@CTU7FEiRIVAOEeAE
E?iABEIIGDU:BT]9AdE3>D9<DE1@DUI:E69_MWA/IEmKEU9@D55B@T]CEDi7@D8l
F75_ED90BDiAEUePFDa2B5YSFe9DEUEDD4Y4@3hnoSmo@TI>Ef1UJFAQHF=PF51:
BTaBEeUDCc8e>d15AdQ8BDA4C5IHCdECEe5=DeiGAd]9ADA1?c/i@DE;DeMIEU@j
>CLi>3H]9b<b?CPZ:SeB@RlO7b<W<Sl_:bPY:RHL51LG61TK71dN7ahM7R4U:RdX
81XP;38]91DG6adM6aLE5a@e4A<G6APD3Q0C51<@30T>4QDA2PH72a0A4Q<D4a<B
1P/?3@P520`72@/:1`P>4``>4A<B40`9oPlT4A<G6Q`L6aXI6Q/L7QdL6aXK7AlP
6aTF5ADG6Q`C51DF5QDD4_/G2API6APF5QLI71km6P/K7AlQ7AdP92HX:BWn8@@S
9BT/;_T[4B<T9RPZ;Bh_:2X[;B`/:BP/:ohY5bd`=2/Z:BPW9RDT:bd_<C8a<30j
>SPg=Ohc630c=S8Y8ahN6Bhk=c<h?Cdk>C@e>3Te<CGj=0`e=SLh>3Le=3Xh=cDd
oS?j=A`f=3@b<C4b<c@l=c<b=CLe<R/_<S4^;C0c<S4`;_h]82`W:2/a>417BT0k
=C<c<2/V;B`Z:BTZ;2d`<34b<c<d=Ohd0c<a<33m;od`22lf<c0];C0c=_T_nC;i
;?TanBoi<aL`<C@f>3Pg=cQ2CDm9?SD`;c4e=cLe<Boi;OXb23<^<30a<C0`;oTd
oS82<c@do3DB=3<c<S8h=S8^;Rlb=30`<C8b<oLdlC;Y=?T_1c4a<30_;Rd^lS0X
<C0b<S<e=SHg=SLg>3Tj>cXg>3Tk?T11@T11@T91?cdk=SDe=38a<C3i<`le=3@c
<S4a<3He=C@b<C4`oCKk=ADd<c<b<C4l?dI?EUaOH4U6@3Xe<S0`nCKi=@0knScg
>`Dj>CTh=cOi>@Ll?3/i>3Lf=O4i3cdl>cXi=cHf>3Ti>c`m?Soi=P4g=odh9cLg
>c/j>CLf=SDa=CTi=C@g>S8g>c/h=CHh>STf=3<d=CHh=cLf=CCg<oTe2CPf=C@d
=CHh<S;m<`8d=37j<_Tc03;j<OT^033j;oT/1bX[;Bh^;B/ZnB`?:R//;Bd/:bX^
;2XX9bLX:OT]2BXZ:BTZ;Blb<33n;aH`<C8/;Bla<S8a<3De<c4_;B/Z<30_;oh]
4BhZ;2h_;bh/:b`/:bXY:2PW:oX/nC3l:_h[nBeo>Cm5AdI6B4]JH6MXH552>4Q9
C4i?CTe<DE5=AD14DEaDCTM7CE=GEeaCCE=MHfAQBDA0?Cdo@dE<CTm<BDY?E4]:
CeUQGU54CEEIDTI4Ce]MFUIBDE=FF55:@C`k?T=6@e5EC4M>EeQLEE5DFeiJEDYB
FEUBB48o@TQ?DU5ADeE8E4]8CeYLDDE8BU5HFEEACUI?BDE5AdY;Ce9EEUA?BDDi
?DYMKG5WG3Y2CeYOGEQCCDQ5B51EEE=CDUAHFUM>AT=4ATI7BD]>Coi>0e1CEeWn
AWm5@d=4ADM<DEAEEUA?CDY;DeYHDDa6@d98DU]OH5ISLWM]GU5:Bd8i=c/o?S]A
BCll?DA?FEeFCDU8ASli@D10@TI<DUI;@ci5DEA;@4MDGUM5>cm8AdeBDdm;BT]B
CDQ9CeMKG59ACdi>D5=FDe5BGFeaIEM9BTa@EEMJGCi3AR=:CE5EF5Y>B4a=Be1G
FEQHE51>D5=QFeAADE9?C4a@F5mSI6;mHDUNFE==BDA8CeIIEe1;FUUHEeYMHVMQ
Ge]GEeYNHE9>C59KGUQ@B4]CE51:ATE=E5eOFU9=Bda8AdmIGUYDCe5BCdU1>SLm
C5mQFoi@OdE2BDiDDE9@B491B4i?BdQ7CUMNGeU@BTaAEeI@BdQ8CE9IGf5OFeQ?
EUA9A4U:ATa?DeEFEeMIG5iRHVITIVAZIF9KFeQKFVAQI6=VH5YBE5AJFUeJFUME
DU1<BTM7AU==CeADD5UWHf5NF59;AT5=CE1ADTm<Ae5DETm:AdI3=59>CU9MIVa]
GeMAD5QMH5i?E5YGDTmEFU9DEUICD4e<F5IDE5QNIFY`L6IFDUYNFdi@DUEGoEUo
EeECDUAFEdmCFUiJDTe<EeUHEUABD4i@DU9ADUEFDTa=Ce5BEEQKCdi@E5EDDeI=
FF=UGU=;B4a9ADA6CEAGE4m>CdU3C5eOKF94@UeVEeAFG6QcLVEG<CHnAdiCEEIC
DeAGG61RHeMHFEUHE51=D5=GFEQFEEEFGF9PFeaUKVGnHWmPFU59FUmOFeeSG556
D59<Ce]QGV9NEe5?DeYNEDQ0AE=KE4]@EeiOFUA@CdUAEE9DG5eDCe9FEeQEDDaM
GfAWIV1IEEMEDe9CEe]PC4e=CTa:B4HlADmDDe=EFDaCHFieLf]TGUYEDDm?D553
C5EFD4Q3@ciILg1G@d9<DEAIH19SG4m5BeeVGUEGFEYJEU1:ATA4oTEoB4aDGFI]
LW1]KFm/I5aFEUQNHfEPFci1AdaADeADEE1@F69TFe5SIf9MI6iXEeaIEUABCda8
DE9IH6EVI658ATE6AT<k=2lnBD@f=TUNCS/[:blc?T/o>cPi>SH/92LW:2T[;2d^
;bh];S4e>Sdh<2X`?48m=2DW:bd]:bLU9bAM8B<W:BPV8RHY:RTV8QlT:2/W81`M
8BHW:2TZ:BTX724U8ahK7R8Q92HU8R<Y;RLY;2h]:bLT;2l_<C<g>S`l>cXi>S/l
>cPg=SDf>3Xk=S@a<30b=CL`=3Df=SDd<_/g2CPf=3<a<C8d=cWm=@/f>3Xl>Se0
A4I8BDWn@@A3ADU<C_U;B4=4ATQ:CDiAD5AHEeUFEU9IEEICEUMMG4m:BdQ9ATM4
CDeADEAADUAPHEmNFeYHEeAEEU18@3`l=dUHEE=JHFATHf9UJVYYIFOjI@aVIfQY
JFQVIfm_KVa[oV[jK1a^KVm]K6a]KVmgLVi]L79`KFIZKFaYJ6]^KFa[JOiX9fIK
FeiTJg=jOG=^J6IVHeiKI6ESHV9SIFIYJFY[K6a]KFUXJ6MUI6CmHoeT26I_KV]X
J6]^LOUZnFgiIoU^nFciL1M]KW5cMGEdLVmfPH=mLVUTHfEYJf]YIF?iI?YY06On
I0AUIFATHoUXoVT2JV][o6`BJfYZJFU_KFUUIFIYJfMWJ6UYJ_M[lFWYJoUV26QX
IfMVIFARHo=Q:5mLFEUJG5eMGUeNGUmPHF9THfEVJ6]]KVm]KVm_KVaZJVMXJ6MU
I6ASnFH?J6MWIVETI6=YJ6QWIFATHoeWnfHFIFATHf9PJFacO8>9S8efLfeWHUmM
GFOjJOYX0FI/nV[iJ@MWIVETI6=RH_UT1fMWIVASHV5PlF@?J6MVIFARHF5SI6AV
IfQYJ_YQ0V9XJ_e[:FYZKVi]K6YYJFQTJ6a/J6MZKFEZKVi[J6U[KFaYIfIWJ6U[
JVYYJ6MVI_UTnVH:J6aZJFQXJFY/IVKmI`9XJ6?jHO5RnEoiH_UO1eeNH65QH5iM
nEl?GEiOH61OGUeQGeeKFUYKG?UP2EeMG5aMH69TI6?nHR]SI6EOH69TIFETHF5O
GEeLGEeLI6AUIfQZJVQOGf5RHV5OGUmOGUeLFe]HE_YBnUH0F?aEoUKiF1D<P@21
0840P@210840P@210840P@210840P@210840P@1A?4A=DE1=C4eFGFEVGE56@D13
B4eBEEIGDTa3?Cm8DUU=AChnAe=LH55;C5EJEE9FEE9=BDQ;D5=@CT];CE9FEdE;
EV5UGU14FUeNEdm=De]BDOi@Oe5CE4]6@D=:DUMHB4i>ATQEGf1HEE=DEUMEDT59
DUE?ASll@TA7BDY7A40l<RhmEF1FB4E4BeMHCdY;BD=3A4Y>D4iBEemSI5mJDd9:
FVYbKF1D?TA>EUYJEeEFCdQ:DUICCUUFEEMJFUIBE5EEDD]:C51BD4e<CeELGd]7
@CXeOcLoAdM@E51>CdTo@ci4EV5KD4Y0?d16CUADDV1XK6IIDUIMETHh>TI<A3Tl
?TUIH5aJGUeFCdmBCdDkAdE3@T=7Bdi4@T=:D4e1=TUFGeM5?4IDDeQMG5MACe1A
CTiAEeUHEDY:BDY;CE1ACDM6Be5?A3Y7BDa?DU=CECa5D5MKOeePI5]?BeAKGF9]
K6eXFdm>FfQSGEQHGF9SHEYHFEQGE59AG5iOGEM>AClm?dIBGF1JDf5OFeQGF5YN
B51JHVITGe]@CdmBEUMDD4U=DeULG5QEEeiVIEeAB4ADDeAHGEmMFEIIFUE<@chl
AUQYJEU<BTi9BEAVKFEKEeA8AE1IGUE@CU1DFemOFeECFeiPG5MEEeY>DeaTJF]Z
IeEFD4=0BDa8EeYMG5UHFeiOFU9=C55HG5QGEEEHG65VIFAQGEYFE59FEUMHFEYK
G5aJF5ICD4i=G5IFG5]JI7=THUmLoUX0FoiP9V=TGeI>D5QIDTi?BD1@CDeCG6=V
IVUOEeURIV1HB5AOFdi8CeUCE_iI;eaSJ69OFeYKH6IZKfmXFeYTJFIEDe5?Ce1B
EEQGE5=CEeYMFUQMIVAHDE5UGeQAC?e:Oe9DD55GEDmLGEaGDTmAEEiIFUmLDD]=
A4mNJ6QQFUE=BTI3@dM<D5=?D5ECCeITJW5WDU1QIeiRFUAFG5iKECDj@TU>Cde<
E59?DEIJFUUDEeYKF59<Ae9GFe]GEEIHDU9ACTeBFV9ZJFISGUQCCf5VIV5SJ65A
BU5BBTUDG5aG8UA>Ad=8DUeQFE5DGF5ICe5HH6AQGUeNCeUOGEiSGeE;CE1CoEEo
GEiPHV=TI6=KF5=ADe]SIe9@DE1?C4U7@DaHFeIADeMPHVM_MGA]IfENEDi9ATA4
@4mMHEU?BDU3HGimHde<E4E6C5AGDDDjE6E[GDi<D51:AT=0@4=6B4m=Bd]<D5EH
FEEEG6IXHUY>BdY<Cdm;AS]0B51FFEYJCDQ9Df1QE4IoJ6iUDTmHDd=HE51?D4m;
B415DF1^M7=_BD]?EEUFC4<gAU9<?SmFKEY4<Bha=dACDDPo?3/f:R0[;2h`<SDf
=bl^;S0g@D]AACH/<dE=@S@S:2lc<blX8bTT820T9bHT7b4R8QlJ5A4H7b@Q61<E
6PL;4QLI5a<@2@`=1`001`l:10H:2@H41`/10PCn1@T40`021@P92@P7oP040P<3
0@3n0@@210L:3?h1kP020@<1m`020@81n0000O/00@43n@@B00431@P:30d41PT<
30T610H61od8<0X;30`;2`X:2@h?4Q@E51<B5a@A3Pd=3a4A620O6Q<A3PPP;b`V
9RTX<B`Y9bXZ9b?i90/W9RDU9RP[;C4_;2[n:00YnR/O:RXX9bLX:Rd^;B/[;c@e
<B/P8bHT81hQ928Q7Q`K71gm83@Q8bHY:b<O7AlS928O8b8P7alP8R<T9BDV9bPY
:2XW9RDS8R0P71`M7AhO7b0S8R4P824R8oTOnB?i7oTSnB3i908U9RSn:Q4Y:2DZ
;RdX8b8S8B8T9BDT8R7i7_TR1b<T9RLW9R@SnRX1:BWj9`4V9_/U3BLV928Q8B8R
8B4R8b<TmbGa8oTTlBGi8@LR8B4P7ahM7O4O9b8R92DW:2XZ:2TY:R//;Bd/;2d_
<38c<c8c=3@c<Rl]:BLU928Q7aoi8c0T92<R8B0P7bPW9R@R81lN9bLV9RDT92<U
9B@S8b8Q8bT[;S<i@4M:?CXe;bXV928YnROi9OTZn2T6:2PW9RDU9?TXoRT0:?hW
02Ka:@@[:RXY:OhX12LX:2TYoR[i9BlT9RLX:2LV92XY:2LU928R8bP/;2PV9bTT
:2d]:BLX:R/Y9bDT9BHV:2LW9RDT8b?i9?TU42HU8b8R8bDV8B4R8b<T9B@Olah1
7b;j8oXN0B0TnRGh8PHS92DU92<RnB@?824S92@S8B0Z:BLU92@U9_TU=b<R8B0P
8R@T7ahN7b0P8B4L7R0R8b<R8BLV9RDU92<S9RDU92<S8R4L6a`M7A`K6Q/K6QTI
61LGnAWi7PLI6AXJ6a`L7OTLDCe5CU9ACTe>EeiVIeiBAd90@dQ=DUEFEe9<@cdo
B59ICDDn?TMCG61ABdaEFUEBEE5=B4A3AT]>BdU6ATQ=DE=3BeIQIEi@A5YMGUM?
CE=KDU7nD7mADeA;AT53BU9GFTYBDTY<FF=TG5UGF5YKFEI5C5EHDTU2?dE7BTa=
BTM4@3Hb@EUTFTa9B4mKG5=>DDm=BT]?De9@DEIKGemJDTi1Be][LfiQECm5CeMK
FeQFETm8BU9FDdiIEUEGFUYFDUAEEE5;BTa@DU1=C4mEG65=BdDn>Glk@d];E5QD
DU==@dM2B5YUGeA>A4=4BU9HF5ITK71ZGEIJHEY:?3i:D4Pm?3i9FF1LFUiMETm?
DTm5>dM5@d93Ad]>A493BU1=@CI7E5eE@cY4DU5FFeYECde>DDi>DEMIF5E:BTU:
Bde@DTe:BDiDDdPnBdiAE5QIFEPl@diEFGmKGV9ICDUBFE]PJFIXHeI:BEISGUQC
DeQMGUeLG5eLFeQFEF1RHf5KDTU3@D=:EV5TGUMUHemLFeaNGdM=EemSHEaHCDa<
Ce=DDDi8C59HFe]GE5IMIFALD4M3De9CEeaNG5QEF5UDBd8m>dAFIfMGBTQ<AdMB
I6]SFEMFCDYEGUiJEE=EFF1TI61JEUaMGe]FE5IICE9KHfQZJFQHFeE8ADiACEaO
HV5NGF1SHeiFDE1EG61LFeUIG61UIfARGe]HE59@E5AEEUMHFEYKFEMEDTm=C5]E
EE]JFF=bHf5NFoiI05[nGbIRHeiECDmGF55=CTPoCda<DU]RIFEXGUIHHFEOEdMC
GUY=AdiHDUGnF2mKHVMQGUYIFUmUJg5dKF1OJFi[FUQFE5AEEeMIEU=BDUIIG5UG
G6ESEe1AIf=LEE3mCWmFF5AEFeUDHF9QG5MDEUYSGUmTHEI@DTUCHVa/IEiIDDi:
AdM;D5EHE5EJF5AKJFmfK5MEIVaUJfEOHFMYIV10ADeDFEYHEEYFDeEJGUiMF5]N
GeaFD4]FFemOFeUJG5IFEE9AEUiWKFaYIV5KEU9TJFUTIV]TEU1JFe=BGFEUH29M
Ee1<DE]SHUUAE5eQFDmAF61THEiMGU1LHV1QIV5GCDmAE?eFOemPHVAUIVIUGEYE
DeEMIF]HFEYIF5EBD4YEHFAOFUaPJF]`N7imMW1^IeiGDTm=BTEAGf=KDD];AF>0
OfE?CUQ;CeEMH5Y>@ee^M6IGEEUJEUAACTiAE5IMFeUIFUiSIVMRHVUcMFmWFeQG
FEaLF5=8CEEMHfIWIeYEEV1]KV5COg9hKeaIHUe=HUiJFEYIEE57C5QWMG]jMU1B
EUaPGE=<@U=OFD]<HgYWDChk?TAAH5iEC4U8@cL]>3Tk?Cm2@d@l>c/mA4iHGU93
>D1BFTm1<3Dl@40l=C0f<Bd]<C@c<B/];Rh[9R4M92/`;B@O8BHC5ahS9B<O71DH
6A<;2Q<J2Q4E6APE4aHJ414CoQ@A4a8>41<F5aLF5@X<3Q0A4@l?oQ044A<F6A_n
42d?3Pd<30H72@X:2@L63P/81`L:3a8@3PX820X=3`X<3Q0A40l>20L61PL:3@l:
oPT32Pd?4OTB4Ph?4A<F61XK4A8E61PE4Q0B4Q?l5?h@40l?3Ph=4Q<F61TH5aLO
7Q/HoQDG5QHK8B0J4`h>2R8c<2X[;bhi=C8b=CLcn2l;<S4`<34c=SPg=C8`oRh0
;oTaEc<c<S8c=CPi>3Hf>Sm0?3P_<SDc;bd`<c4`;B/Z:b`];2XZ:bd`<cD]:BLY
;Bh/:B`[:BPX:B//;Bh^;c0a<S<g=cHe<c8`<2`/;Bd^;bl`<S4`;bl`<C;i;_Tb
nBh0<_XanBki<P8c=3Kn>14g=c@j?Sdh<c8c<C8d=CDd<S7i;OXa238^<38c<c8`
;o4f0CDenc@==SDc<C0`<C4`<34b<S?g=?4bnC?a=?T`1c4`<2l^;B`]lRlX<2l`
<S<e=SPh=SLg>3Tj>cXi>CXl?Cm0@3m0@D50?c`k=cLe=38a;boi<bld=3<b<C0`
;cPg=S@b<2l^=cLf=SDd=3<e=C@c<c8a<CHf>Ci4Be9EB4E0>SDa;boi=oTenC[i
>@Lj>CTh=cHf=OTioSX0>Ohh03Oa>P@l>c/j>_hi13Pi>CXjoS_i=Rld=SLh>3Lf
=3Xi>3Le=38b<cPl?3Pf=cTd>3dm>CLh>S/i=cDd=CHf>3Lg=SDd<c?i=?Te3cHe
<c8b<cDf<C4b<c<d=CK`=?XcnBh0<?X_n2`6;Bh_;bh];?T^3bX[;Bh^;B/Z=3<a
;bh^;c3i;cL];2/Z:R`^<2`^;Rl`<34a;2h`<S<c<S4d<c<b<S4_;c8`<2h];B`]
:B//;Bd/:bX[:bXY:BPW:?T[nC07:bX[:b`];Bki;E4h@4U=C4U8BE9IHF9ICD8m
@4=8CE9EEUMBC4<m?dQBFDe5?Si7DeaPDD]<EEYEDU=@BTE1@4=8BdQ6@d=5BTi@
A4]FHFEND4AJGEiGCdeCFe9AoU1oDE=DBdI1@dYBEeU9DE59BeQRHe]HEUMIFUQG
B55JGEM>AdA:C4mADTm<Ad4e<D1HHeU;B4M>FU]BCDe;AD=4BDe=BdeBF5aLEe1;
?DIFIViYG50j@4YBEUICDEI?B4YBEU=>FEIEEeYJEU9DEEEABdY<D59@CDa?EEaP
C4Y4?CQo>T9:BU=GDe5BC496@DMII5iCCD=2@dUAEeMEHf]_JEaEFF1IBC/mBDm7
?3`nBEUPG5YNGEI?Ce9?AC]7AD=2@dM;CTA2@dY@CD4fB5ENET@kAE=BEeaKEU1>
Ce5>CU5GFEQEBTY9BT]=D5AEDe9EFEI;?DY8Bde>CDe?>TA?EUYoG5mSFTi:DeYL
HFQVIF1CAdICH5]ED51EFU]JFe]LFeYGEEAOHF9PFU58@T12BEEPHeeFI69NFeYK
GF5<E5iVJVQSGeACDeIJFeQAA4M=DeIFDTmAF61OEd]2?Ti=CU9GFEMCD5=DCdHm
>3M5FFaZG4e=Cda:EfM`IUiGDDI3CUMoDdi<CU9IGEeIDdmFF5YFDDmAE4Q=EUiS
IFARDEA>@Ci7BTIEF5]JEeIIGF9OFE9CEUmQGeaLFUmQJ6UYIFANGEMGDeUGFUUL
FeiMFEEEDE1;BdQIDE=GF5EQKV5MG5MGEEMFGE]MGV5JDdU=DeI=BdY6>de8BTiI
GV=QIUYDE5l<HEeCADmLET]3C5A>DOiD;eMNHeeJEUEFFf5VK6iWFUUSJ6EDDU1>
CTmADUABCdi>DUEHEE=HHEmCC4mVHU]DCoe=OeEGDeAJF51KFeYED4e?DeaGF5eJ
CdU<AE9QJf]TGEQ@CDU6ATY?DE9=CU=ACEARJ6mUD4iOIEiXHE]MHfERG3a1BE1E
EUABF5EBE5UMGEaGFUeNFeE?BUEJGUiJF5UKEEEDDE1EGF=VHf1MF59=BE]PH5]M
HU]?C5EHCTmHHV1M8UQDBdU<F5mLDDU<EEUAAdU@F5aIEUEFB55GEeQOG5A:CU=F
oUYoF5iMGf5RHf=RFUMBD59JHVYHF5UHEeAACdUDH6=NFE]OIVI[LgUhLF]YHUUB
CDY8AT5>G61HCTQ8@V1mO69<BeM;CUALGeU=@Ua]LfEFE5QIEUAACTiAE5IMFeUI
FUiSIVYXJ6miNgE]HEiMGf9RGUU>De]SJFa]KF1KG6IcM6MoFG^2NFISK6MGK6QT
HfASGeY?E61_OH>2OUQJGVAXIE]CB5UUGe5BJH1]EdA1A4YGIVINEE9AC40f@D94
ATQ;C4e5A4A6CEMQIe]<@TUKHeQ:>Ci5BDU5?STo>SHf>Sdl>STm?Shk=S4]=3]0
?C@_<CHS9bhc=C<_;2DX:B<K6R<;;2@Z;RdZ:2/_9BHXoRTI:2LX:Rd`<C4`;b@V
:2X[:bTV9bDU9RP[;S3n9BdT8b8Q8B0Q8b@T8b4P:2DR8B4T:BTW8alM7AlR91lQ
8bDV9B@S8R4P824T9bTToR<392LY:oT/4RPY:bd`<S@f=3Pk?Shk>3Hh>3Wm>S4g
;BT[:2XW:BH];34a=34b=4=2?c`i>CLf=SXo?3H]:BPQ>Da;AdU?DUiLGEmSI6=O
GOYL2emNGEeNH6=VJFUVI?iR06?jIEQWJV]ZJV]]L75`KVibMgQdKfIYK6YVI6MZ
J6MTHV5RHf9PGEeNH6=VJ61LFUaPHEmNHfARHF5RI6EVIfMXJFY[JF]XIfITHf5Q
GEeNGUmPH6=YJ6MVIVMXJOUUnFWjI@5WKOY^nF_iK`9`LG?nMA5dLV]^LW5/IfIW
IFIXJFUXIVGiI?YX26ITI6IWIfITHoUZnFd1K6ckJ`e]K6YXIfMXJ6MWJ6UYJ_M[
lFWiJ_5[nFL8J6MWIVETHf5Rlf0XG5UGFEYLGEmOGEiNGf1QHVAUIVMYJVa]KFa]
KVi]K6UZJ6YXIfETHV;iIS1WIfIUI6=SHV]ZJFMUHf9QJ6QWIfIUIFAVIVETI6=R
H6=SIV]aN7n2MG9]If9NG5aXnV[iJ?U]nV`8JVITI6=RHF5PnFCnI@1ToV<0H_5U
16MVIVEUoV@4HfATIFGnI_YQ<69UJFY[JfYYIfe/JfYXIfEUIV]_Kf]YJVaWJg1`
K6Y[KFi/JVQWJ6UYJfYZJFQWIVKiIOUV3fUYIfIVIfUZIFEVIfMXJFSaHoUTnEoi
H_QO1V1QHV9QH5oiH@mMGV1QHF1NGFMVI69QHF9SnF8hH5mNGEeOHF9PHF5RHf=T
I5mQHfEVIVERH5eMG5iNGf5VIVQYJVYYIeiNGf1PGeiMGUiMG5aKFUICnU7iEPMC
EEIFEeQHFOUH5@f10840P@210840P@210840P@210840P@210840P@2107m:CeEF
E59DEda@DTi6@dE9?D15BTmBDeAAAchoB4i=B3hj>3e9EEeQDTa?Ee96AE1LF51:
AdQ<CeI=A4E<DU9>A4YBEE=?CDaKFUICDU=GFEiMG5YFDTi<D4a9CEIMGU]?DDm:
D5aNEU=EEUA?CDi@@TM<C4U6AdU:AdI<De=:@Gm3>C<kCUaOFe99BUAEC4aDBTE6
BU1ACDM@EEmTI5eFCSm9EUeKE4a8ATU<D5=DEEEGCdQ<EUaIDUQBC4Y<Cdm=EeYI
E4e;D5IDDe9BDeEHFE1=Achg>45:CEQJCdY9?c0j=3mJJ5m@BDM8Be5GF5=>FUYI
EUADEe]@A3XnBe9=@c]3AUM_MFUQHeaGE5UOG4i1BDQ6A4A6B4U4ATY>CTa7@eIF
EDm:Be5GE5UOGe]FEEI?D5EKGe]BBDQ9BT_nC7m;Cda<BTI1>SI1A4U=D59ADdiJ
J6i[IVASET]9EF1RIFiYJVIOFEUMHV9MFE]SJfm]GUQCCTY8AdMCDU1=BTE2?ci6
D5QIEeECEUEBD4m@DUE9D5YRIF9MFEQIFEE@CDi@DDi>EEiQG5E@EEUGDD]8BEUL
H61MFUYLEeQFCdQ7CQYEEeeQGUA=BdeEDEY_MVULEeY8A59KEDi=E5GnEgmFE5ER
HUeECTeBEe1CEeaNGUeKEUQDBd]BDT]IG5eJEEIMIFMNDTM4BE5GB4U:CE5GGF9J
G5aJEU=ADE]IEU=DF5aOG5aKFEMDDDmMEeIKFeYVMUMEDeAIHV]aHUiLGF5OFE9:
EEUCE5UCAE5@DEMNHV5NIF=RHF1LEU9=D59=AWm8DU]AEUYJF5UOIEaJEeIGFf1R
Hf]/IVI/Jf=KEe1;BTeBEDU:BDaAFF5WJEeIGeeACUAKFEEACTi?CdiFETe>F5YC
I6ESFe5=CeARFeeVHU59CDiBFF5VIF1KCde<Bde@E5MHE5INGUQKIV]XHUaJGF9R
GUYGEEACCda6AdU<C@9>Ce3nE`AKH5mHDOiCOe9ACde<DUMKFUABE5Q?BdQ9CU9B
DFETHUmMGEmRJ6USFE]SHUMAF5U@CEMPHUECCTI1AE9OIF9MGV9QFeAJGfEVHf1P
GeUUJfMVIf1DDE5@DE9EEeUMFeUIGFE^Lf1NG5]LH6EWH5mOGUaIEUAGHfm_IUiN
HUMBCU1EEeA@HF=POeI:A4QAEfA_KV=IEeUFIgQjL6IVJTe:BTiBDTe8GfmbH4i;
DEACDU1@DeQMH5]HDdm>Ce5BDe1AG6Y_J5mHDda:BTU5@T56CUIKGEeLE4]6CUeQ
EdYULFU=A51CAe]FDU9FEe9=?DA@HG5fLF]JFEYMHEmIDDiAE55=DV5]I551G412
A4aHFU17Ade@BD55ATQ;CU5DEDY;CU5FFemQFDm8C5MLED]4AdY=CDY7A4a7@D54
AdM5B4U9Ad8k=C4jA4i>AT97CRL^>410>S4Z=CLd:R0Q;cX^<CLg<bl^;odSAB@W
:B/Y;30a;RPP6``@5Q/L6QDA5QHG6AdQ9BLQ8R<R7QL@314C51DE51<A5A0:1PL=
5AXJ5Q4=2``?4A4D61TG4@X52PGk00461?<00@82n`4500021@D2o0010P7n00<2
10D5oPH91`<41PP92@P50O/0604420`:20D72@0J=CH]9R0J9B0M6ahN6QOi6`lO
71TG6R0X;R`[9b<Q8B8SnRDg928P828T:2/]:bdb>T11>S<W:2TW8QlP8b8P7AXI
6Q`O8b<Q820Q8R<O7A/N8bHT8B8Q7ahN7b7n8Q<S8b@U9RDX9B<Q7ahL6aXJ6a`M
7_hO1B0R8b<R8?POnB?i9oTSnB;i8`4U9_hX4RHT8b4U:2HR8B<V9B@R8B4R92Gi
7_TP1b<T9bTY9b@SnRT2:2XXoBOl9_`W3B@T9BDT8R0O8B4R8b<TmbGY8o4UnB87
8B0P7ahM7Aca7`lQ8R<U9bTZ:bPY:BX[;2d]oBom<0la<S<c<S0^:bXW9R@R81lN
mb<58R4P81lOoR@18b?n8R0X:2LV9B@S8bDU92<S8R4S8R@V:Rlc=cTe<bl/:RPX
9bWj9oTUnBWh9`HV9RDT8b8RnBP09_hW02Sn:O4Z12PY:BXZoR/5:2PW9bHVmbD_
8b@W:BTW92<];2XY9bDS8R8W;2`X9BDV92T];BTV9bX/:RPV9BDV9bPW9bHU92<S
lBD<92<Q820Q8b@P8B4R9?hU027j8?XO0B0UnRKj804R9?XUn2@69BLX:2LU9?TV
3R8S92HV92<R;B/Y9bHV9oPX4RLU928Q8R<S7A`M7b0Q8B0N7b;n924S8RDU9RLW
:2TY9RHU92<R8B0J6A/L71/I61lO7QdL6a/JnA_i7PLJ6a/L7QlO8?TLOd]@EUME
DeEHCE5CCdM4ATXm@4E:Ce9CE557?Sm8CTe8?SXh?DUEGF5BC4mGDTI5CeQCBdE2
@dM:DDPo@4M=CDY2BU9EDdm=C5]JEU=BDeMIGUeLFUIBCTa@C4U=EUeNGE5EDdiD
H69JEeUJF5=ADUA6BTm?C4U:C4e:BDmFETe5OdLm=cmBH6=OETe>F5U@D5Y@CdeA
EEI?BDmDFf1OF4i9?TYGGUaECDU7BTeAE5EFEUM?B4aFG5UBF59<BTa?CdeGFUUD
CD]@EUACDU9CEEQKDU5;@S/lADiAG5iCCTe3=3hh@ei/HeA=Bda?EE]LEe9NGUeJ
F5QKGeA8?T9?EU57>d=6EfmeJF5SG5MDFEmLCT59B4I4A4I8BDA6BTi>C4M3E5AC
CDQ9CeEBEeeMFEACE4m@EE]OFe99B4U:Boe<oTmoCDU5?SY5BDiBEUQGETiHIVaY
I69QE4U7DeiPHfYSHUiGDE5EFUYEDE=KHfMYH5aGDTi<Bd]GEUAACTU6@d9:E5aM
FeUGFUUFE5=DEUI8CEMOHUmJEUEFEU9=BT]>D4i>EEiQG5E@EEUGDD]8BEULH61M
FUYLEeQFCdQ7CUAEFehFG55;B4]BCeM]LfMIEea>BUQQFeACFU_nGFYLFUQSHUeE
CTeBEe1CEeaNGUeLFEiJDE5HF55OHV=PFeaSJV]RED]7CEAKBde=DEAKH6=IFUUH
De5>CeQGDe5AEUUMFU]IF5ECCdiKEUAJFEUTMEEDDE=GHFU`H5eJG5mNEe58E5MB
DUQAA?i?OeILHEmMHf9PH5iKE55;Ce1<A4M@FU1EFEUGF5iTFeUFEEIJGf9UKFiX
J6i]IEeIDTe<CeAGBDU8Be1HH6IXG5QNG51=E5eJEU9?Ce1@CeMGCTmIFeEVIfEM
DdmAEVAMGfQTDd]?D5AKHfQWHUeACdi=Ce9FFEYFF61PFUeXKFYT75iLGfAWIfAQ
GeiMFEI@DE=FEeQIFE]IFEeRHEYCoUEoE5=ACdiDFEeLEUAFFU5=BT]@E5ACIVIT
HEmOHFAZJfEKGFETFUQRHUYFHFU/GUeGD4Y?FfIVGeYKGeiHDEMLHV=PGEeOFfM]
JFQXHEEBDE1ADUEGFEeLFUYNIVmdHEmMG5eQIVUVJ6QWIF9OGF1/N7Q_IfM[HEaH
FUmQGUY[KFXDH5A>DUQIIG1_I5YHFUMXNG]aIfM/oU=oEe]KEU5XN7]YEeAJGf1O
GEePIFY]J6EPG5]LGUiOG5eXMW]dJfAOF5IFEE5>CE9JHVMYJFQPEe9JJFeSEFij
LUI=FEa@I5mKFemPFeI5BEEVMW]fL5mNGf9VI5iIF5ePGEUNKGU`GDe<CU1HHfEK
DU9HFeA<D55CEUULGf1EEUU4G65VJVaTFU=GHVMPETmBEEQHEE9?Ee9<C4mBDU1B
De=AC4Do>dA>F5Q@C55H<CQ2BTY4>c@o@Chd:R/iAS]1AdM3?chooC=C=3Li>cPk
?d0m=blZ6alU:R/Y920U9RLY;C4e=c4b<c8^9b0L828S92@S8R0T7aTE5Q`T:BTV
8AdK71lQ8B@X:BLQ6QDI50`60`@82aDC3``920L7n@P14A7k43l82`lB4Pl;20L9
3@l>2`L31PL720P920X51`P;2``:2@L50`400@@51@T<2PH30`L07CLk<B`W82hZ
9RLZ:bLTnBL?:bPU8bH/=3L`;BTU8b<T9OTWoRTc:bda=3Hd=S]3BDY3?S@h>CLb
;c0c<S0]:RTZ;2`_;B/Z:R//;BTW9BP]<2h[:bXX9bLX:_h[72`/;Bh_<3Hf=38`
;bd/:b//;Bh_<30_<38c<c8`n2oi<oXg0CHbnS7i<?Ta0C<doSHB=38b<3Dh=S8a
<cHe=38a<C8d=OT]nRl8<2h`<cDe<c0_nCD1=cOm=_`eo3H=<c<d=3<a;bh`<34b
<S?g=>TblCCi<@@`;bl^;Oh/02ob<0l^<34c=CLh>CHg=cPi>S/koCcm?@ln?d10
?cdk>CPg=S@b<2l^mc<5<S4`<2l_oS@1<c?n<Qlh>CPg=SDd=3Hf=C@d<c8a;bla
=CXn@TA0?SXg=C<c=?TgnCGi>OTg1cPg=cHe=3<cnCT0=ohh03Wn>_4k13Tj>S/k
oS`5>CTh>3LgmcH`<c@g>CTg=3<m?3Xi=cDc<S8g?3`h=CDf=3Tm?CTf=cXl>SPf
=CDf=cPg=cHe=3<c=O<f4CDd<c4`<34c=30a<C8d=CDg=_XgnSH0=OTgnS41<33j
;oP^1Rla<S8a;bki<0h/;Bh`<2h];3Le<c4`<37h<Q8a;bh/:b`];bX/;Bl`<C4`
;RlboS@6<c8b<c<d=?he538a<2h];2//9bT[;2`[:BP_;bh];?h[nBgi<?h/12d_
<30anBeoAT]ADU1>D5=8C4i:@Sm1ACe0ADY?DU=DDDLn?dQ>CDPn>SPmBEEMHE9<
CeMBATE=Ee18@Sm0A4M>AC`mA4Y:Ad=:DUECCde<FeYFDe9CEeUNGEaJEU9>C51<
BDeFGEiLD5ABCE=OHEUFF5UGDU1AEDU?E5AACTmADTm>E5]KDTQoB3`f?U5OHUiE
C4eGF4m?ETa7ATY?D4Y4Be1HGEaEC4HjAE9IEe18A495B4a?D55AEdm8C5ILFE9H
DTa:C4m?CEMJFEA=Be1FE5=BDU=EF5YAD4Y1>S]4CE1KGE9=C48c?CM2GF]RDda:
BdiDFU]FDEeMG5UGEeYNDdLm@DiED4Hk@dIGKgEYHF=LEeAIGea>@DU8ATA4ATQ9
A4I:CTi<Ad=EEEA>BDY@EU=HGUiJEEAECe1EFemKDTU8BDY;oTaoCUMHF5A>B44i
A4=8Bda<Bde<FFM]JVESHUE:B5AOHFAYHf1LEDm?DeQHDdmAFF5UIUmKEU5=BdY:
EUECD4e8AD91BE=KG5YHEUUHEE=BDeEHCEANIVUVHEeLGEeIE55BDDa6ATeFFEA=
B4eACdU3@45AE5QHEE9BE4m@CTM0?dHJD5QPIF5HD4m@FEANLWY/H5UGA41>Ee5:
BE1AoU=oDU1?FeYECDI5BTm8BdmDEUIEE51DD4M7CTi7EEQIEU5BFFA/IEY>C51I
GU1@DUAIGVEWGemPGEYFEEAOG5YFF5]PHU]IFUIFDE1<G5AEF5YGIG=FDU9AF5mZ
KV5KFeYPG5Q?BE9HD5=FDT9@CE1DGEmPFfAPHEiOFEE?C4eABTEoAE5HCU=GEeEF
G69IEeACE5QMH69ZJfEUJfYRFUI?BTU<DEA7AdI9CUINI6IJEUaJCT]BG5aHE55A
DU9AFEU@DE]ME6=RH5Q>BTaAGeQJHem>ATY=DeYRIfIQG51>CDa>DEEFEE5CFe]E
F6=XIEmIEeYOHFASH5iMG5QECe1BEEH:EeQHFUQHG65PFE;nE7mCDU1>CE=HG5]E
DeEID4a9BTmCDe1NFeUFE5AFFEmPFU1BFUUADEYMDU5II6AIEE98ADMFGeiFDE9F
EDm8CU=IFUMDE5=>FV1NGF1ICde?CU5DEeUIFeMEEEUQJVmLFUQGF5aQI69UIFAR
GeaJGFUeMFaTI6IIE51BEeUFDV=UHWmHC4I:DEAPJfYOEE=EDV=dMVaRHVM?D51D
F5QCCVEeN6IDDEMKFEQFEUUNHfIQGUUEE5EGFUmLGFQfNgA[I5mHEUIEDDi=DUYR
IfUYJ61GDUYYKF=GLgmgFe9NHEEYI61PI6EPFdQ<F6UiOWUcHV5RIFUWHE]IGF1M
FEi]NG1MCC5<CU1HIFUOEUILGeQ@E5EGFUePHfAIFUePIFY^L6QNEe]VJfAJDeII
G5aIEU=KEU1@DoiF9eaMGE]FCdU5CUQRHUYFFf8mA4iFEU17@4]=BT0f=dEDBe5G
Ee=?CTom@e=4AdU;CE1DEE9<A3l`=3Xo@3hi<cPf=cTm@DE7@D93@Shg<2`e=cPi
>CPg=CTd;RX[<CTl?3Ha;B//;c4a=3Pi=c4Z9BhY8A/H6AdP:RPT8AhM71ci7@4V
9_`U@2LX;C4d=34]:RT[;c4`;BTR7aXL6adL7AdJ6QdN81lO8RLY928P8B8R8bDV
8QhK71dB<4aABTI3@4m=CDmDEeA@nE4?EE9?CE1FGV9OGUYFE5AEE_YH=eYOH61R
I6Q[KF]]LWZ0PGYdJFa]JfISI6MVI65NGEiPH65NG5]KG5eNFUQFFEiQGeiRHf5P
H65SoV@LIFEVIfQVIfARH5iMFeYIFEYKG5eNGV9TIVMWIVChHoUWnV/1KFgjK_U]
nFh1L77nLa9aKfeWJFaZIVEWJVUXIVEUIVQYnFCjI_iT1FMYJFMTHoUY0Fi^oFgl
K?a]3FYZJf]ZJ6IUIfMXJFUZmf_YJO5[nFP8IfIVIFASHf1PlehAG5QEEUQJG5eN
FeaLGEiOH69XoVWmJPm[K6e]K6YXJ6UZJFMUHf9QmfH5IFASHf9RoVL1IVKnIB1Y
IfIUI6=RHVATHf9RHF1PG5aNHVM[Kg5]JfMTHV1PHFSjJ_UXnFgjJ`QZI69RHF1O
GUkiI01RoV<0I?iUlFH4I6EUIVKnI`ETI6=SHV;hHBiRI6MZK6aZIfI`Kfe/JVQV
IFEZKfm[J6QYIfa`L6aYJVe_KF]YJ6QYJV]ZJVUXIoiVlf@=IVMWIFATIFMXI6EU
IVSnJ@1UnV?iH_UUnEoiH?QO1V1RHf=RH5oiH@iMGUmQHEmNGFQVI69QHF;hHa9R
H5mMG5eNHEiOH69SI6ASHF9UoVLRIV=NFUeNH69UIfIWJ6UZJFUXG5aNGemNG5]R
HV5PGeiNFEGjDOYD25IDEeMHFU]KG?UH5LB10840P@210840P@210840P@210840
P@210840P@2107m<CTi<BDY@ETI5@3La=D=?@T=5AdQ8AdI>A3e3D595=c4a=Cm=
F5eMFUEFFTlo@e=LETa3?Se0@U]=@3m9Cda4ADU9A3hoBUEGDTe=DUIHF5=EF5YJ
EU9@G5IADUMIE4iHEeI@Ee]D@U1CFE9;A4U=AdI7@T94CU==ATQAHVEMCbQKDdQ3
BEISJem@BU1@BU1OEE9@DUAAASa:DEUOGEE;@d9;EUMAC4eAC_i=ITiBEEM=AD59
F69QG599?cXk?T10BdmBCd]<EEeDEUQIF5IBCdM5@cXa<3Q0DEeMCdM5>2H_:SYH
Jei>AEEDFemVHU]BB4E;Df1NEDM4?3XmBDm@CE5;Df9TEU=IG5MHGfUUETI8AdKn
AGm6AdI:CTi<C51CHUI9B55IFEE=DeYLFEIGF4iBFV9TG4e1Bda=CTe;BDI=D59?
BDA4ACXoAe1GFeeOGFQfMFaLE4iBA4E@GUePI5eJFEaRGeQ?F59>CUMMHf5FCdU4
@D=6B4Y6@Cdk?D12@e5PG512A4M1?d93B4U?DEUHE51AEA=IGEmQH5M:A4M=Fe9;
CeULDTM0@oi6LTUAEeeTJVIMF5YOFUQBBTM@HW1UGE=>CTm>CEeCFFabIEIBFdI3
D5aBC4YHE5A@DE5DEV=OETY1@4I=FeYHEE5<AdAFFeeFFUeJC5QIFeIDEF5YKfEI
C4Q9DEI=C4i?DUAHFTaBF5UGDe5@Ge]EDE5FGF7nGGmLFEICDUaEEEUJFVEfHeeF
D55GGfEJDde>E5MEDDUGG5UMIV1@FEUKHFMXHemNIfiYGE9?DEE>A457Df1WDEQL
FU5;BdmDDe9BE5YNGUQTKFa]KVEGF5=<AdQ=EUiFEE1=CU5FFGIREEEBBD]DADE8
CE1EEeQNIV5DEFEZHf1QHGmJDDiDFUUCF6IUETmEGEQDEEQIEE14ATQ=DeUNHEYF
FF9QFUYQI5YGG5aFFF9AF6A[J5eABDm=BTY<DEMKEEQKHVMRE4QHEU9?Ce9GFTQ>
DTm9ATY?EU9@EEiOF51NGUeLGVA]M6iZGE1AGV9LE5eNDdmIHfEPGeYAC55OK5]J
FfeJGUaJE6=TIf5KDeACHVebKFUWG4iIEU5=BT]<CU5<AdI<FFM`EeMHFEUHEUAQ
H61OG5UFE5i[MWEYGeiRJ61GEeiUIVE?G6=G@S]9FfA]LfeOEUQNG5iRJ6iaLFmR
FeEDFEmRHU]ZK5Q5@daAF?iFOeYOIFQKEeEADU=FF5]EEUm]L6MKHeYABTU7AD4m
@DU?E5=BCfAEC51PIf=IGg1/D4IHI5iQFeMHGV1KF4]?F6IaLVQNKfYSH5mNFUAN
EDe<EEeRHFEDBda>BTeCDDM3BE]VJFA;BdmAEUQLG5YKGf1OFUEAEU=CDUADDe1E
De=AOe9BE5AMEe9@E5IGEEACDdm:@S/f@TiLGEUFGVE7CU]RHEI:@51?Bcdc=DMF
C51GF5==BDTl>cTi>cm4B4mAE5A=@CD]:c8k@D<n=c8j>c`oA4U>DE5CE55:?S<[
>SXl?Cdl>STg<BPS92`g?T4m=S0^;c4c>3a0@C`a9Ahk<RHJ2a@C5QXV8Q`E3PX6
1OT<Ab0O7AXG5A<A4A@I71`I514=4AHJ61<;1`T;30d?414A4Q<E5aPH5a@60`82
10L<3`d?3PX82Q8H01e1B3/^81@H50l@4A8?2oTE<Q/F4@lB6bH^9b@Q71XI71`O
7QlN7ahO7QTG6QXO8RPY;c0k@de;ACX/;Bl[9R4S9BDQ7ohK0QhP6?hIFa/N8B<O
6aPH6Q/G4b@S8B0P8B<T8R8S92@U9R@R81lL6aPG5A/K7AdO828Q824U9bPT8QlQ
824P8B0Q82HU9RDV9BHU9RDV9BHU9RDV9BHU9RDV9BPW:2LX9bPWnBDG9RLX:2HT
8B0P9BTY9RDW:RTW8b4Q8bLYlB078RHY:b/Y9R?j9`@V:BTX:?hW02Kn:@4Z:_h[
3B<U:2TY9B4O8b<T9BDVmbOY9O4WnBD78R8Q8B0O7Qka810Q8R@V:2X/;BTZ:R//
;Bh^<_h`oRl@;S0`<C8a;bd[:bXX9R@R81oh9B<T92<R8B4P8B8S92HW:2T[:RTX
9bDU92LW9RDU92<S7b<X;2on<0L];2XY:R/];OTZnBOi:_LW1BHU92<S8_TZ1bHW
:2TZ;2d]lB`?:BTZ;2d^;c0[:RTX9RDT9?TW<2@V:B/[:BHT<S4_;B/Y9bHR:2d]
:BDT9RL[;bhZ9bPZ;RdZ:2LX:BXZ:BTX9bHU8bGb910R8B0N7R0Q8R0P8B8T9BHV
9OXSnR008_TXnR4[8b@T9B@U92DT9B@U92DT9B@U9BPX:BLV92LV9bHW9RLV8b<V
9RLU928Y9RGn8P`T8bXY:RTZ:BXY:BHUoR8a92@K6adO8B4P81lP8bDV9B@U92DV
:2X[;2dW9RHT8b8Q81TK71dM71/I9BDT8b8R8B7a80LK71dN7b0Q8_XLOai=Cdm=
BT]AEdM6@CPb=TA?A4E7BDY:BDQ@ASm5DUA7>C4a=Cm=F5eMFUEFFTlo@e=KED]2
?C`o@EY<?ci8CT]3ADU9A3hoBUEGDTe=DUIHF55DEUUHEU9@G5IAE5UKEU1JFeQD
FEmFAU9GFeI=B4]AB4Y8AT=8CeM>BTUEHfUNOe=OF4a8CE]WL6=ECUEDCeATFeUE
EeUCB3e:D5QKFE55?d5<EUQACDeBCTi=CTiCEEM=AD59F69QG599?cXk?T10BdmB
Cd]<EEeDEUQIF5IBDDU9Ache=3a4EF5QDd]9?2Xc;caMKF=@BUMIGFAXIeeGBTY=
F69SEda6@Ca2BeAB4dmCCE=TI5QCFeaIF65YIeI8BTU8oTMoB4U8C51@CTiBEF9E
AdM?F5MDBe9HFeMEEEM>DUYRI5a=@D]<CDi=BdU7D5=EDTa8B4Tl@DUCFUiPH5aW
LWAXFe1=CT=1CeYLG61IEU=HG5]BBe9>B4YAFEePF5==B4E7BTa>BTE1?d54ATME
HV1BATI;@d=4AdY=DE=GDdm>Ce<CEe]MH5mFBD=6CEaCC51JGE=8@DCnAgm:DUQL
HfUUG5MIGUUGDDU6Cf5aIEaBCDe>CD]KDEMZL61AD5e;AUEOEdm?FeUGEEAFEeUT
GUE9@3m5C5YIEeA@BdI5FF1PFeeRGE5KGUiKEeYTKW=ZG55;CUAKD55AE5EIFei;
D5IGEE5?CUeIDdm?E5]OFeaKFeMEDE5JE5=HF7mIHgASGEI@DEMOIEYCCDiDEeEA
AeEJEe]TGTiGEeUOIFIQGEaUK6MKD4e?Dda2?dEAGVMAF5aJDD];CU=BDE5CEUYM
EfA]K6e^IEUJEDi9BU9KH5EAC4U:CE9ELUiADDi5Ae=7BDaAE5MIFV1VHEAEHfQS
H6=SG5=@EUaKEEYXIgmHDEMOFEEFFEYFDDE7BDiDFUmSFUMJHf9KFf9UFeQMGEMJ
I5MQKGAaIUYBF5ICDeEIGfAIFUeTJFAFBUYHE55AE5ULBU1DDD]8C55HE59GH65J
DUmPGeiPIVmfL6aODU=PI5mII6AJEF1YK6IVH5QBF6EaG5YHFU]LEeAPI6AQF7mC
DE=TKgA_JVQMCeYGDDe:Bda>D4]6AD]HIVmFEUMHF5MEEF=UIFAQGU]IHg1kNViT
HfM_IeiNIFa]K5ISJUi9@U1PIfidKV1GFEmMGf=YKg9bLFMQFeYOIFQXHG1bGT]9
DUMQHEmQHfY^LfARGUaKGUmSI5mOJGIjL6E/I5YDDWmACT]6Be9IGEeKFFeOEEYY
LFaRIgQdF4iPK6IYHemPIVQSGE5CG6YeMVaRLfiWI6=RGUYWGeIFGVM[JfiNE5IG
E5IMFE5;Df=`LFiCEEMKGV9TIV9UIfYWI5eKGUeKG5aNFeYMGE]KFUaLGVEQFUYL
H5mOFeaJF55;@Sm9Ef=VH79OIFi@FFA]JV5CBeUJE4Pl@51PEUeTIF1JEUI9B4I6
B4aAE5]NHF5JCT8j>3m8CU1;A416B4Q<D5IJGUePH5iFBclgATQ:Bd]:B4M5?cHa
<SY5C4e:@Sdj?3e0A4U<CTPn<BY9@3@X8R4T:3@`:R<L61@CnAY7;Rd[:2DS8AhN
82DX:2DP7ATM8RHT7aLB3`h?418C51@E5QPJ6a/J6P`:2PP:3A4D3a0?2`L93aL0
84A:@3<V6alK61TK71TEnAlh9B0K6A`U<3HZ9b8O6a`M7b0Q824P8B0Q7AhN8B<Y
;30c=cm:DE99@SLl?3Xc<30d<S0/:RPZ:bdToR8J92LZ;2PT8B4S920K;2/Y:2PY
:b`Z:R//;2d^oRlE;B/Y9bDT:BX[;2d_<30];c8e=C8_;OT^7c8c<S<b<c8c<S<b
<c8c<S<a<S4b<C8a<S<d<c@c=3<dn384<c@d<S3n;@hc=SLc<c@h=SD`;bha=3Kb
;@P^;S0c=CDc<2gj<@@b=SHe=Ohd03?n=P4g=ohh3C0b=CHf<Rh/<30a<S8cmcCY
<_4dnC87;bl^;Rd/:bcb;Q4_;Bh`<S@f>3Te=SHg>3Tj>Sgn??hk43Xl?3dn?C/i
=cPg=C<a;bd/n38S<C4`;bh^;Bh_<34c=3Df>CPg=SDc<c8e=C@c<c8a<B`^<cLj
oS/7>3Le=3Df>3Wi=oTdnCOi=0Le=C@c<S4a<?Th1c@e=SLh>S/klCX?=cLh>S/l
?Chi>3Lf=3<b<_Te<34c=SPh=S<a?chl>SPf=3<_=CXj=S8a<c@h?3/g=3Dg>c/h
=SDf=cPh=cLf=C@c<cGb=Q0b<Bl^;C0`<Rl`<38c=CDf=oXhnSD0=?ThnC5^<30_
<2l`;c0_<2l`;c0_<2la<S@c<c0`<C8a<S4b<C8];c0b<C4^;S<b;bh/;Rh_=3Dd
=C@e=3Dc<Rl^;2h^<2T[;Bla<C0`;c0c=CHe=3<a<S<e=cPi>C<b<Bl^;B/[9RPY
:RXY:2Hb<S4`;bl^l2l7;2d^;c0a<S?j;Gl/B4Y:B4E6C592@C`c;C4oCD=4ATQ9
BDQ7CdDnA55CASPa<CDoCEQMGEYEEUY??d=CFE59?S/h?CeHB3djATY9@DE9BD@n
?dYEEe9=CE9FF5QBDUMGFEABCUaDDE5HF5E?FEYGDeQNEDEAEUYEC4M:DTa=C4U7
Be=JDTe=F6M/HWmFGUA;A4aGIVaRDDeADd]CH5MBDE5ECTDhB4aFF5Q>AC`oAeAC
CdQ;CDa9BdU<CU=EBd=1AeQPHEYBAclh>ca0@4]?DTm;C5EME5IHFEQFDU18B4Hm
=3<k@eAPH59:B3/Y<R/kFFaOCdIFEEaPIf=LDdU6C5AQGeI8ACdk?TY@DA=>DTaC
HfAGDeYLF5QPJFIFAdU8Aoi69TM8Ad]?Cde=DEARDdQ5D5IHDTa@FEUHDeIECU1J
H6AJCCm;BTe<COi9JEEJG5MABdU8>ci4C5=EEeQJIG=bJEUABdm1@TeKFUeOF5=C
EEaHDTQBBdQ7DEIMGUMBC4M4ATU;CDU4@3i0@dE6E65ODDE5BT92@dI9C51BFUMC
DE9FFV1RIFAKCTQ<CeM=ATYDEde2>ckn@Gm4C59GGVAPEe9DFEABC4A1BUa/If5G
DU9CDU1PEUa_MFIGDeQ4?diHD4Q8E59@CTe?D59NFE14>cY0AeEDDTm;AT4oDUUI
E5IKETYDEeMDD5=MJ7A]HEA@DEUNEEAFEeYLH65@EE]LFUIDDf9NF5ADFF1RG5YL
FEQCDTmKDUAFFGmGI7ESGEI@DEMOIEYCCDiDEeEAB5IKF5aUGdmHF5YPIVMRGUeV
KFQLDDi@E4e3@4IBGfM?EUYHCdU9C55@CdmAEEUKEF9[JV]/HeIGDT]6AdiGGE=@
BdQ9C55DLEe@D4e4AU56B4]@DeIHFEmVHEAEI6USGUiPEe1;DeMHD5MSI7mCCUAN
FeMHFeaHDdM9Be1FG65RF59EGUeFEUePEU=HF59EGe=NJW5^HeMAEeEBDUAKHF=H
FEaSJ6=EBEUGDe1@DeQKBDmCD4Y7Be1GDe5FGf1ICeMEE5=EFfA[IF5DAdQEFEIC
GF1CDEUUIF9OG55>DF5[E51AD5ABD4YIFUeGDA19BTUIHVUTHV1EBEEBCd]8BOi<
>dI1@4ICHFYADE9CDe9@D5iQHF1MFUMEGfagMVYPGf5XGeIFGFAUI4iKHUI1>TQI
H6Q^J5YADeUGFEeSJOi/Of5MEeIKHFATGFa^FTM5CU=LFEYIGV9YJemJFEAFEUYM
HEiNJ7EiKfA[HeUCDE1=BTE:DEQLG5YHK5iDFFQ`Jf5YNWIJD69^J6]UHF9XJVEP
DE9KJGAeJf5bKFISHV5MF6INEEEMIVYZKEeCEEICEEaKDTeDIG5cKeEFFEaPHfIW
OfAVJF]YIEmLH5iMGEiOGE]OGUeLG5eNGfMRG5]NHF5PHF5RGEU@BTAAG6][J6A]
MEMOJg=aIeYAH61KCT=6EfUPIVe^JF=OGe9ACdmAEEYPJFiaLFYNDTY8CeQNH5]D
CE9AE5ELGfIWJFU/If9DBd=DEEMHF5MEE59<@choAe9I7eUCCTI6ADU9D59HEeA7
?CIFCD4e;bha=D4m=c0Y9B4PnBM7>cXh=C8`;Rha=Sdn@3/h<c4c>S`l=BlV7adN
7b4R8b<T9BLY:RXY:R8T8B0P8bLX92@S7ATI8RT@<EMOE4Tn=C/h=cXn?cdinD<E
BD@o?D19E5]CD4i8AdE9B4a:C4Y<B_e<64i?DeMLGV=UKgR1P7U`IFMYIF1KGEmO
FeWnE@9HFDknCC=?DUEGDdm<C4i?BdUKG5YIFEYLGE]KG5eMGUmMFEIDDU1>C4]@
DE9CE5IGFEYLGf9RGeaJnE_bHP5TIoYYnF_iJAM/KFi^K6YWI69TJVQWI6QYJVIT
H69RJ6[bH@QOH65TIVITHEkjHPATJVYYJOiX06OnJP5[Joi/3fAVJFYZIV9PI6AU
IVIWJ6SiJNUWlFT0IoYV26=SHV9QH5mMGO=K4EYGEUQJG5iPHEeNGUmPHF9TJoi/
oV/@JVa/KFi]JfUYK6]YIfESHF3hIR=UIFASHV9QHV=TIFMXJFYXIfIUI69RHFAT
Hf9RHF1PFEaQIFSnJ@MVIF=RHfAVJOU[nVP1JFcjK_Y[26UTHV5PGeiNGOUU1f5R
HfAUIfQXlFL?I6AUIfQYJV]VIFASHF1OGoYR?VAUIfY/K6YWIG=bL6i/JVQWHfU^
KVYVIFMXK71_JfQYJfm/JFMVIfQYJFQXIfIUI6AVI6ITIVAVI6ITIVAVI?iV3fEV
HVATIfIVI6MVJVU/JVOjIOURnFWhH_9P1f9SIFIVIF=RnF@?H5mQHV9QGeiTHV1N
GEiOGoUU>6ARH5iMGUmRFUiPHVATHf=RHfIXJFQWHUeLGF5SIFIYIFIWIfIUIV=K
G5eNGUeLFVIVIFASHf9NF?=F25QGFEYKG5eNGoUI5/Z10840P@210840P@210840
P@210840P@210840P@2107mEDDa9B4U:Bdm@DE9@CDU6AT4m?T=:CU5;>C=3Ddm1
>C<^:RhlC5UOG5YFDe5?CdiDA3a3BDE4B4Y4@455AChgBDeBF5ePHF5BDDDg>TeL
HEiMFUQGEEACEEACCda7@T11B51BDDmADUUGEU=BCdm=EU=BCTe9BDMBDdi5BeQO
F_i:Od]=D5=EGEYFDTm<Bd]LGf1KDDQ3@T=9B450AdM0D5IHD4A3DEm>A49:CDI2
A4M9CE5BCdU5DTU6BTU6DF5LDTM5Be1?BeMDD4e=DEIIEU9;@CPf>Sm6Bdi<B4Q>
E51=E5mPEE1BCF9VCdMCEdULDT]=EeUCBE1=BTM9C5=EDU9DOe1>Be9DCDY>EF9S
GE=CDTm:A494ATI7CeiXHTdkBeEHEEQPH5UEE5EJH69PG55BDU=DE5EEDTa6AD]D
G5m<BTU<DU9@C38nBdi=Df9aLVQNFVAYHeAFF5eNGUQDCeEHGV9SGe]GHUeHD4e9
BTU3CDU0D6]ZDTa8ATQ:BD4jFde8Oe1GDD]:BDYAFfQYHe]bIeQ=CE=JGeiLFUUG
F5UJDDm<BDE2@3lh@e5IF5A@D6ASH5UCCe1BE5QIE4e;D5EDF5aHDU9KIEMBH7A_
ETaEF4m?EUYDEEYMF5ACEUEBCeU@Ce58?TUNF5mMD4U=D4eGGfUZJ6IZKV=CDV1Y
HEmSIF1M95EBC4a9AdM;C4m=CTiJFe]IEU9=BU9;C5MJE55FGeYEDeIKGV3nFaQJ
F5EBD5=GGEiJE51>E5ULF55<CeAFF5]MoUmoGW5/IfIWIV=OHFIXHUI>CE1BCTa@
F61SHeiFD51GFEEBHF=UHV1RJ6iaK6IVI61DBU9BD55DEUYND4]AH69FDe]KGV5R
GUM>AT/k=Si7Be=LF55=DEi]M7ATFeUMFU1=DUI=CU]MEUQTEeA>BTmEDd]1AdmE
F5UKGEEHHVi]IFDIKFaSFE9BF61SGf=VI5aDDE1?DE9?BTY>DU3mDGmCEUUKFEE@
Ce=LIDaJFTY4CEEBCTmCG6EYIf=JGf1IE5]^OfQ/H4Q0CUUIFUUED4iBG6ANGUUA
BTaHHUQJGf1PFUIABEENDd4kBUYQIFUXHUeKG5QDDE5DEE5?HU98C55DFfINGEaK
FUUHF5]JG5eMG5YIJ6mbJf1NIg9aHUQQLWmhJe]>EeaFCU=XO91kJFQXGE=?H6ET
HFahKEIABTQDIg=bJf5OEDY>G65LEUADDE5=CT]EDTi;FVMVEeI>BdYCEEE>Edi;
C5EFE4aBEeYAD5ERIVUECDmBBe=RKfASKVeOFEiWHE]JFeQ?ATE7C5IQJfm`HVYV
F5IQHUUHEUMEFWmQKWEcKf]OF5=IG49=EE1LKWQ`If5PHFQVHEQTIVaXHe]JFEaU
IUEBFV5JGEYNHV]/JfETHEY?Ef5SF6QRGe]MEe9:DUMJEEUOGU99D5A>DU]NEdI;
D4Pl=Si8AeU[KF5GEUYGAd=AFEADFe5HFeMIG5I9>dE;AdM:ACY6AdYAFGmOHV9V
K71]HUMACTYBGF5MEU5?CeEHCd4i?DA8EVEYHEUIGE]4?DaABeYdCTiCETPkAf1J
E4Hf:bTa=bl`<S0_<3Hk>ce4DEiRGEDm?Sm0@3lo?S@];SY2>B@G8S0j=2HS<3ld
<2T]AeiD>QTN8bHY;SLo>TE;@RdJ4Q8862lk=P4T4Od3O`L;3Ph<3`L41`lB30D8
3Q8B51PG5AT@3a<D3@lG4Q<E4a4>418A5ahK61DM8B@R9B<V9BLT61`T8Q`G6A`H
4Pl>51PJ6A4K8b4I5AXR61TK71`J61HM7A`J6ALF5ALG5QHE51<C5AHI6APC3`/E
61dM71PJ6R<N6aLH6QlR7b4T9R4M6QdO9B4N6a`J61@R8R<Q8R<W:B@T9RDV8b8O
8b0P8BHX:BLV9_hX9bDS8B@T9b/^;BTU7BD^;RTV9b/a=cH[9bPS6B<R81lO828S
8R0P8RKn:60Y:b`Z:B/`=2P/<C4]:2@Q92@V:2PW9RDW;C8a;2LU9RLY:bd/:2@Q
7alP824R8R<R92LZ:b/Z:Bh]:bTW9B<R7R@X9R0M8RLZ9B4T:bhZ9B<W;30`;BTU
:2PW9R@S8R8SoR@;8QhK6BLV8b4P828SnB0:7QdL6a/M7b8Z;2cn;@4^;_h]oR`3
:bT]:oh/oRgi:QLQ8B8S9BHW9b`/:bXX9bHV9bPZ:b/Z:BSi9QlN7R4V:BLP6B4T
:2X[:BHT9bPX:BX[;2`]:bPV9RP[;OPX3RTY:R//;2d/:bXY:2HU9OT[5B@U9bT/
;S0a;Rd/:bXY:2LV9RLW:2Wg:_T`0B`/oR_e:PH^<2l[:R``oR_n:P4Y:O4WoB<3
8R8Q8OhT0BDUoRKj:14W8b8R92DV9bPP8B<T92<Q82?j9OTRnBGi9oTTnB9O7AhO
7b4Q8b8S8B8P81hN7BPW:2LX9bPW:2LX9bPW:2LZ:BXY:RTZ:BDS8R0Q8B@T8b4R
820N7QdL71lO81hM6b8S8b@U9RHW;BXW9BDW:RdW:2T/<3Di?2h_<30]:B@PnAh8
9RHU928Q820RoR7n80PO8b8R8B0O7Qki8?TMHeIBCDY9BT]<D55BDe5>BTQ:Ad=4
BE1DEe4o>DUIEDLm=2hZ;Sa<FEmLFUICDDm?D5Q9@4Q=BTQ=CTU4ATU:@S];CE9H
GF1QHE9AACLjCEaOFUQFE5=DDeAEEUEDDDa8AD=:D5CnDAQDFEUFEE9ACdmFE59?
CDY9B59DCTI;FEmLoTmoD59EF5YRGe]GE55@D5iQHUeCB4=2@dU8@3i6ACm@EUQ@
A4=AGdi4@TY=AT94AdY=DU9@BDIBBTI;BDMAHEaBAdE;D4m;EeA@CDeAEU]HETm5
?3Xn@dY?DU1<C59HDTmDHF1GD5A=I6IAAeEGBeaDBdmGFe=;D4m:BDU>DeMDEUHT
E51?E5Q?CU1II6MOEeUHEE1:B4Y<C4eEI6iXDcm=EUQFF65PF_iEJe]PHf1MDE=B
E5AEEEIBCDI6BeELHE9@Ce9FEU9><Si:CDU?GVe/I5QFGVEMD51DEeYHE4i;EEYN
I6=QFeURGeQBCD]:BdMACDADKfiFD4a:C4i=ACiLCTQAEe9;BdU;DEaXJV=KKf9C
BTY@FOiNOeaJFeaNH5MEDTm;B4I5?TUGGeiJEUETHf1IDdm@DUAHFEA=Be1GF5iP
G5=CG6EED5]_JU16DEQACeQJEUELGEYDEEIGDTmID4mAB3i9GUQOGE19CE1=Ef5Y
K6QXJW1SEE9RJF=OIF]YHUiGEE5BC51@EEAFDeALFe]IEU9=BU9;:DaGFUAAEUmK
EEAFG5iQFeaKFeQFDU1EFEmPG5IBD5IKGUYCCU5FEUQKGOiOOeiaK6MVIfISGf5V
J69FCTe@DTi<D5QPHfESGEEEFE]GDf1RHEiLGF=YK6MRHV=ODd]DE5EFFEeQHda5
BeYLD4eEEEQKG5QAB4EAASm7CE1EGUQ@BDeHI6]^He]IGEY@CE9FCDiKGEIHI5IC
CDU>E59:@4I>E5MHFUaDE5iZJF5Q6FUXGeE>CUALHVAZKF]RFUMFEEMGE4m?DeMD
oEEoEeYMGeeIE5=GH6M>FUY:A4eEDTi?DeaUJFMSFf1QFUELKh1YKF59@DmJFUaK
Ee9@E5iVH61KDda>FVAHFeiQGe]EDTQFGEA0?4UKHVIZJF=NG5eIEE9BEEIACUi>
A4Q=D5MRFUUHEeIEE5AGFE]LG5]IF6M^LFYOGFIaLVAJHgAoNVeMD5UNF51EJWjA
O6YYJEiDD65VIF9]NFiGDda:EVUeM6eSHEM<D5iSGUQIEUICDU1@EeM@D5a/J5]H
DTe>EEUGDUUBCE1GFUI@E5]LEE9II6Y[FDmCE4mEI71UI6m^H5YOJ69LFeaID4Q7
BDiHHfeaLVA/J5YHHfAKFUYIFEaoIG1iMG=]HeYGFf13DEIDGG9iM6QUHFEYJV9L
IFY]K6AOFeeMJFMIDeiRGUmOH6M]LFeZIVILE5UVIEaYIV1OGU]CCU=KFeUJHemF
DEYLF5YUIV5>EEQBA416D4eMKg5UFeYNFd]7EEeHF61HHFAPHVEODTA>E51@Ddi3
Bd]=EEaoHfEVJG1cLFEKE5=BG6M[If1KFEUOHUU;@dM>D5i]LFUQHFESC4EDFE=R
O5QHGF1BAE5ZI5i@@3Dc>d8j?T0n?Ci4BDU;DUm/L6]SBda<CTe=C4a1>c]8CdLa
8R/i@cd_;3U8?CTb=U1WGD<R9b`]<3DnAT5:D4Lb7aLF31he@C`1:QKm2P4>4OhD
61H@3A0H6aD>4ALK6adQ81`P5a@J6A@D7QOn6WDF5ADG51XN7QPH7B@T9BDV9RPW
:AhW;BdU8R8W8AdH6AdS8b8J92`Z8QhS:b4R92DU8b4O9RHU8b8P7ahP81lO7QdL
71hQ8R@Q7QPF7R<V:2DS8bD[:2<Q82@W;2L[;2/U92DY;2XU92<S7adY:bXZ:B`^
<R//oRd<:bTW:RPW:Bd`<2lb<oheOc8`;S0`<cLj>CDa:C8k>cHc=3PnA4<h=3D`
9S0_;B`/;Bl`;bd];c<e=C@b<S<a<38g>blc>3Pd;b/Z;c4c=CDd<c8d>Sln>C@b
<c@f>3Xi=C4^;2`];Bh_;c0^<3<f=cLf=CXi=cDc<Bl^:S0d<R`Y;S<f<Bd`=cXf
<Blc>3`l2cTe<C@d<c8`;bh^;oha2bl[:2Hd<c0^;Bd_<?T]1b/Z:BPX:R`]oS3n
<@4b<_haoS03;bld=OhfoSOi=1L/;2d^<34b<SLg=SDc<S4a<S<e=SHe=3?j<B0b
:R/^<cHd;BH^<CDg>3Hc<34b<S<d=CHf=cDb<30b=COh<`hd=3Df=cLh=cHe=3<a
<33i=QD`<C<e>3Xl?CXi>3Lf=C@c<S8c<c@emcKi?04h>?hgmCH6>S`k=cHh??hf
oSD1=3Ca<_d^0bd];2gn<04a<OhbnS@P=CDg=STi>c/m=3Hg>CPh=C@b<S4b<C8a
<Rh_;Rl^;bh_nCGi=oTanBmN:R`[;Bd_;c0_;bh^;2`Z:c<d<c@c=3<d<c@c=3<d
<c@f=cHg=SLf=c4a;Rh];c0b;bl^;R`/:R/X:R/];2`Y:C0a<C8c=3@e>cPe<c<e
>3/d<c@g>d14AcPi>SXg<bkh:PPb<S4`;Rd/;2on;_h]22``;bl^;B`[:oT^nB]o
DDe8ADA5ATM;C4e>C4U5ADU7@dA9D5AGDCliBEUEAchf<2``?TiKHEiLF5ECDE5?
EdDoA4a6AdU=AD=2B4I1>TY=DUQMH65QDU55=cY=G61IEEEADU1ACe=ADTi=ATA1
@TU@De5@DE=IF5IDDU1?CUQFE55?C4]:E5I@B4eKHE]oBdU;BTi?E5ANFEMAD4]<
C5]NHEYBAT=0@dM8?Sm4ASe@E5Q>A45AGDi2@TQ=A492ADE;CE1;Ad5@ADA6Ad9?
GeaBAdE;D4m;EeA@CDeAEUYGEDi4>cTm@TU>DDm;Be5GCdYBG5iBCTm;GfA<AE1E
AUY?BDYEEU56CTY8A4M9DE@[DeEEDdm>DeM>CDmHHfINEUMFDdi8ATQ:BT]CHVaV
DCi:DEIAEUaNEE=@DeKnGWmHCdi@Ce9@De5@B4A1BE1JGU9@Ce9GEe5=<Si8BdQ>
GFY/HEQCGV9MCE1AEeMHDDi:DeMNHF=NFeIRG5Q?CDQ:BTI@C4=CKVeECd]9Bde<
A3eND4YCFEA=CD]=DeiZK6EKJUa=@dE;EEaLGE]LG5eQH5EACT]7A491>TECFeYF
DWmAHV5NEe5=CU1BEUMBBdU>E5MNHEeEEEiWF5=OLfiDBU9FCTeEF5=CFE]GDU9D
E51=Edi=CdHlAeaFGE]>Ad]>BeENIfUVIFQ]HE9@GfMPGFA[J6EMFUADDDm?DeAG
EEIDFeUIEeA@BdQ@BDYEF59?E5eFDdmDEeaLFEMIEUIAD1A>E5QNGe]EDDmEFUeI
DTe@EEIHFegnGbYNLFaWIVMVHemQIVQRETi=D59>C51HH6=TGeI?CeAFDTiLGUiK
FEYPIVUToUl2Fdm6oTmUD5=FFUm;AdeLGU9?EeMJGEiJDdY3CD0j@TU<DU]FCTQ<
F6E/KV5IFE]JCTe@ET]>FEeDF6AKFE=?E5YHD4I<E5YMGV1QDU5KIfINGVIUG59;
Be5IGUeRIVANEU=DEEMJEe9CEeYEoEAoEUULGUaHDe9FGfI=FUY:A4eEDTi?DeaU
JFMQEUYKE4mFJGYSIe]3>dUDEEUHETm?DEeSGeeJD4];FF5FEUaLGEICCDIAFdln
=dMFG61THeeHEUQDD4e=D55?BU];@DE:CEAOEeIEE5=BDE5DEEMHF5MEE6=ZKFIK
FF9]KEmEGVlZMFQHBeAIDd]@IGV<MfETI5U?BeaQH5eXM6UBCTM5DFA`KfQNG597
BeUNFoiEOe9BCTm<EU=?C5]XIeYGDDa=E5QFDEQAC4mFFEE?DeYKE55HHfUZF4iB
DdiDHg9WIW5`HUaQJVANGEiKDTM4AT]EH6Y^Kf5YIEMEH65HFEUHF5]TKgQdLVaR
FEIJGdEBF5EOLg]eJVISIV][I5eWJfm]IV1MGUmZJEYEGfAMGU]MOf=ZKFYVHf9I
D5IRHU][IfAPHUaGCeMLGeYNI6=IDe]NFEaVJ69@EUYCAT58DTeNL79VG5]OG4a8
EUiIFF=PJVeYJfiXFdeGGEUIG5M:CdiBF65VJVU^LgQdJUiIEeENJFeYHUeKFf5T
Fde5BE1CH71cK6=TIfI>B5ILEFEoFUYOOf9DAe=/IV1B@SLe?D@l?d4o?Sm5BTY<
Df1]LFaTCTmBDE=@DTm7?T5;EDXg:390BT@f<d1?A40i?EM^I4XY;S<e>3e6C4M@
ETdh8adO62a5DD`j:A`L7AdQ9bXZ:c8]:Rde>38[;S@h>3Xn?CTm=3@g>C4d>cLg
>SLf<SDg=C]2>Sll>D55B4I9AdY9BdU0ADi;AT13AD8k>CLn@DA1>D=;BD4m@TY0
@D=4A490?TM7ATA3@D0o@D50@3lnoSd`?d52@3`g=3e1ADI4@D93Cda8ADE8C51<
Ce5?BTQ:CEIEDDm?CT]8EEIFEEEGFUeIF_iKOeUGEEQFEEMKGUiMG5eOGf5NGE]P
H6EYKVeYHeUNJ6MSGf5TJg1`I65QGE9LFEMFEUMIFUUGEeUMGemNGEiOGEaNHfMK
GfATH5]GEEaNH69RHF1OHFM/JfIQGf1QHfEWIV9NFeUIFUYKG5aMH6AWJV][JVU^
KF]YIfESHUiTJ6IP6eeRIfYUHFA[KVYUHfM/L71]JFEXJ6MVI6=RH5onGP]LF5EC
HF1MFeYJG5ciF@MGEUEDE5IHF_iPoV41HV;nHOiP0emQJ6[nJoi/nFTGHV9SI6IW
J6Q]KFa[JFQWIfQYJfa/JfYYnVLPIUYHFf1SHEYCFeiRI6ESH61TIfMXJFY[JfaZ
IfEUIfY/n6T>JVY[K6e]KVe/JfYYIfIVnF`EI6EWJFa^L75^KFa[JVUXIfIVIfMX
JOMZnG01K6cnJoEZ1Vi`Kf]ZK73nK?i[0FYZlFSmI0QSHf9QHV1PHF7nH_UT86EV
J6Q[JVe/IVEYJ6YWIfIYJF]YJfU[JFQVJ6IXIVQVJ?YVnFP0I_YXnVH6I5iMGEiO
H?iQ1f1PGeiMG5aYlf/1JF[jJ3MSHV1OGf1RHf5PH5mNGEaLFU]MGUiMFeYQHV9S
I6EUIVaYIVATIVUZHF1QIFU^LWEYJV]]JVIQGOUL26ATHf9PGeiLG?iJoUT8F5aK
FeYIF5MHnEgiFQIPP@210840P@210840P@210840P@210840P@210840P@1WCDa:
AdI9D5EEF5iQH5]ED4M4@dA6ATE4>SLnBda1>Ca8@chnA4]>CTI5ADA5ATM7@cdj
?DA:BTI7?cLe=cTg=DE<E5YKF59>>cll=C]<F5UFHVUUF4m?DeACDE1<BD=3?TI>
DU9CEUWnDPAACT]9AoiAOdm=BTM6@TY=Be1JFU98ATM8BTa?D4e=C4a=CTm@EeUJ
EDe8AdPm@T0j?TeEE5UIF5E@CDe?F4]3B4a9BU19CUAFEE5?CTI7B4]BFf9UDdi9
B4]=CD]EE55@D59EEEMDCdQ2@TU?DE5?CD]<D5=DC4aBDde?EeIWIU17E5Q=F4e2
Od=>EUIBG5QCCdi@DeEGEUE@BDQ;Cd]:C55FF5EAC4a>CTe<C4eBCe5IGUM4=T]F
FEIHHF5JB4M9CeMLFUM?CTa:B4I4@dA3A4I;DEADDTe>D5EDDTdh@DiDF5i/MVeO
CTE;F61PEe]OHfARGe]BDUAFEeMEE5AACDQ6ADI7Ae9B8DiQOGeYC4Ho>ci5C51?
BTeDDd]<EEUIGFM`LVeXHf5IEE?nEDQJF5ACDU=CE4i>CD]7A40nCUEMGe]FDeEI
FE=8?Sa4C5EHFEE>CE5EEE9DEEMEE51FFFE_JeeIFeQ>CUIHD4eAGeUBD59EEE=H
oU8PBCe5EU=LGE9:C4]6DeYRHf5PI6QWFEANHeaJGUaHEE9@o4l1CTknCaaAHF5O
FeMCD4iFASi:EE=<BE]JFUaNGeiMDeEHF_iK4EUEEUUJF5IDE51CEE9<BTiCG?iM
Oe]IEUAMFUUKH69OG5aPHf1IE5IIGUUDEUeTJ6QQFE=BEEIDCeiSJfa[JFe`IfAO
H65MDTUCDDi>Ce9CFE=BF6IYH5iUG5mRI69LEDaE@ci5C4aCFUmIEeYUKW9`GUUM
I5m>@d=JDUEQHe]KI69IBdA6BTU4?49;DUMJG5mIFV9/9fYOGFANFeIADEUTK69S
IF5IDTm@DEAFE4m<CU5?BdU:CU=EEU5BE5CnDeeDCE]NDdeCEE1>CDmFGV9QGeQN
HUeFEf=^FeY>?D5FIFIUGUIDF5eOGUaMFeA>CeMOFEaOHF1LEe=DFEY@A4ACHVaY
IF5OGUeLDE5BFF1THUm`Ge9BE5=IHUeNGUmOoV3nG05MGOiNOfQ]KfUOGFI_LFEK
GVU/HeQIHFALDEAVMga]HfASFeMKHVAPG6A^IE95@T==G6IWI5UNGeiWM7I^FUUH
EeEDDe=FEDm=F6ISETU7AdiGGE]HE59?CTm=B4=:DUMHFF1ZLFQFCEEMGF1XI5aM
IfQNFUmKEeEGG5aGDEYFEEeYLgAbOf5/KfMTJ69EFEQFEEQPJW5`KVUQFEMLHEYS
HU]NK79/If9OH6AUH5]MHfUYI5mLG5mZJUiHGV1JFe]OIVmbL6aYIeeDFFIYHFEQ
G5YJEe5;@eITHEeOGeYBEUA=CEIHDe9IG5A7?d9:BV1cL5mHIGIYD4AAHVAOGTaD
F5EHGUY?K4M>CDI7Ce1<E5EGFUiQHF1WKG=dK5mBBD18EEaKF5EEF5QECTI3Adi;
CE1DEeYMGeQ8AeQLDUM[Ee=GGEI;DfAHEU58?ce2Ada:Ad8o@daDCDiBG6AUGeLm
@DI9BdU6@c/g>4=?DTi:@T4o>cOm=B4d<351D4Ha:3I9EEA<@Sdh@da7=B<J614M
:c4/81@>3@T3o0011P7n00@10@000_h3>PD40@L210`<0`460PD92PT820T020lA
3PhA5QLF518?30X800LC5aDB4A<J5A0@4aDD4Q`J5a@B4aDGoA834A0?3_d<oPd0
3_d?o@h;2Q4K8R@P6A<?414BoA<05_/G;AH<4ADE51@H7B0O7QlO7Q/I6QPG6A/L
6aTH6A/M7QhM71/K7AlP7a`G7Q`M7Qon85@O7b0Q8b<Q7aPN92<N71lR9Rd]928U
8QPJ6APG61TK7ATG5ADF5aHG7B0Q8B0R9BLQ8R<T92HY:R8Q92DV9RDT7b<V9R4N
7b4P8B8S8R4O7R@T8b<RoR448b<U9ROn:3<V9B@S8B0O7R0U:BLR82<X8ahK7B4S
81/S9BT[:bTV92LV9B@S8R4Q9B@R8B0Q8R<T92<QmB3m8`DT9BHY;Rol<04a=O`d
13<b;2XZo2_i;@@X:BTZ:_h[2bLW9RHU9B@T7b0R9?hU02Ci:alY9bLZ;R`V8B0R
8b@U92<R8b@U9RPY:R/Z:2HT92HX:_T[1bX[:b`];Rh_oR/1:R[n:OT[1BXZ:b`]
;_d_0bh];2_n:PH[:b`];Rh_nB_i;O/_mbh7:2`^;BTX:Rkn:oh/0Bd]nBci:P0X
oBWk:_hY0BPXnRD4924N7Qon80TQ6a`N7alN71`QnR?a9_TUnBKi80lR8R<T92DV
9RDT92<R8B0PnB?i9_PU=R<R8B4R8bDX9bLV9B@S8a`M7b0P7adL8R<S92DV9bL^
;2XX:2X/;bDV9bT]<SHi<C8c<blZ927i80PU92@S8B0P7b7l80XO7bLW9RDT8b<R
7OXLnQ]X74i=BdQ7BU5FEUUOHV5LEU9=CDa=Cdm>CD=0AeAEBT92BD<n?TA;CTi6
ADE4ADI7B4U6@dI=De=?D4Q0?T12@3]7C5AJFeQBCS/o?3DkC5QHD5YTH5A;CUAE
EEIEDe1=BT16CU9BDeIIoU84DDi;BDOnDGm?CDY7AT9:CD]@FUYDBT]<CDmAE5EB
DU5ADU=DEEMIFUE=B4M8?D90>Si=EEAIFEQED4e=CeQ;@dQ<BDY@BDmEEeIBD4m7
B4U<DeaSIU=>BDQ;CDe;EEAAD51BEEMIF5=<ATI=DeEEDe5?D5AHE4e=DeA>D5QG
J6MAB5EICUU>@gm4CeMGDeeIE51?DEAGFEYIE4e<Ce=?CU1EFUaIEE9EEeMFEEEF
FeQJHVMPCCa=EeYGFF9RFdU8BU1HGE]HD4m=BdU7ADA5A4E7C59EEUQFE5IIF5A?
=Sm:D59HHfeWFTU0AU=KFe9FFUiOGEYGE5IHFU]KFEQHEE5<BTU:Bd]FEVeBIH61
KE1:@cm2BE1DCdY=E5=;C5EIFEeWL79]IeiJEE5@DUAFFeYHEeQIG5eGEeIDD4e9
AeMNIVQTGeaKFeUCB3hlA4aEF5UECTeAEe]KFU]KFEIBE5MQJfEGD5EFCTiFF51=
DEmIDU1BEEECF?iB84TmAEICG5eBBTa;AU=JHV=QH6AXIeUDGV=LFV1RHEiKFOaH
0EMGoUPLEf=RH5aHE55?EdLoBeIDCDYLFe]MGf1OGUAFFE_nG15KEeYMGUaJF5QD
EeUFD4iBEecnGCAKFEIDGEYIFf1RGeaLH6=PFEAFFEiIE5IMI6QZIf=JFEYKEU5M
HVMXIVAUJ5mLFU]MFE5:E?iCKeIIGEi?BDmMH5MEG5=FFE]IDda;Fe19Ce=CEEaN
F59EGFAVJ5aIGFAOCT=3FU9EHF=KFfAQF4Y3ADU8@c]1BU5FFE]MEEEMIfEJF5mI
EU5<C5AOJFEYJVINEeAEEEQJF59?DEACCde>DUMIFUEFF5SnEeeHCE]NDdeCEE1>
CDmFGV9QGeQOHeiGF6A_G5]??T9GIVMUGUIDF5eOGUaMFeA>CeMOFEaOHF1LEe=D
FEY@A4ACHVaZIV9PGeiMDU9CFV5UHei/FTe=CdiDGEQIFEYJoU_nE`5HF?iIOf=X
JVAJF65[L6ILGfY]I5UJHVEMDUEWN7e^I6ETG5QLHfEQGFE_IU=6@dA>GFMXIEYO
H5mXMGM_FUUHEeEDDe=FEDm=F6ISETU7AdiGGE]HE59?CTm=B4=:DUMHFF1ZLFQF
CEEMGF1XI5aMIfQNFUmKEeEGG5aGDEYGEUiZM7EcOf9]L6QUJF=FFEQFEEQPJW5`
KVUQFEMLHEYSHU]NK79/If9OH6AUH5]MHfUYI5mLG5mZJUiHGV1JFeaPIg1cLFeZ
J5iEFVMZHVEQG5YJEe5;@eITHEeOGeaHGeeFEUmQG5]RIEe@B4]@C65dLF1IIWMZ
DDEBHfEPH55KGeaOIF5FK4iEE4e>EUMAEEEGFUiQHF1WKG=dK5mBBdIAGVETHEiN
HF5NEdm<D5A?DEAHFeiQHea<BeaPEU]_GEaPIUmDG6eQGeYAB4I;D5MFDdi;CeQP
FEYNJ71aJf=9CE9EEeEBCdM3A4mKGUYFCDa:AT;m@30o>ca<Fe4k<3mBGUeEBdI1
C5E@?R`S81PS<CLb9QXD4`l91@@41@D<2@D51`T91`L:oP/j3@`93`X<51@;2@h:
3A4B4A0@3`883a4>3Q4F5aHD4Pl<2PX53a/O7AXI6b8M61PK7A`J928O71XK7Aom
6P<I61LFoACn5@0FoAOm5P/B6B<Z;2PQ6aLH6A[n6`4J7O/N<1dC61`L6a/O8bHT
8b@T8b0N7adL7R0Q81hM7R0R8b<R8B0P8R@U924O:BTZ:b`];2cn:e4/;Rh[:R@Z
<2lZ:2/^<STi<2ha;R@W9RDT9BHX:RHT8R8S92<Q9BDV9RDW:R`V9bPY:B/^<R/]
<34b<S4`:blb<RdZ:bd/;Bh_;Rd[:S0`;bl^oRd4;Rd_<37n<S<`;bh]:bXY:2X_
<c4/:Rdb;BPU9b/]:RD];c<e=C<`;S4`;bh];2//<C0^;B`];Rl`<2l]mBcm;`4`
<Ohb037l<P4c=o`f13Df<c@do3Gi=`@b<c<d=?he2c4a<30_;bh^:BX/;_h_02ki
=Ald<S8e>CLa;2/];Rl`;bh];Bh_<38c=3Dd<S0^;S0b=?Te1c@e=CHg>3PioSD1
=3Cn<oTe1C@d=CHg>?di0cPg=SGn=0He=CHg>3PinCGi=o/imcP7<SHh=c<b=3Sn
=Ohf0CLgnCKi=00boC?n=?heoS@1<c?j<0@a<c@d=Ohf1cLa<S@e=C@bn33i<oTd
lC?i;@l`<34b<S<d=3<b<S4`;bh^nC3`<cHa<2l_<34c=SDe=3<b<C4Z:bd^;Rd[
:S0a<C8c=3De?3Xh=SHh>S/`<C8d>3e1A3`m?Shj=Bl/nBX8;bh^;B/Z:RT/o2/:
:RXb<S4`;bh^;BWj:_XYF2Q9B4I3@TE<DE5DFUeLEe5?Bda;C4i>CDa2?dICE4U1
@T]5@416CE1@B4M7ATM8BDY7@d13BU1@C4e5?C/m?cdiATaDFU]HDThk?c`e>daH
EU1HHEeAB4Y?oU0<Cda9AD<oATiBDU=FFOiB155>BdU7oU5oCde:AdI2BTe;D5YJ
DDM5ATM9Bdi?C4a;Bda=CTmGFEYECDQ7B3e2@3XnCEEDFEUHEE1=CDmHBd=8C4U:
CTM:D59ACD]:@T=4AdiGGV5CCTU8Bde=BeEDDE1@DUEFF5MBBdE5C59DE59@CTmC
E598B4i?BD]CDV=RC4=@E4UDBCio?dYBDTiHE4m;BTa?DUQIF5=<BdiBCTe?E5UK
F5A@DUADDe9BDeQEEemTGDXhBU9EDUAMGEI4@dE;DeQFDd]:B4I4@T0o@3m0@TM=
D55FDe9DF5MCCSM0Be5DFVI^IeM6?D=@F5Q?DeMKG5YGE5=EEeUJFUQGEeA@BdU8
BDY:EEE]DFB0P6a?BD8n@DQ?De5<CeIECDiGFe]OJG9dKfEHD4Y6AdU?D5IEEeIH
FE]LE5ACDDe:ATADFf=UHEaIFEYIDdPn?4A<EEQIEDi=DEIIF5QIFUQEDEEHHVaW
FE=GEdi>EUQ@CE5OFE9@DUEEDeSnDR19?DEFDeaMDTY<BdICFV9SHF1TJ6MIE5iS
G5YOHV1MFUSlE`5FE_iG75EPGE]GDdm<BU92>TIACdQ5EeIFF5YKFUU?DEAFoULA
EUIIG5eKFEMGDeIHEDm=DEILoUeoFeUFE5eJFE]PHUmLG61SH5UDEUUNFEAFGFAX
If=KDe9DEE5<FEiTIF=QHfIMFUMHFUI=ADm>CDe?DUEHD4aBH6=JF5mFFEaNG5I?
BEM7@DM<C51GFUA?DU]SIVIMFEeTGdi3@eYBEF5SFe]VIf1BBdeAD4]3BE9IGV5S
HUABFV@WHUMEG5ICCTU9DEaTGUmSGeQAD55FFEeKEeAHFEA>C4eAEUQIE5EGEoiF
GEM=FeiCCE=ED4i=CeINHV5MEUYNFE9CGfYGETXi?E9QHVENEUAHGEmNG5eKE4i?
EemIG5mQH5aGDeAIFU14A5=PJVEQGE]JFEQ=CDiEG61NFVUGBTY<Be5JEEIFEeOn
F?iD0EEEoUIoH6EWHEMEGVQ/HEMJIFQOE5EMH5Q=D69cN6UOH5mGDeMNH5aHH6YQ
CT4n?dUHHV=PEEYKFV=`LVYJFEQGEEACDeIECdeHIV=FBDM7CUMMFeQDDTm>Cde8
@dYBEeQIH6YaJ5I=EEeMH6QTG5eWJ5iJGe]GEEMLG5M?F59AFFE_L6ioGFQ[Hf1T
GU5IF5IEF61ZLG1^JF5IEeaQFV=RFei/LVaWHUmPI6EPFeeSJFUTGeaLGfYZGUQN
H5QIEe]RJfi/J6ESFE1EHVEMIF5LFUYGDD]3EVAQGEmOFeILFU=CG5iIF5mRFTe5
B4a9G6m/FeAQLVE<@4eNH5]ME65UHVE[Iea/E5]JDeALGEEGEEMJGV5QH6M]LgA/
Ge9:A4iKHV5NFe]NGU]DC4U=DTi@DeMJGF1RFd]:FemEFViKFEeSG55IJUiLEdi5
@dQ=De9?BTM;E5aEEUYTK6eWGdE9CU5CDDi;@cm0BeMJEUA?D4i:A_e4<4<o@51O
ECdb?U5MG5A:AD1;E4lm:b8S8Rlm@chb9R0O6aDA410A5B8P71`N820N7R7n8PlT
8b0V8B<[:b8P9B4T:2TXoRLW6b8Y:bPX:c0a<2h/:BHT8adV<SHd<C0b>C@_;c8d
<c4k>CHc<C8d=_da0c0_;Rgm:oh/02gm;_d]2bT`>T53?cPb;Rl`<Ohb0C@inc/d
>S0e>CTh>3a3BTY9BTY9ATA5@d94ATM6A4=4ATQ9BDQ7ATI8BT]:Ad=9BDa=Ce1B
DU=EF5WnG5EHCU9HEe9@DeIJHF5HEUUFBTY9B4M8BD]=BDM5ADI7ATE:Bda<Bde@
DTa=CTm?DEAGDUEHFEYJFEQCEeYJEE9CEEAEEUMFEE=BF5QGEeIEEEMLGV1QH_iS
<f5PGeiLFeYIFf1THUeKGV=NFEIHG5iKEUiPI6IVI65OHV5PGeiMG5YKF5IEE5EF
EeQHEeGeE?eG1EQIFUeQH_aS0FAXo6L4IVIWJFWlJ_U/16MXJ6UYoVX;IVIUIFAT
Hf=NGf5SoV@0HoYZ86QRGemRIVANFEQJFeaMG5]KH6=TIFMXJFYYIfESHfEWJOUZ
1fUZJV]/KFe^oVX1JFWnJ?UZ1FUYJV]/KOe^0fe/Jf[nJ@IZJV]/KFe^nF[iK?]^
mfd7If]]K6QWJFgnJ_i[0Fa/nF_iJ@1WoFP5JFUWHf9RoV41H63jG@1NoV<0I?iU
26IPHF=TI6=QH_UWnVXAJ6ESIF=UHfESI69THVARI6AXnV[jI15RHEmRHF=RIF=T
HF=PHEiOGfGjIoYZDFQTHVARI69THVAPHEiPGf9RIfAVHfAQHV1KFUiMGeaLFF5P
HV5THfITKFUYIFMWJf]NGUmQIFY^LFUZJf]WHUaJFe]MFeeKGE]RGf5NGU]MFU[l
F0IGEemOGUeLoU/?FEUKFE]IFeUJF5YHFUQJF1J?P@210840P@210840P@210840
P@210840P@210840P@1oBTe=BTI;FFAIGF=WIf5JE3dn@40m>3<`=T1@ETTf=D99
Ad=3AD<n>3Df>C`o@dE6=d94?DAFEDE<ACdi>Sho@4A<E5UHCd@l?4=5@TMDFEIN
LWmiHeADG55@Cdm=BdM7A4]@DDm=Ce92A4Q;CD]9Ad]<CTm>BTI3=4=>D5AIEDUo
AD=5ATQ9BT]7B4U:Bda=CTm@CdY5ADY?E5E<?Sa8CdeKEeEGFUQ?Af1@ADQ<CE9L
CUILFE18B4XmBTi>GWEdHTM;CTm<Bda>DU=DEEACDU1EEUMDDE9HGEUCC4Y<D59C
G4m8Bda;E65VLF]FCeeSGE15>CU3CUADH5eGDTm?D51hCde9@SXh>cm=CTm=BTY=
DD]=DEEGFEQHFUEADeMCB3i:E5QDEemPFDQ8Be=LHF1NFeUED4]6@T0o@dU?DU=C
DU9=CDiBDDe8@4I@FF=ZLGAME4Y4ATiIHDiAEU]NGeiKEE5>Bd]=D59?CTa:BDY;
C4=>CdeLLW1O?oi0Od99DUU6BE=IDDM>GEmLFeeOGUUEDEIIFeYFD4aGEE9AD55@
DE1ADU9@BdM3E5UNGEQDDeAFFE=6>3Q7EUIHF5EAD5=FETi<DEQFBSe@GFIQGf9S
G5I;BU=HE55DGEI@CU9EEUEAD5=CB3e0C4iHFe9;CDa6DeMJFUQHFeiYGEIIBUYF
EEQCDU5@DE=EEeeJEU9ADE=EIVAPG5QEE5AZDT==GEiECe]MGUiJEE1=CE1EFUmR
I6=HEE=CE5IGF4m@D4e:C59GHf9QGEUDCoi<OdiEGF9QGUIIG5aJFEaPLFUOFeiS
IVIWGeYFEUABCUYRKG5aKVm`HF1NGf1ME4eFDdi<Bde>E5EEFF=UGUaPF5]NHF5O
FeIA@C]1Ad=7CFAQHVE[KViZIFA/MW1JBDELFEeVJ65OHfYJB412A490ATU>DeIG
EEEKFf9ZIEQEFe=E1EICDEMUL?iPOeYAC4]<DeMKFUA>C4e<A3doBE9DDdU=DeMG
DT]6D5]PFUIHEU1ACTa?EE]KFUIMHEiFDeQNHUQ6>dINK6eZH5MHGf9MEEMJFeUE
DeEHFeePHV5NFUQPGUUBCe=OJG=YGEUMH5iJDE=HHV]^JVI_GU1@DU5GHEeNGf5S
I6IVG5]HOeMHG61RIFQZI5aJHVY^IUiKGEiLFF=XJEmDE65`I5iMHEiHGVYXIEaF
FV5KCTU:C51EFE]LEEmWK7IoNfiKFUYIFEQHEeiNF5=LIfEIC4iBFV5RGEQAE5IB
BT8m?4U?EeePHfQ^FTe7D5UJG61NFE]RHEYHGDa<CUEMHF1NJEmGOee[MG=^HVig
Mg=_HE9JEeACEeeTJ6QWI5eHF5mUIFIPE59IG5QUH5aKGUmMFeALIFQTGUYIFFAX
HE]KFEAJFUaTKWEfMG5_I5MJIf]VHEeHEUMED4/jE6YXGeeOGEUKETY9DUIAF5mT
H5E=C51<HW=]FUQ_RG9HAeAYKfEK@TaA84mBFEQ@E5MBB4UFGEaNH65QH5iLFV9W
KWAaI593=d5>EoiJOeaQFe=@DUADDdi7@TA?Ff9TH5IJJFQGDU]=BTeFF5AEFe9E
EeEACe5BF5E>AT96D5UGEeUNHEmGDD=7CE9CDDa9@T=5BUARKG9RE4I5BTPk;CLl
?C/m@3L[=DMKIF9DASdlAe1?@S@/:bX`=C@^:2HV8AXA20@730l=3@`810<61@T9
1`H50oh0508010h?100300021`T70`400@L91Oh01PP71PD30P7n00l:3`h;20L<
1`<31@D200`4oP0410D40P7i00D10`D720Wn0P430oh4?`003ALI4PP1104000<6
1`H31@T;2`T50`@82`/92@`@1`T<3Ph;20H810<841090PD72Pd>3`h>418F5aHC
3`_m330>41<D5QDC4Q4B4a@F61TF4a8F6Q4I6Q<C61D=51@C4a@G6A/K6QLD4Q4B
4QPJ6Q/LoAdX6QHD5Q`Q8a/L7b4R8R4Q6QdO7AXJ7R<R81hM71`M7AhM71/I61LF
6QWn608J71gn6?dG41HJ7AlN6aTL7alK6AXM7Q`InQ`B6adL71/J6QTI7A/H5aLJ
7R4I6OhJ0QPF5?TI21/M7b4R8R4Q9?`U0B@ToBWn:P4Y8_XPnB<79RHU9B@T8b?n
904U9OhV1b8R8b@U9RLWnBHO:bLT92HW8alT8b8Q824S8b@U9RP[;Bh_:bXY9bLY
:R_i;`P/;2d^;bl`<2[n:`0/oRgi:`4];Oh^oRl?<30_;bh];B`Z:b//;Bh_;oT/
nBWk;04];OT/3bHZ;2/W9RP/9RLX:B//;Bgi;oP[3R`];S0a<S<^;Rd[:RPW9oXT
4B4P7QhM7A`L6aTK71dM71/K8?XRnBKi9OTRnB?i80dQ8R8S92DU9R@T8b8Q8OLP
nBGi8SHV9B@R8R@U9RTY:2LV9RDU7b0Q8b<Q81lS92@U9RLX:2/Z:2LW:2X/92HW
:Bda=CPi>SXi=BlYn2D69RHU9B@S8ohRnb<8:BTX9bHV9B<KnQ[j6eXLBdi>BdM<
FVEJGVAXJ69KET54ATI3?STf?4IFG4ll>dI:Ad=3AD<n>3Df>C`o@dE7>dQ:@dYL
Fd]BBd<o@4A5A4I<E5UHCd@l?4=5@TMDFEEHJWYdGe1CGE9BoUAoDU5>AT]@DDm=
Ce92A4Q;CD]9Ad]<CTm>BTI3=4=>D5AIED]7B4Y;CDi?D4a=CTm@DE9CCe1?BTE5
BTmDED`n?4Q?CE]GEEMJF4m7H515B4a=DUa>EeeJDDU9Bci;CdmOMWESAd]>Cda;
C4iBDeAEE5=BDUMJFeQEEUaQGEM@CU1OE5IHG519C4e<EF9WLVaGD5iTGU56>SY4
CeEEHEiHDe1@DE9ADDe6?S`o@e5BDe5>CU5EDE=GFeeOGUiPFeMIGEU>@daEFEEH
H65JBDU<E5eRHEmLFUIAC4M3@D14BU1CoU@hF5ICE5IECdXnA4aEGFAXJeM?ACm1
BEALBDaAEUUJFEMGEE9?Ce5DEU=BD4i=CTm@Ae9CDF1fM6=3oTAoATeFGDI9DeUA
AdiMGeaKGEmNFEA<CeEGEe=?CEQGEUEFEeUJEUMHF5IACDUJGfASGUYIF5QIDdHh
>4MFEUQHEE5@DeQLEe9GG5Y<?diKHUeIG5YFE4]:DeQDDEAMEU1>DUEFEE5@De=8
?D1<CUQKDT]=C4ICEeYJF5QKGVUMEUU:FUIEFUMHEeIGFE]MHf1LF5MGFEUXIF5M
FEIEEF]CA4iNGeI@G5iOGe]FDDi>DEIKH6=UIEYIEeMHFU]LDeADDDi@EU]SHV5M
FEA?oTaoCUEMHV5NEUULG5YIG61aJEmKGV=VJ6eYHEeKFEA@FF5YKFaYIfQIF5UJ
G5UCCUMEDe5BE5QIDdmCGEmHEUYBEEQKFeUEEEM<AD]>BTU?Hf1MH6=VI69SI6af
L5Y9AEaIGFIXHEmSJEU7?d53@Cm5B4eBEEIDDeMFGFEPDe1FCU1oDDi<DV1]HfIU
GeIAD55GFemNEe5?D518@D==EUQGCE5GFe]FCdY@Ff1JEUQFD55>C4mEFe]JEUiR
GeMDFEmSFDLlAem]KVYPEeQOHUeEEeYKFEECEEQKGF1RHEiJF61NFE9?DemYLfYN
FUiQGe]BE5USK6m[IF]IBd]=C59LF5UoFUaNGf5QEeICDU=GFeePHfEOEeEMIVeW
GeaNGeeJI6UZH5EEHW5UGeiRGeUOJfUVGEMKHUa?BT]=DEIJG5eFH6Q]Mh1lKe]J
FUUIF5QGGUiHDeaWIEU<CU9JHF9MF55DEU9:@SdlBDmGGF1SJ6iJCDM@FEYLH5iI
Ff9QFUQMC4aoCUEMHF1NJF1HGVafM6mSKgQhM71RDeYGE5=GGFAXJ6MTGEQHGfEU
IV1DDUULF6EPG5]NGeeKE5aUJ6ANFUUII6QQFe]IE5YKGFE_MWMfLW1UF5]XK6MQ
GEQFEeE@BcYDJVQOGEmOGF5LD4mHG5MNIFYVFe=BEDiSM6iKFG2:LeTYB5EZL6IM
AU5FE5MNGEEIG5M=CU]RH5mPHF5PGUaJHVM^M75TDTDkAeAMoV1oHVMQFEIHFUYI
DT]6B5=OIVQTFUi]K5]FGe=@DeaNFU]QF5]MFeMEEe]SHEYBCU9LIF=SIFY]Jf=M
Ce=IGUmMF5E>Ce5FH6iiOViODE1EDdHh@TM8ATQ;@SDmCF5[J5Y<@d9=EUE8>S8`
;S@i>38/:RXU7QD<20/@5A@E510<2`hM4A4?3Pd;20H62PL<5QL<1`/11@X?4@l;
1`011`T5oP0_20L61@<20@801a8G5Q<@3a@?2`/=3@X650`30@H<3@`:2@H40`<4
10L82@/=3a0AoPX12`_n33l021DO8AX@2@`91`P;3Pl>2``@4Q8@30X;3a8B410C
5`h?4Q@D4@h<3PX93QHF3`P;3A0C51DD51HH71dL6ADDoAL`6A/M7R0N71/J6a`M
7b8S81dL82@K8b@M7B8O5alO7QhO8R@V9RDR7adL7AdQ820Q8_dS:20L6Q`R9b`U
9RT[;2`[:b@W:BLT92P];2XX9bHV9bLX9bHU8b8Q7b<RoR428bDVoR7m810O8bHX
9b@R9BPX928S9RLU8_XU4R@V9BDT8b<R8RHU8R4Q92P[8b?n908R81ki8`PU9bT[
;2`[:BWl:04W9od/oBgi:?T[1bh^;Bd/;2/[oR`1;Bgn;PLZ:R//;Bh_;oT^3C@`
;Bd_<2`X;B`[:RTZoR`>;Bh`<cDf=c<b<Bl_<C8cnCL8=3@e=SLg>3PboS<0=?he
nC<1=CGn=_hg3cPh=cLf=CDd<S<c=3Df=cOi=?Tanc@1=CGi=0l^<S@c;bh`=2h_
<34c=3DenCOh<`hd=CHh>CXk=cLf=3<a<33j;@0^oS<=<S8a<C0^<34b<S4`;C3j
;o4clC3i;@l_<30a<S<c=38b<C0_;bh^nBgi<_T`=c@c<S0`<S<d=cLf=C@d<c<]
;Rla<Bl^;C4b<S<d=CHf>CPf=CDf>3T`;c0b=SXn@D93@d8n>38^nBd9;Rh];B`[
:bX[:o//1c8b<C0_;bh_nBSi:Gm6BDU6@TMEH5EIGf=SGEIC@4A6AT<n>CHlAUIL
Cc`kAda9ADE7AD0j=cPk?T55AdTjATQ1B5YIBE19@Cdn@T=3ADaDFEQ?A3`l@dE2
AeAIDeQXMg5LCDmHCDe>CTe;BDM5Be1ACde?DT94B4]=BdU7Bda>Cdi:AT<d@di@
E5UEB7m4@TA5AdQ9BTI7B4U:Bda=Ce1?BTE5BTmDED`n?4Q?CE]GEEMJF4m7H515
B4a=DUY<DUQEC4A4ASU6BTYJLG1NAd]>Cda;C4iBDeAEE5=BDEIIFUMDEE]PG5I?
CDmCEEAJBdA7B4M@GF9]Ie9;FEmIC44e=Cm:D51LFE=>Bd]<CCa@D4a5?C/n@U1A
DU1=CE1DCe5EFE]MG5aNFEEGFeM<?dU@E51CFeaEA4A7CeQMG5YGEE5<Ad8n?3/o
AD]>oTlhEU=ADUEDCTToADeFGfI[K5M<@S`nAU5IATU>DeIGEUAFE55>CU1CEE9A
Cde<CDi?AU5BD5meLf92oT<aADaEG4Q;EE]CBE1OHEiMGf5PFe96ADY<CTY:Ae=B
EEAFEeQIE5EFEUA?BdMHGF9QG5SnEgmIDdHh>4MFEUQHEE5@DeMJE51EFeU;?TmL
HeiKGUeHED]:DeQDDEAMEU1>DUEFEE5@De=8?D1<CUQKDT]=C4ICEeYJF5QKGVUM
EUUJEUEIF5QGEUMIFeeSH5aHEeMIF6EPG5QDDE1@IThoBEUJDD]GFEYJEU5<BDU<
DEIKGV1PFAEHEUIGFEYKDU=CD4e?EEYSHV5MFEA?oTaoCUEMHV5NEUULG5YIG61a
JEmKGV=VIFUQFUIEDdm;EEeVJVUVIFIGEUIGFEI?BE9@CD];CE1CE55EGf5JF5aD
EeYMGE]GDe=4?D=7@dA:GeaJGF5THf1TI6afL5Y9AEaIGFIXHEmUKUm=ADM9AdE;
CU=HFeaJF5ICFV9MD4eCBdeoCT]9CeeXG5aNF51;C4eHG69QG5IFEE57@49<EEMF
C51FFUYECTU@Ff1JEUQFD55>C4mEFe]HE5UMFU9?E5YNE48g@UYXJFYPEeQOHUeE
EeYKFEECEEQKGF1RHEiJF61NFE9?DemWLFEIEEULFUI=CeANIfYVHFQFB4Q:BDmI
EEIoEeUKG5iNE5=@Ce1DF5YMH69LE59JHfURFUMIFUQEGfAUFe1@GFaPFUUMFUAJ
IVAQF59FGEM:ADI8C55EEeQAFf=XLW]gJU]JFUUIF5QGGUiHDeaWIEU<CU9JHF9M
F55DEU9:@SdlBDmGGF1SJ6iJCDM@FEYLH5iIFf9QFUQMC4aoCUEMHF1LIe]CFFMa
KfYNJW=cKf]MCUYGE5=GGFAXJ6MTGEQHGfEUIV1DDUULF6EPG5]NGeeKE5aUJ6AN
FUUII6QQFe]IDUQFF61ZLG9aKF]PDeISIf9QGEQFEeE@BcYDJVQOGEmNG5mJCTeF
FUELHfQTFE5@DD]NKfUFE6^5KU@Y@e1UJf5JBEEJF5]RHEUMH5]ADUmVHf5PHF5P
GUaJHVM^M75TDT@jAE9KoUioH6EOEeAFF5QGDDY5Ae9NIFMSFEe/JeYEGU5>DEYL
F5UOEUUKFEECEEQOGEI>BTiHHEmOHFIYIemIBdmEFU]IE55:BdeBG6YeO6iQDe9G
EDPjA4U:B4Y=A3LoCF5[J5Y<@d9=EUE8>S8c=cm4@cdg=CD`:B0G4aHK8BHZ:BDQ
82=@9RHT8b8P7A/K7a`Q:b`Q720F6QlT9R@P7ADI7b4M5aDE81lN7A/J6ATE72L/
:bPU92TT820R8QlK:B4H5Q/Q8R4O7Q/I61PI6A`M7R0R92DVoQl1823n8ChE7BXd
=RlU7R4N71dP8b@S8RHZ;2`Z9R@U:B`/:RX]<b/_<S@d<Bh/;RXY;SHf;bP[;C0c
=3Dd=3Hh?3dl>CGn<``e=CTk@454ADE4ADI7oTHMAdA1@4A8?dM8@D56@cXo?C`l
?D12A4A3@3dk>S/koT01@D;m@bQ0?3Xl@TM=B4Y=Ce1@Cdm8Bde;B4Q<DE1>C4]:
BT];C4]:BDM6ADI<COi<0Ti@DOi<oD/@BTiADe9?CE1CDdm=CU5BD4gjD19?DE1@
Cdi>CD]=BDI5ADQ<CdM7oTP2ATA2nDL7BD]=Ce1@Ce3kD`5BD_eGoUP1FUSjEoUJ
1eeMG5aKFeYJoU/1G5cnG@MIFEYKG5eNG_UM7emKF5QJFeMCF5MFEEAEEeMKG5eO
HVAUIV9QH5iNH65RnFH8Hf=TIFIVIfMQoV80HoiTnF81I6CnIOiV3fMWIVIUI6AS
HF9RHfAUIVKiHoUPnf<1I6CiH`mMHF=RGUeOHeeNGf1RHfATnFKhHPiSI6EWJ6UZ
HV9QGeiLFe_iF11NH61OGeiNGE]MGUmOGUeKHoYTnVPAIf9PHV1RH69PGeeOGEmM
GemTnVGjHQ5QGUeOGV5PHV5QGf1MGUaMGF7jH_YWDVIOGEmMGeeOGF=PHEeOGf9Q
IVAUHV=QHV1LFeiNH5aMFV1OHF1SHVESJ6EUHVASIfIJFU]MHFEYK6e^KVeYHeeI
G5aNG5iLGUaOGEiLGEYLFEIFneLGGEeLFeYJFEUEEEMEEeEGEEQFF5IHEUQF5X:1
0840P@210840P@210840P@210840P@210840P@2105M>DU==AdaKJ5UJFe]IEE5=
>c`l>C@a<C98CEMHAc@e@d93ADU=BT8j>3Xn@TI9Bd/jDEA2A5UF?D4o?Sm1@T=4
BTiCEE9;@Se;DE18BE9DCfEcNG5NDU5HoT/XC4]:AdQ?De=>AT0o@CDj@DQ=Cdm>
ATQ<CTi:AT<jBUEDDeIAAdI5AdWmB_iAOe1>BdU7C4]7@CdoAdmPHUY;ATe>BE=B
DU=EE59?G4i6C55@EEeCFUeFB3dm@49FFU=UPGME@TaFF59>Ce=?DUIIF5A?BdmF
Gf=QG5YIE4a4@dU@De=PEDiADU9KJ7=fKUiLJgEcCTHo?TE;CTeGEE5=Bd]<C4Y8
AChh=ce2DeIE=De4@TYBF5AADEAGF5MFD4]<D59?CDI@De1CFe]DCDe?EEeQGeaP
GUYED4]7AD]@EUYJFeaMC_i95da:AT5;C5=LIfa^K55AEeeJDE5GCe9FF_iMOe]M
ETi7A4E9C5MGEEACDe9CB4m?Be1HDD4_?4aFEe=ADDm?EEeHCDmIGUYECdU4?Sa7
D5QLFUE?C5]IEUEDEEAECe9EEUE@C4Q>EUiQG5IBDTeDETa0?diNF5QGEEADEeQF
Cda<CT]5?DULHU=BHVQLFTY4CEMJG69EDU5DEeMCOdi4BU5@AShoADeFEdi;DeUG
FeYHEE9BE5ISG5IDE5=EF55?CTi@DUEFI5mHDDi>D5APGeaIF5QJFg=ODEQPH5aM
H61MED]3@3m?DUMMHVEWIemGDDi@E5IGDE1>CDiBF5eUIF=PG5MBCda;CUIPIVMU
EUIGEUIGFE]fK61JFUiQ2f1ZHemIEE9ACUMMIOiWOf]^IVIUIVAQFEALEe1<BTa>
De9EEeaMFUQIEeULGf5RHf1>@Ce5BdM7C6=TJFeaL6aXIVE]Mg=OD4eJFf1VIf=P
H6ABADQ?CTU6G5YIFEQCC4IKFf9YI5MDFUMLGeYCEF1[FUYHDTY5ADMDFUmNEe1;
BTY0=cY7DEABCTmAEEMDFTa6Ee]MFeUHEeEFDDa=DUMIFEIIFUMBDUMMOf]BAdmN
I69PGeeJEeEBDEEIGEiLF5ABGEiPHV9PGEaSGe]LGf=VIVUMDeEOI5eDDeILI6]Z
HeeOD4M;D59II63nHOiR@6=KFEEDEU]RIVIXIf9LG69XJVIRFeMHGF9TIfMOEEAO
JUQIGf9KEV9eKVMLEEEHEU1LGf5OFeUJGEeUJFQ]LVUKoUSmFGmJJFYUGV=]Jf1R
IFY]Jf=HDE9JGeY>A453D55HHV=MG61GF5UHDe1DFfQWIfENEeIHBTaAF5mTIVIX
Fe5EIFm]IVQaNWaiL69GGUUEEEUNHF9PH5iJEUUQJ6AQFE1=Ce=CHEiJF5QIFUYA
FF=VHEYEDdiHHF5NFUMDHEaHFfMdOGn1NgU]G5USJ6EPFeIEEUICCdQJIV=NGeiH
EeQBATEAEeEFGFEUGeQFEdeMJFIKFf]lJEaEGfe_HeHmB4e8B4i?BUMJE4Y<FF5P
H6AWIF1KF5QMGV=ZK6EFBCY2CeMIFU]MH5QCEf5TFe5BD4i>DUYTJeiHFV=OCTI9
AT95CeYLEgmCCe9DDe1@E5MJF5I@BTY?E5=DEUMGDde9E5AEEEABD4m6CE1=DF1]
LfEHBdU>Bc`]>T=:Aclh=399CU=CCd];CDM<D4i6@412A4M9AT0m?T0g<R/T8bXh
@2T`=c@[92@X;BLT9B4H5APH4aLP8APF6aDH7B<U8QXD7B4S81P<0DP00@<7318G
6a`@4QDE4a0=30T71PP:2@@0004310D82`d:20D20@831@l@414C51@E0P8310@5
1PH01@`@3`L000@1000110H6n@031PP91Od010452PX5n`0F1A0C2`4310H71`D3
0P0310@30`H91@;m01X10`T91`<000D:30X70`0110L01@L000D300Kn1C<72@`>
4Q8@30T8314A3Pd>418@3QPC3P/<3@d<3a0B51DE51<E5QLD4Q@K8B@Q71LD51DG
oA3m3`/A40d<30hA4Q4A4Q;l4aDD5A@C4Q<D5QDE5aTK6aXG5Q@B4A8CnaCk4`0B
oQ<8514B51DD4@h<nA@<418E61XJ6APK71/K6_hIoQ/971dM7QdL6aXJ6OhHnALG
7alN7A/J6ATN7b0Q8R@T9BTX9bDU9RHWnB4I:2<M71hO7A/V8alL71dP8R8S9BLZ
;2h_:BWm:04Y:OT/3bPX:BTZ:b`/92DU9bPY:R_i9@LV9bPY:R`];O`ZoRT78b<T
9BHV9bOi:oTT1ahN7alP824QnB<?8RHX9b<R92PN7b0R9BLX:OT]nB/?:RX/;S0b
=3D];2/Y9R@S8_XU42<S824M7Q/L6A`K7ahP7AdLnB7i8?TSnB;i7oTS3a`L7AdN
7b0P8B4P7ahN7Agi8OTSnB8Q9bHU8b<U9RLU9B@S8R4Q824R8b@T8b8Q92@U9BHW
:2PU9OdT42DV:2PY:Rda=CLl?Cdl=c4[n2On:?`W12DU9RLWoRP89bLV9B@S8b0M
nQcj7glPCe=DCTQ=G6UJFeaLFUIBCcm2@Slj=cLhCU=MGTdj>dM3@dE9CDY2>SPj
?T96BD]<?UMJB4YOG4=7ADA5AdQ9B4a>DeEBBd8mBe5@B4UBE4iOJgA/FTi@FDa=
D55BDE5?DE=CCTI0?d4e>T58CDm?CTI8C4i>BTI3>TYEE5=FD@A9B4Y<C_e?oUIo
EE=@CTa<BdM1?Cm7Cf1RFT]6CDi9De9BDeEDDTmLCTI<DE1EGE=KGUM9?Si1@eMK
E6J2N5I2C5IHDTi?DdmBEUUHE4m=DEYSIfEPGUeHD4Q7CEAGF61FCe9CDeaYM7M_
Gee/MWA?Ad0oATa?CUQFDTi<C4e>C4a9@S`k@DIGFUU@DDQ6CUINFUMGFUeNGEaF
DE9FF5EBB55DDEALG5E>CU1FGV9PGF5OFeIAC4Q6C55GFe]LGEmDDTm?D4i8@dU:
CeQQIVESBdaBF5E<C59:CE5EoUQREemJDT]8BDe@Fe]IF5MGEUM<De=?E5aEAC=0
D5YKEeEECdmEGEQ=CeUNFUE?BD@n>d99E5QGDTi=G5]JFEYKGEiEF5]LFeIBCUAL
I6MRG5QFCeAFC40oCUiHF5MEE5AGFUaHoU9oCdLoAeYNCdaLGeIHBTA=EeYLHUEB
DEAGEe=>A4YAD4Hn?dE=EUM>Be=IEe]JF5EBDUAFHeaFE5ACEEYEEEADEUQKG6YU
GUMDE5IHHV1MFUUIFeadH59IHF5MGV5QGUI<A450D5=HGV=VJ6UQFeEBE5QJFeED
DU5BEUaQIFESH5aoEe9?C4]>EV1VIfEFEUMFEUMIFgI/H5YJGV5RL6eVH5YGDe1F
G65SHV9SIUiNH65PGEQEGEUEDE5CF5Q@Ce5FEeABDe5CEUUKG5eOE4]7Ce9<BDiR
HfEXJFQTHfAUKGMcGe1=FU]PIVMSH61SDDA7CTe8AE]IF5QGDT]4EeIMI5moDTmE
DUMJEDi@FfQMH5eGCdY:C5QNHf9JDdi=CT@k?T]EF5IBDeEIFeQ@BUMKGE]IF5ME
EU5<CE9GFEUFFU]HDe=HGX1/DdQ@GfESH5mMFUMEDU5EFEeNG5QDDUeNH69RH5eL
HemKG5mSIVIYGUAFH6ENEEAGGFE/JfALFd]2AT/3CEAOFoiLoUe0GUIDD4mAEUeQ
HF=RGEMGGFAYIf=LF5UNHfEXJ61FEF1[FEYPHeaGHgI_J5eFEUUGDEePHV1LFU]N
GVIZJFicJUcnF?eIOeYYJVENHfe[H69UJVe[HeQADUYOFTi4@D=@DEQRHeeLH5MH
FEQCD5AKJ6MWIEiGEUQ:C55HGfAVIVQLDUIVL6iWJG9kOGYaHeQNFEEEFEiQHV1P
GUYFFF5XI65ID4e?De=QGUYHF5UJFU5IHfIQFUECCUQQHEiJEeAQGEULJ7EnOh9l
NViMFVAYIV1KEUEFEU=?B5YVHeiOGUYKGUQ<BeMMFeaSJf]UGUaLCeiZIeaLK7eZ
GEIPKW1TF45=DTe=DeA?G5mICe5NIVAQI6MUH5]HF5eNHfY/IEI;?TQEGEmPHF=V
GUUMIfYQEeIDDU9FGVQ_HUaNIf=BBTe<B4]EH69MOeUEF5YIEUIJH6ETHUaFEU]P
Gf1RHf=OFEEPH65QH5iLFe9IG5UMK7UoLF=FE5UFAcQ5CUEBBT<o?4mDFEUEDE5C
CE9FE4a6ATQ9C4i;AD93AC`g<2TX;ce7<CU0?C@];C4f<2d^:R4N8B4L82TZ8AlT
7R4V;2h[8a/P8R@Q6@d2B00210P=4aPL7aLK7QhL6AHE4Q0?4A<B3@P92P`=3Q4D
5Q<A3P/:2``>61TI6Q`M7Ah;2``=3@h?3`T>5ATH40L13@X61`X=3`oi1TP>414=
1`<41`P<4A4<1`<20`0231LJ4PP:2`d>3P`:2@L:2`/:2Pd@3`h<2PX;30hD514=
2PX?51LE4Ph;30lB210B2`/@3PHBoQ4c4aDH6QhN71PE51PK61DD5ALI5aDO6QDB
4a@D4aPK7AlP81lN824R7adO9R`_;2LR7alP8_dKoAX;6aXG5QHH6a`K6a`Lo1dE
7QlN7A`M7R0O7b4S9BDT8B0N71/L7O/NoQgn7P0MoQh87a`M7b0O71TGnAl<6adP
8bDU924Q81lO7_hMoQl9824Q8R8T92<S8_hQnB0G:2PW9R@S8R8W:2TZ:bd];S8a
<2h^;bl`nBXI<B`V9BLX9R@_;2PU9BHY:b//;S0c=CLh<S;m<@4b<_Te3c4a<S8c
=3De;Bh^<34b<cCi;PL_<34b<cDf=_`coS87;2`];Rl_<33i=?T]1bLW:2PY:BXZ
nB`?:bla<2`[;C4W:2T[;S0a<_TfnC@?<c<e=cTk?Chf=C@b;bd/:oX^1Rle=S@c
<C7n;`Da<S@c<c3h;oT^037j<_Xa033i;OTa3bX[;2`];Rl_<30_;Rd];2_i;oTa
033j<B4f=C@b<S@e=S@d<c8a<30_<34b<c<b<C0c<c@d=CHg=c@doC<B=3<a<C8c
=SXn@4E6ATE0>S@`<?X_oS3m;`D`;Rh_<33n<@@`<2l^;Oh/02[j:oX^Obe:CTm9
@dQGI5EFEeMEDDe<?T92?cXg=cQ>DeeNCCXkB4E5Ad]?C4@l>Sa0A4Q;CDhmEEQ6
B5eJ@DE3@T=5ATM7BdiCEE9;@Se;DE18BE9DC5mYLFUGBdaDAdQ:Bd]:BDQ@De=>
AT0o@CDj@DQ=Cdm>ATQ<CTi:AT<jBUEDDeIA14I5A4I8oDWnD7m?CDY8ATa;Ad4m
?dM?H69JBdI=CTUCDU9CEEABCea>ATaAD5EKDEIIDT@i>C`nDUI?HGecDD9<EUQB
CTmCCe9FFEQDCda@FF9VI5mMG5M?AdI<DeIDGU5:CDi>EfA_LVYJF6MaKdY2>cY1
AdY9De5=BDM7B4U;BdQ1>cY0AEIIF51@AdE=EEaHEEEHFeaKFUA?D5AFDdi5C4m<
CeMGD4U9Be5IGE]HG5YFDDa7@d57C59FEUMHFU9?CDe?CDM2BT]@FF=XJ6A;BDmE
DTU9CdM:CU;nEGmDGUUABTM8C4mJFUQGEUIEET]BDTiCFeA4<Sm?FEYFE5AADEMO
FTmAFf1LEe5;AT0i?3m9CDi9BDMGEUUHFU]LGE=FFEYIE51<DUYRIF1JEUE>E5I<
@3m>GUQHEeEDE5MIFUE@D55>ASi8Fem@CUiRF5U:A4eGFUaREE9AE5MGDgm>A4YA
D4Hn?dE=EUM>Be=IEe]JF5EBDUAFHeaFE5ACEEUFEEADEUQKG6YUGUMDE5IGGe]H
EEADEUM_FdeDG5aHFEaLFE57?c`kBdiCFEiQHfAPFUAADeMIFUACDE1AEE]PIFES
H5aGDTm<BdiFH6IWIEIFEeIFEeUKMVaPFUYNHG1OK6EOFEAACT]BF5iPGemQI5aL
GEiMFUA@F5A?BdY<D59ADE=HFEIDEE=EF5]MGUmMD4<oAd]6A4UNGf9UIfIRH6EU
KGMcGe1=FU]PIVMSH69XEdY=E5=>Bf5OGUiMF559EU=JHEa?C59?E5MBBdeHHoiF
ME19A4I8FEmVIEmHEE9?@cXmBUAGEE5BE5QJEdm9Ee]MFeUHEeEFDDa=DUMIEeAE
EU=>CU=INfM>@d]JH5iPGeeJEeEBDEEIGEiLF5ABGEiPHV9PGEaSGe]LGf=VI6MI
Ce5KH5U@Ce9HH6MVGeQHB3m3B4YAG5SnFOiJ@5]CDDe<CU=JGUiPGeYDE5YQIF9N
Ee=DFEiPHf=KDE1KIUAEFeiGDUiaJV=HDE5DDTaHFeeKEeEFFEUQIFAYKVEGoUSm
FGmJJFYUGV=]Jf1RIFY]Jf=HDE9JGeY>A453D55HHV=MG61GF5UHDe1DFfQWIfEN
EeIHBTaAF5mTIVAVEdeAHF]YHVA]MWQeK5iCGUUEEEUNHF9PH5iJEUUQJ6AQFE1=
Ce=CHEiJF5QIFUYAFF=VHEYEDdiHHF5NFUMBGeQDEf=`NGmmMgEYF5EOI65PFeIE
EUICCdQJIV=NGeiIFUaFBTUEFeUJHFUYHeaJF4aIIF9GEfMhIEQAFfU[GeE4DEIA
DEMHDf1SGE=EHVYWHfAWIF1KF5QMGV=ZK6EFBSe6De]MGUmQI5aGFfEXGeEEDe5A
EEeWKV5KGFIRDDU<BTI9DeiPFgmGDeIHEeADF5eQH5iHDU9GG5]LGUmOFeEAG5aM
GEaJF5M>EEQEFFQeOG5UF5IKF4TjAe1GE4a5@Ce?E5UIEE5ADdeBEUA<ATI8CE9D
DD]8BD]2?CH_;SE3Cci8DDa5?3i0Acln?C/`;c0b:c4h>c0`<bl`=c/o>S@[<c@h
<bdO5Wl@5QHL7bLZ<30Y:Rl];BPW92<O820T8AhG6QTM71lP9BDT81lJ6aXM7BTX
:RT];2h]71XM71hM81hJ7BHX:AlH41hI5aHK720P6ATK6A/I6aTS8bHP71HI728V
:b/V8AdL7AXL9S4d;28T9BLX:2HT8b4T9BDT92LZ:2@T8R@U:1T/<S@d<2h^<cLg
<c0/:BX]<2H^<2TY;R`R;?hY<b/]<38f=S@`;B``=38_;Rla<c4_>C@_;2d^;Rlg
>C/m?Shm?3ho@3dk?DA:CDY5@3dm?T3m>Ohh33Xn?S/j>S`o@3lo@43l@AE2@d91
@452A4=3ADM9BDQ5A490?d11nd86@D50?S`l>ohl23dj>cdn?CXg=OTm33Tk?T53
@d92ADE4A4?n@_i42DE6ATM8Bde<C4_nB_U95e5AD4m=C4];D55BDeAFEUMKFUUG
EeQHFOUC6EQCCDa>Cde;EU=?C4a=D59DEEMIG5iPHE]KoEX1Fe_iGPmJFU]KG5eN
GUIGEeUJFeaMnEL7F5UJFeaNGeolG?iK1eEEEUMHF5UInEgiEPM@D55ADU9CDoUE
3eAHFUUEE5IJD55BE5MIFU_iGoUM3eaLGV1RI6IWGEaKFEIDDe;jEA5GGEmNG5]J
FEQIFUaMGEaJFEkjH?YO0EeNnUgjG05MG?YNnV8AH5MFEeMHFEYJFe]JFEQHEeQN
nV3jHP5PGOYL8F5PGeeMGf1QGemNGEaKFeYKG5eNGUeLFeiNGemPHF9RGeomGQ9O
GEYHFEYMHFEWK6e]K6MQFeUKnUgnG_eM1E]GEEIGEoiH25MGEUEDDe=DE?YFnUT0
EaJJP@210840P@210840P@210840P@210840P@210840P@0<DE9ABTA6D5YJEe9=
B_i9=D]:Ad0k?TQAI5]FED`o?DA=Ce9GFeYBC494B4a>Cdi=BV9SC4MGDCT`=d58
BTM3@5=CDU1?COi<=E1;@3m9CT]NGUI>AT=2A4I7AdU8B4E6CDm>B3lj>S`n@DI:
C4a;BTA7BTa=BdU7CUYNEDm@D?i;1Ti@D4m>C5KnEfEDD4a:BdU4?3Lj@d]?F5]G
FF1PFE=GF4m3@DYDDDM5D5ICDUMAEUUEC4I7Be9SHeMSNFa7AU9MH5YDEEQ?DeMJ
FEA>B4UDI6aXGE5;Ad=0@4I=DUAIDU5HFUMJI6m]I5YOKWYlFEOnEP9DCT[mBdA=
CU1@De5?BdU=EUiMGU]AAD=;E6UND4Y;D59AEe=>C4e?Cdi0Bdi;CUIFCda:BTiC
EE5=De=ACde<BTUIG5mMFEYQIU7nC1M?CDU3De9EFf9VIfAIEUaVHE5<E61QHfGn
IWmTI5eDBdI3A4ELG5YHEU=ACe=HFUMFE4Tl>D=AFUaIEE9PEUENHEM>CEYIEe5;
ATA4BE9HFUICDUARH5aKFU]KG51CEEMGE55?FF=]L6UNE4loBU9ABDM@FU]IEUIG
FEYIE59@Ad0nAdi<GF5ADF=/HF==?dE?DeMMCDmDFeiICGm4?4M@CDE1@TA>EE=:
C5aZKVIQFEABDeAEFEYHDe9EFEUEE59@D55BDfEPEe1;BTa>E5EEEUUKGUmVGUYK
Ee5GHf5OF4e3@DM>FE]NHF=TI6=/H5IBEEQIEeECDE9FFUiPHV=TI6=QGUeDDU9H
HFQ[JUeIE55@Cdm>GUMADEMPIGmVIf=PFUE@DE9GEeQEE5QSJfMZJVUUH5UFHUaC
CT]>D5I9Ce=FFf5SHUEEEeYNHVIWF4i>FEmKFUeOHf]^Kfe[JEYEF65NDT]>EEYN
Gf5RH5eHB4EIJ6=IEFQSGemNFDm7FEYQJVIJEeiUJ6QRFEIJGe9CDdm8@d94E5YO
GUM@Bd=:BD8l?dUBEEAJE4m@E5MEDV5LFEUJF5UKFeE@D5EJFe]HEU9>CUEPJHUb
FU9EF5ICCe]TFdPoAeAGFUmSHeiFDEeNGoiPJ5mNFeaPIfe/He]ECdiGI6IKCTa>
EEiUIEiHGe=<DeUHFf=UI69PGUaKFUYGEEAGGVEZJfYXI65QIVUVIFAOFUaUK5eP
H5]EEUmXGEmVIeeEHWMbJ5iHEeEFF65UJ6MUI6M[IFQTGEiTGoiCEEAFEeUJFVU]
JF5SJfYRJFicM6eQEDeIHFMSFE5BEE5;DV9VG5MLJGQoKeQ?FFIiO7U/GeMEEE9F
Ff1RI6IXHEM@EV=]JfI_L7=fLf]SH69LEUMMHV9PoUUoEUAHHFUTGeYIFEYNHeaK
FeQFEUMIDeYRHeeFDE1=EF1YJ69OH6UOE5=MKWj7OgmcH5QNHEiQG5IEEeUHEF9S
GEMLI5i@Ce=>ADQFGeiUJFi^J65KFDmDFV1RH5aIEEeWK6eWG517DeQ?BTiACUEJ
Edm@FemJFV5WIUmIEeQJFUaoH69QGEQ7CeQLFeUJFeYEEF5^KEe<CU]UHEEAGFY:
ATM<C4I5BDa;C5ESJfEKFEQFDDe@F5iRIf]ZI5iKFU1CEEICD4i<IV9KE55@DUA4
DEMADf5XIE5?CDa9AChi@4UCDTLl?DAEEeICD5=KHUIDD4Y6B4mED5EJFEEADE9:
BDIM@3i6EF11CEYLDdM1?d]2@TQ4=2hc=Rl`>3Tc=3a1@D=8C4Pm=4A5A44j;B0F
1`X@6B4Y<38Z9R8Q8R@V9b8Q8bP/:R<M7Bm0?c4V:30];2/Z:R/];CDd=3<b<C0_
7?XMGR<T92<R7a`J6A/L6QLG6QdF4@/61P/A5Q4D5A8<2@X<92P[9Q`C41492PlK
:2dX8AdM71XG4`h<008300064a`D4Pl;1`D40`L92@@000H=40`60P410P8020T3
0`P6nP010PCk02l22PT400021@@12@H41PT700020`D61PD30PP:2PL51`hE71PB
2`L51@H51@H72@[n2`H:2@L720T9oPX12`_n30<;2PT:oP/?2@@620X;3@lA518?
3@`<3Od>o0l82@/>40l;1`@=oPh33@`:2OT?10/<3a8DoQDE5QLF5A@C4Q8E5AHG
61TJ6Q`K6aTH5oLF5aXI61LF51<C4Q<D5ALH6ATQ7a/I5aLH6OTP6B@O6QTL7A`I
7Q/G518D5QPI6A/M7b4R8adMoAh17Agi90lO7b0Q8R8S8a/L7AhO8B8RnA`86A/M
82<U:2TPo2498R8N7alP8B8R8oTUnAd751@E5QLI6A[h7PhQ928O7B0S71dO8B<U
9bSi;OT_3bX[;2la<c@e;Rd[:BLU8b;j9Q4S920P7QhK6aXM7B0P8AlN7Acj7OTN
nB3i8OTOnBD?6ATJ6a`L7AdR8B4P7ahM7OTRnB3i8CHU928Q8B8T9B8R8B4P7ahN
7b0R8b<R81lP824R8b@T9B8S8b@T8b<R9bPX:B/_<S@h>CXi=BlYn2Gn:?`Y42HW
:2TZ:b`/:2PW9bHU92<NnQgi84EBDe9;ADMAFe]HDdi;BTY;Cdi;A3m2C5EXGeYI
D4=1B4m?DUMKFU9<@TA8C4i?CTm>IVM@Be]E?C@kADa>BdM4EE=BD4m=oT`BD4]0
?dU>BUQFDDU2?d55AdU<C_i?:De?Cdi8?cXj?3i1ATY<C4]:A4M:C4e;BDM>FUiE
Ce1@CDe@DeEEE5=AFoiLIEUEDDm;BD@l=cY3BdmHFeMIH61IDeMHCd=1BUAAAdE@
EU=BEe5GFUI=AdQ<DfATF6AjKDQ6DUePFUAEF4mCEeYIE4i:BeQXL6aQEDm;AdA4
BU5FFEUCDUUKF5]UL6iUFf1_NgeJF?iG0UE?Boe<84i?DE9EEE=?CE5JHV5RGeE9
AdmHKF9DCTmDEUEKEe9@DOiC>d9<Cda?EeM@CD];CeAFDTiDE59@CTe;BUYMH5iJ
Ff9XEeEBDU=ABdEAD55GG61NFe=AEf5LC4M?FeaNH?iQOf1VHEQ?BTM8BF1PGUaJ
EeECEeaNFeYHCD0mAeENH5eIEV1FEEiQEdi=FUUGDD]6A4=4BeAFDe1AEF=RH5mP
HFAUEUMIFe]HEE=MIg5dKF9HDd5:DU59Ae1JFeUFEUMIFU]JFeI=A499D4YKGDe;
GF=KHDdoADmCEee=CeAKGUU=<4@lAe1=AD52A4iEDdY<G6Y^IV5IE59CE5EIFUQC
DUEIFeUHEUADEEIGJFAKE4m>D5;nEQUGFUaOH6MOFeaHDUQTHV1ICTA2B4mJG5mR
I?iUOfiTFUIIG5eKFEMEEUYNHVARHfATHf5NGEABDUQQJ6]ZGEUDDE1?CdiNEe5A
Ef1UJ6e]If5JEE=DEUIDDDmCFf=OHVETHEaHEf=NF5=BEEYKAd]?DUMMGeiADE=F
FUiRIUeEEF1TH5aOGV9WJVYXIVAHEEQQGU9;CUEJGUmQHV1MLUM7A5QWHUQDIf9N
GUeHCTEEEEaUHEEBFF1SHeeDDEELEEUHE4e8AdUHGV=RFU=>CDe6@4==EUUHGUQC
E5QKFEIQG5UIFUQIFe]ED51EFU]KF5MCCdmFHFZ:Le]CEUUGE4mKI5]8?dMDEeYO
Hf=NEU5MGUonH7mOGU]LH6M]K6=KEE1?F6EWG4m=CeIOIVIOEe]>AdiDDeINH5mM
FeUGEUEEDU1?DUUPIFIUHemLG65UIFIUH5]MIVeNHF5LEUMPJEiPIfQNEV=hLfUO
FEQFEeURIVUXIVEXK6IYIEiOIF1DDe=DEUMIFUYYKFUQHf]ZHVU^LgA]HD5ECEUQ
If=IDE9EDD]BHVILEeaYN7m_F4mIIWUlNFaOEeEEDUIKH69TIVQQF55GI6i/Ig1a
M7MdK6AQHUaFEeeRHV3nFGmFE5QQJFAOFUUIFUiSG5]KF5IFEeUCFV9SGEIAD4eE
H6UXHUmPJF1EE5i_OhR0P7AQFEmRGf5LEUEGFEQEHV=MEeaTGU9CEe99C5YSHVU]
LW9/IEmNDEEKHF=QGEYFGVQ]KVQMDT]GG5=>DUEBFEiKDeAOHeiKHFMVGeUGF5YJ
G7mPHV5MFT]CG61OGEiOGUUIIG9aHE1BGfUUFEEQKTi:Be1@BTU=D4m@FFM_JEmM
G5YEDEALI6]bMWE_JFIUFeiPHEiKFEMaKFIOG5]MGdmLHUaNK7=_FeUGEU=?B4=:
DeeLDDI7CU]KFUMDEemVFUQDCTY<DeUDFEiMFEEEETi=BSI4@TYIIDQFHVEKD4U8
Dd]:DD`m=S`n>3Q1@C`lADU:Be5DDDDkB4M6@c`_8QP9318K8b/b=S0_oRYo;Bh`
:RX[<C@c:bHU>4Q8>Bl`>CDe<c<b=3Df?Cdl?3Xj>3PT9RDV9BHU9R/];2`Z:2@S
8B@T8alP8RDN6A8>3A<H7QPL71XC4A4C:blb;B<J5aP@4AHR;c@_:2@T8b4N6QDC
1`T:1`L=6RDP7QXF4Q0?3Q4C4`d82@lF6QH@30/92``<2Q8C3@dB4?h9>`P82@/=
3`P:2PL31@dE4@/410T<2`P@3@/=40h700d=3a0@3`d<4Q@D4@lA61lV8Q`E4@l?
40l?414C5?hE1Q<B410A4Q;n4`4D5?hE0a@C4Q?n50lB3@lA4a@F61XM6aPF5ADF
oAOm60TI4aDH6QTE4@hGoQP35aHD4oTI11DF6A`NoQlE7A`K6QTH5aLJ6Q/L7AhO
8BDT928Q8?LO5b<R8B0O7A`L6a`M7R0Q8R8Z:2@R820Q8_TY6B`W8R4T9B@Q9R<O
71XL7R0R8R@V:2X[;2HVoBL19RKi;@lX:2TZ:b//;2@U9RLX:R/[nBD88R@V:B`^
<C8Yo2X9:b/W:2PY:R/[;?T^nBH77AdN7b0R8R?h9`hZ;B/X9RT/9BHX:R`^<37i
=_Th3c<d=CPj?3dn=SDc<Bl]:b[j;Q4`=3@b<S0_;Bh_<C8d<c<`;b_j:_T[02gj
;_X_02ki;?Tb3bHW:2TZ:R/[<2l_;Rd/:b[i;oT]02kj;cPc<S0_;c0b<c0`;bl^
;B`/;Bh`<C4`;Rd^;Rl`<C8b<c0a<C8b<C4`<C0`<C<g>Sa0@D91?CLa;Bgj;?h_
oC0A<Bh_<34b<c@d<30_;bh];2dZnR_i;TE=CTe6@49<EUICCTU6ADE8CTe:@ci1
BeAWGUUHCd90Adi?DUMKFU9<@TA8C4i?CTi=IFI?BUYD?3<jA4]=BTI3E5=BD4m=
oT`AD4]0?dU>B5QDCTHo?3e0@TA6oTPPAdI>Cdi8?cXj?3i1ATY<C4]:A4M:C4e;
BDM>FUiECe1@oTX6CDm?CTe;EOiFIE=?BdU;BD@l=cY3BdmHFeMIH61IDeMHCd=1
BUAAAdE@EU=BEDmBEE58@T=7CUmODemeJ4=6DUePFUAEF4mCEeYIE4i9BUMWKf]P
E4i:AT=3BE1EEEM>CEAFDeIPJfUPEU]ZMWQEDoiB0U1:A_e7GdU:C4eDE59>C51I
HF1QGUA8ATiGK65CCDiCEEAJEU5?D59BCcm7BTM:DU9;B4I6BTmACDU?Cde;BDQ6
AEEHFeUEEUeSEE9@D59@BTABDE9HGV9QG5=>E5iIBDA<F5UKGOiNOeeUH5M>BDI7
B5mOGE]IEUABEU]MFUUGC3llAUAMGeaHEF1FEEiQEdi=FUUGDD]6A44n@DU;BTM<
CeiMGeiPHF=TE5IHFUYGE59LIW1cK65GDT1:DU59Ae1JFeUFEUMIFUYHF5A;@d58
Cd]LGTi=GfIMHTdoADmCEee=CeAKGUU=CD@lAe1=AD52A4iEDdY<G6Y^IV5IE59C
E5EIFUQCDUEIFUQGEE=CE5EFJ6=JDdi=Ce5CDE5BEEMJFf9JEUMCCE=OGE]DBClm
@dYEEeYMGoiPOfeSFEEHFeaJF5IDEEUMHF=RHfATHf5NGEABDUQQJ6]ZGEUDDE1?
CdiNEe5AEf1UIFUUH5YDCdi?DU9ACTa@FF5MH69QGUUDDUiIDTe;CU9EB4a@DeQN
H5mBDUAGFemSI5U>CUUNFUMJFUiTIfMUHf5IEEQQGU9;CUEJGUmQHV1OLUa<BEe/
IeeIK6MSHf9MDdQDDUURGU9?EUePH5YACU9GCTmACDM2@dEIGfIUGeQEDTi5?d9<
EEQGGEMBDeMJF5EQG5UIFUQIFe]ED51EFU]IEU9>BTYAG6F5KUI>DEABCdmKI5]8
?dMDEeYOHf=NEU5MGUonH7mOGU]LH6M]K6=IDd]:Df1REdY8BU5JHF5JDeQ;A4]A
D5=KGEaJF5IDDe9BCde<CeIMHV=RH5aIFEiRHF5PFeIHHFQIG5aGDE9KI5UKHV=I
DEicKVAJE5=ADUAMHFASHF1SIf5TH5UJH5]?De=DEUMIFUYYKFUQHf]ZHVU^LgA]
HD5ECEUQIf=IDE9EDD]BHVILEeaYN7m_F4mIIWUlNFaOEeEEDUIKH69TIVIODdaB
GfUWHV]/Kg9_IemLHUaFEeeRHV3nFGmFE5QQJFAOFUUIFUiSG5]KF5IFEeUCFV9S
GEIAD4eEH6UXHUmNIe]@CeUZNX=kNfmLE5YMFV5LEUEGFEQEHV=MEeaTGU5BEU58
BeURHFQ/LG5[I5iJCU1FG5iLF5EAFF=XJF=HCdaJGeIAEEQEG65NEUMRIV5MHFMV
GeUGF5YJG7mPHV5MFDYBFemNG5eNGEQHI75`H4mAGVQTF5APKDe9BTm?BDQ<Cdi?
F6I^J5iLFeUDD5=KHVQ^LW5[IF9QEeYLGEYGEE=]JF9KF5MIFd]HGUQJJ6m^G5YH
EeA@BDA;E5iMDTM8Ce]JFEICEUiUFEMCCDU;DUQEFUmNFUIFEdm>Bgm5@d]JJE1O
KFiVFEAAGUAEFUM6@DE9@D=:C4E7CUACEUYOFU15E5=CCdTk;b@F61lW<3Lo@C`h
=C<e=STi=C<f>Sll=Rl`@E=AA3Pk@T0n?S`m?D0oB4I7ADE3@d4_;c0_<2l`;cHf
=cDe<Bl/;2d_;2XY;C0[9R8K7B0X:bPY;7lW8ahQ8ce2AD0f;BX[8b@Y=D97@S/g
=cHd<BdX9QXL7AXJ82df<2h/:2HT9B@Z;RhZ9bP^<cD_:BDT92DU8b//9RH[:AlM
6aXJ6adO8AXL71TE5alW91hG5a`O7Q/S81hP8b4J4b<V:2TY:2HU:bd]:RPZ<CPo
>cD^:RPX:BPX:@`Z;2d^;S0`;bd];Rl_oS01<C7n<P<a<2l`oS4?;bX/;S0a<cDg
>SPe<c8b<oddoCD9=2`^<C<b;RXW<?ha0c0_;Bci<P@^;c8e=ohh5CTj>CPg=SDe
>3Pi>S/l?Ci4ADE3@T7g@1M4@d91@3hm?C`m?Sm1@T=3BdU5@d51@T?iBQU@BdI5
B4U8ADY7@d0n@494@d=5AdU;C4e7Aoe80DM7nDh?BDU:Bda<CDe5ATM8BD]<C?U6
24=5AdY=Ce9CB_a;2Da<B4U9BT]<C4giCoU71chn?d11@d=4n4P>Bdi<BDM:CDI7
BD]=Ce5BnEOiF@mDEEIIFeeNGeYIEeECDDm>nU8@DeQGEUEDDU5ADeAFEeMFE5Gi
E_QGnUGjE_QHnEh?D4i?D55ADU9GEUIEE5=BE?UKnET0F?YF>5YIEeIFEeUJEeMF
EUEDDe=DEEMHF5MEE5EEEUMHFEUJEeQHFEUHF5EEE5AEEe]NH6AUIVEQFeEBE?YF
oUWmFQ5HDe=DEEIGF5QDE5=CDU5@DE3jD_YE05<G6840P@210840P@210840P@21
0840P@210840P@210840OU=@BdM6ATM8EU=?BdY;CDi@CTY2?49BH6]KDEEFCDI8
F5EBDeEDCdY4Ad]?D4m<BeISHe59Cd`o>DEEGUeECD]LFEEAD59DETeBCTI8E5YI
FUE9@T12@dA7B4Q9B4Q4AD54AD<o?d=7De9>BTI2?ci7B4Q:Bde>Ce]VIUM<CU;n
D7mCEUIDDDi?DUEGEeAACTM5@C/g>D99DE]QGEiQG59JGee>>cE0CdY2@e1GDe5E
Ce1BEU]OHF=NIV9GFfIMAU1GGV5NFUQHDEAHFEQCCDQ7DV9YI5M;@d55BDY9Be9H
CdY>F5]EEEaQFU5>EF9/L6UZJfUTG5==ATM:CE5DEeM@CeE>C4eDHF]THUaCC4Y=
DVYLCDM:Cdm=FeUFDDe8@d=0BDe9C5AECUABDE=GEe=>D55BDeAFEeMKGf1KDe9I
HEYEEEMJFEI@EUIHFE]NI6MZFE9JF4]=FoiOA61QHF9QGUYGDTe7@d1DE5=BCd]7
AD]AFEeLEdi6DD]6B51IGEeVF5AOI5Y<ATQ=DU=AD55DCUQNGEIDEU]SH5eLFeaK
GoeCGeADEEILI6][H597@diDFeiMFe]MGEUEEUYNGE]ADU57?Ci>G5EMH5QHHFYX
Ie10ADe<B4Q>D5ILGUM9?T5@Ee17AdU7C5=CC51QLGIYHEMBEEYMGe5JGEMCF5YG
FeQED_iA3E9PG5I?BdQ8BTmAEEULoUhAH5mRHeUAFV]MGEQ?BDiMJf=SoVDGHf5N
Kf9GEE]OGUYGEEAHGF1OGEeOHVEWoVQDGUQDEf1ZLG=XH5I@CD]8AD4o@T]JJ75c
GUeNF5=@E5MHEU=<BTmLIV1UJ6QRGUYJHeeDCT]?DeU5DEIHGfebKeADDeEJHFMY
Fe5DHFIPGV5LHVY[JOiVOeYBDEMFCTiEDEQIEUURI5mIATUWNgAUHFAOG61UI5]B
FEYQJVEIEUe[JFMTHEiKF4a@EEA?BDM7DeMKFUA>C4e8BDY<Ce=GFF9GC4]DG5mM
IeiKHVANFeeJEU=EFUiNG5YECdaAG6UbLV9GFE]DCTi8FfQK@3I6G5aNHFIXI5]C
oU`1GEknGbMCFF=/L6ULDD]<DE]THeQ=@TA;EV1UHUm]Hf1WJF5MH6QWI65MFUMF
oUL<FEeSJFa_KFUVIFIYJ_iUOf9QHfQ]FE]LFEMIH6MVIVYZGeIPLfmUGUiKEUQP
EUQLHVU_LgEWJ65HFfIVGU1ADeEGFU]LGfESFUYRHeeIHFY/IeiGE6AWIfEPGV1R
CD=:HF]RGfQaPhQaEU1LIgb3P6iMFEUHG61UIF9QHVAOGEeRJ6a/JVeWJ6e/Hf5U
HUYEOeQPIF=NE5EEDe9GH6QJE5AKGEYMIEIJGUeIEEEFEEYOGUYEE5EIG6McLfYX
KV]QEE9KJGMnMGYcHUQKGEYQFeACEeYKFW1XFE9KIUi<BTi=B4eMIFAgMgIbK6AM
FU9AE5iWHe93CF1`L6URF4eHHfMLE5QLFeQMFE1?FEaIF65ZOfUPF5MIG61SHUiL
H6AGFV1PG5QGF5ECEV9]Je]<BEi_JE=8DV98B4U>DeQNHTQ;C4iJIfEJHF1LEe=F
GfMQJ7=dKfEOFUMJGUaIE5IFJF=MEE9@DeA3DEQAFFU/Gd58D4m:A4I9BTeFEdi1
AeE9DEUMFeUIFeiID4U8C5AID5MMF5mLFEUKEEQHDDU9DE]9DUmTH5E<AE97C5YG
@CPnAT14CE18B4e=B4Q=E598?TI5A4=2>c0X5aXM8RP]<C8`;2/_>415ACXj?T96
@CP_?UI]Idli>D0o@4E7oTTZB59AD4e=BTU8@T10?Shl?C/h=SLf>C/o@3I0BT@h
<3Dm>c<[8b@Z=3Xa=OdkHT55AdY:@3<Y:RdX;3HnATY=CD90?cXf;b/W92L[:BT_
@4`e<c4]:28L6A<I7Q/E51/S=BlY9bLV8alE7B0K7B@S71XI5aHE5QPI1`/=20<5
4AhT6@d94ALI5PD10`XD50`22_h84@H300021@L50P862a0=2PH30O@0007V00@2
10@30_L00@41n@000Nh06`<72Pl:2@P61@<20@H720X;3@h?3P/:20L510?i2PL5
1@@40`<20_h40@D5oPH72`P50`<62Pci3Al>2`T;3a0=2Q0?30T81`P82P/;30`=
3Ph:2`d>3Pd;2_TE1a4B4Q<D5AHFoQ004OhB01?i41L=3Q0B5ALI6Q8B4a<D5ADF
61PI6Q/L71gi5oTB1`h>3a4C51DFnAT?51LJ6ADC5QTJ6Q/L7QlP8OTUnBX?92DV
9bTZ:b`W9RDT8b4P8?XM1A`I61PG5odFOaLI6QXI5aHC4a@C51<D4aXI6QTJ6AXI
5QDF5AHE5QDI61TH6API61dL7A`M71dL7A`M71dL7A`F5ALF61PJ6AhM7A/K6AXH
6QTJ6AXI6QTF5AHE5QDF5ATH6API61TH6aPH5QLG6AXM71`K6aTI61HF61TJ5aLE
5A@F5QPG6APL1Q`N7b0M7Acm7@/O8RDW:BX[:bTT7aci6`dN7QlO824Q8QdN7b0R
8ohUOb@T8b8Q820G5QLF5aHG5QPG61LH5aPHE55<B4M7B4UGE51<Bda>Ce9CCTM0
AeIUKf1EFUYBBTYHEE9CEEA?BTA7Bdm@Cda;F6MWEDeCD4<mBEURHEUACEaIEE5@
DUAFCE9>ATQDFUQDCD@m?3i2ADQ:CDi?Cdi<@dA5@clo@dMC559>BTI2?ci7B4Q:
Bde>Ce]VIUM<C_iBOeEHFe]IEU=DEeYLG5UFDdM5@C/g>D99DE]QGEiQG59JGee>
>cE0CdY2@e1GDe5ECe5CEeaPHVAOIf=HG6MNAe1GGV5NFUQHDEAHFEQCCDY9EVI]
J5]?AdE9CDi=CeIMCd]?FEaFEUeRFe9?EV=]LFY[K6YUGEA>AdQ;CU9EF5UBAU=B
D55HIFmXIV1GD4iAEViPDD]>De=AGeeJEE5<AdE0BTi:CEEFCeECDUAHF5A?DE9C
E5EGF5QLH65LE5=JHf1NFeeNGEQBoU@<EEEHFeiTE4eEDdI8E_iJA5]LG5eMH5iK
EU5;AdAHF5MFDdm;BDmEGF5PFe9:EDm:C5AMHF5VF5AOI5Y<ATQ=DU=AD55CBU5J
FE=AEEaTHV5PHF9TIOeGL5QHFEYPJ6m_I5I;ADiDFeiMFe]MGEUEEUYNGEeGFeM=
@D9@GU=KG5ABFf5RIE10ADe<B4Q>D5ILGUM9?T5@Ee17AdU7C5=CC51QLGIYHEMB
EEYMGe5JGEMCF5YGGEeIEeEFEEMTHEYDCde<C51BEUYMoUlAHF1SI5YBFfaNGUU@
BTmNK6AToVHGI69PLFIKFEmSHUiKFEQLHFASHEeOHVEWoVQoGUQDEf1ZLG=XH5I@
CD]8AD4o@T]JJ75eI6MUGeQEEUUGEDm8ADYDGUQMHf=NFUUKI5mIDe9FGF15CE9D
FfU^Je1@Ce5FGF=XGEQIIV]UH69MHFIWIF9QHUQBDEMFCTiEDEQIEUURI5mIADQV
NW=TH6=NFemTHeY@EEELIF1DDEQGIVARGeaIEUE?EUYIE4i<C5MKGeiGDDm@C4e>
D5=GFeeVFe1?F61SHFMNFf9TGU]MFUICEEYNGUaJEU1=DUeZLg=SF5YLEDm?B5]X
Fd0fAUaLGV5VJ6AKDoiL0EeNoUlWDeUSK71YG55;CE9LIFAICT=5C5MQIV=NJEiK
HVALF5]SHUmLF5EBDOiBOeAHGVAWJVQTHF1QI6ITIVISHVAYKUYLGEYHFV5XIfM[
Jf1GHGA`IUmOG5MIHEMIGF=ZL7AfJ6URFEaWIem@DE=EEeYKG5mUHeYJHV=MFF5Z
K6MNEeATIfMUH5iPHTe3BV5[HUmXLH>8LEI@G6MlPh1^GEUIF5aPIFERHF9TGeiN
Of=YKFe[KVQYKVeTHVIRFUEHH6ESGUAEEE=BEf1XFUADFeeJGFEFFUiMFEEEEUEJ
GeiJEEAEFEaWLg=ZJ6i[HUICG6YhOgIkM6=IG5iKHE]DDeMJFeY`J5UBFfINC4aB
DDaAHFUXNg]jMW1XHEaBDUEOJ6ACA4iQLG5ZHeU=FFM[Of1HG61OG65ME5=MH5YH
HFYYH5QGFEaPHf9NG61TFEiTI61LFeaIEeYVLFmOD4eRLfeGC5IVC4a=DUMLHVI<
Ce1BGV]YGVETH5]GFV=[JW=lOgQ`J6EPIFMWHUmOHG9^IV1KFeaOC5aQG69dMFY:
DUQIDTi>De9GGV5FBdmNCEIMOf9OGUePHUiDCTaAF5iEG69THEiNH5YMGEI>CUIO
DEaVKVMODdmIDE=TGT/oB4e:BeMGDTmGE59?Ee]LCdI;B4M6AChc:aXM82D[<3@g
=cHb>Cm:C4m1A4E<CD/o>DEPM75F@d1:ATY<DE1CD59IFeMGE5A@DTU:AdQ5ATA5
?d0nOD10ADI:?DYACSlj?4I2?38/:c<k@cPn@TA2A4Q>CE9@B3Ta<3D^=3a6C59C
EDQ8AD8l=c4_:Rla<BlgAU@o@3hj=2hX9AhT:BHP7bH^@3/e<c<b;b/Q:B`W:C0_
:2HV8b<Q8b@V4aPI5@lB7BP/8A<A5alO7P/92A8J718:4ohD8Q8?30X>4A<A3PhB
5a`I5Q8?3@`<20T92P/;30/92P/<2`T7oPGm13430`H30@851`@11@P;2`P72Pd?
3`h=2`T81`P92@X;2``<0PD82PX7108=30T71PL82OT:5P`;2``?4aHG40l>30/9
20L<3@h@4A<DoQD5518A3`h=nA@73`l>3Pd=30cn3P4?3oh@1aDB3`d=41@Fn1LN
518D61TF4aTH5A8A414A51DE5QHG61PD5ALH61LE5?TO1a/L71dN7b0PoQX06ohL
01gi6QLG61XL7b4S91`L7AdN7alP8R8S92DV9ROi8OTL1aPH6A/M7QlPnB<?7R4T
8alM82<T92DV:2TZ:oT_nC@?;Rl`<C<d=CH`;bh];2XY:OXVObLX:BPX9bLV9bHX
:B/Z:RLV8B4P8B0Q824V9bHW9RLV9b<T8b@S92<T9RLV9bHW9RHY:RTZ:BXY:RTZ
:BXY:RTZ8b@T9BDW9bP[;2XZ:2PW9RHW9RLV9bHW8R<R8b8S8R<V9bHW9RLV9bPW
9BDT9RHY:R/Y:RPX9RLS9BDX9bHT42@R8b<U9BHV9bT[:bh];2XYoBH;:2/^<38c
=3@b;BPUnB<=9RHW9bPY:BXV9bPY:bcn;W4];B`[:RTY92DT9B@U92DU9RDV9BHU
9Dm<Ad=2@T=4DTm;AdI7BDY?Cde3?d=EHFiLE5IICTU7F5=BDEEBCdQ4AD]=D4e<
BeMVIUA<DTm2?4QHHF1HD4aLFEEAD59DETeBCTI8E5YFE4]1>STk?T13ADOnB216
AD94AD<o?d=7De9>BTI2?ci7B4Q:Bde>Ce]VIUM<CU;nCgmBEEECD4e>DEAFEU=@
CDM5@C/g>D99DE]QGEiQG59JGee>>cE0CdY2@e1GDe5CCDa>DUMKGEmJHUiCEf9I
@U1GGV5NFUQHDEAHFEQCCDU8EFE/IeY>ATA8C4e<CUEICDI:E5MADEQMETe:DEiX
K6EVIfEPF4m9@T=6BDe@DeAADTEACe1GI6iWIEmFCde@EFeOD4Y=DU9@GUaIE51;
AT8nADU5B51ABU1>CDmCDdm:C4e>Ce1BDe=GFeaGCdiEGUiKFE]MG5MAoUD<EUMJ
GUmTDDYBD4=5DoiGA5QIFEYJGeeJEE1:AT=GEeIEDTi:B4iDG61OFU59E4i9Be=L
H61VEUAMI5Q<A4Q;DU5ACU5?@DM?CTY8D5IOGF1OHF9SIOeFL5MGF5UOIfi^HeE:
A4iDFeiMFe]MGEUEEUYNGEaEF5E;@45?GEALGEEDGFATIU10ADe<B4Q>D5ILGUM9
?T5@Ee17AdU7C5=CC51QLGIYHEMBEEYMGe5JGEMCF5YGG5UHDeABE5=SGEU@CTU;
BD]=DEEHoUXAG5]NGeE=EVMIFEA;ADYIIemOoV4GGeeKL6EJF5iRHEeJF5MKH6=R
H5eOHVEWoVQoGUQDEf1ZLG=XH5I@CD]8AD4o@T]JJ75bH5mNF59?DEACDDa5@TMB
G5IKH61KEeEFGeYCCD]?EEU5CU=EG6Y_K55AD59GGVAVFU5CH6EOFeeHGF=THUmN
GeUBDEMFCTiEDEQIEUURI5mKBTe[OgQYIFQSH6AYJ5mCE59IHUeACUD<Hf5OG5UF
De18C5=BC_i8AeQLHV5LEUIECDa=Ce9FFUaUFTm>EemRH6MNFf9TGU]MFUICEEYN
GUYHDD]8CEQUKViNDeEGD4Y:B5]XFd0fAUaLGV5VJ6AKDoiL0EeNoUlWDeUSK71Y
G4m9B4eGH5mDBCi0Ae9LHEiJIU]HGf5IEEQPGeaIEE9?C_i?Oe5EFf5TIfEQGUeN
HF=PHF5NGEmTJEEGF5ECEEaSHV9VIU]BG6m[HEYJEe9DG59DF5iUJfmaHfAME5MR
HUY@DE=EEeYKG5mUHeYJHV=MFF5ZK6MNEeATIfMUH5iPHTe3BV5[HUmXLH>8LEI@
G6MlPh1^GEUIF5aPIFERHF9RGEUIOeiTJ6QVJF=TJFQOGF5RFUEHH6ESGUAEEE=B
Ef1XFUADFeeJGFEFFUiMFEEEEUEJGeiJEEAEFEaWLg=ZJ6aYGE5>EfEcNW5fKeiD
EeUFHE]DDeMJFeY`J5UBFfINC4]AD4]@H6QWNWYiMFmWH5U@CE1JHem>?dULK6aU
GUA;FfY^Of=KGf=RGfAPEeIPHeaHHFYYH5QGFEaPHf9NG61TF5eSHemKFU]HEUUU
L6iNCdaQLVaFBeEUBd]<DEIKHFE;CTmAGFYXGFASGeYFFF9ZIfmiNgE/IF5MHFAS
Ge]LGFmZHeaHEeUKBEQNF5m`LVI9DeYJE4m@E5AHH69HC55MC59LHeiNFUaLHEYC
BT]=EeYAF5iPGEYJG5IIFE9:BU9NDei/L6eQFE5ODeUVI4e5BU=<DEUME5EIFUAE
FF5NEDUACDi;C4<j<24R9bXb=C/k?CPh>dE<DU57AT]>Dde5>d]RNW=LADKnC7mB
DeIEEUAOGEeIFUIFE4m<CDY;B4Y7AD94@TI7C4a3C5M@ACa2BdY5?3De?4E<@TM<
CDa=DUMIGEiCAc`n@3`oBU5JGF5PEU=CCDY2?cXh>Sll?D9DGdU8Ad=0>SHe<3Hm
>SHe?4ABBdE3@d8o>c4i?3Li@3lh<Rl_;2d/<2lO8ADU7Q/K:C8i;24L9BX]:ATD
5adX9b0GoB@R8QlL6QhQ8b4N7R8W;2TV8QlM71`H6ATJ6a/L7AdN7b0O7A_n6OdH
<ALG6QLE5QTK61DI71lO71/N8B<S8R4O7A`K71dM7QlO820D5APJ6QLD4QdL6ALF
5aPInAXO71/K71lS9RXV9BHR8alP7B@S9RHY:B`];bh]:bXX9bKi;@LX:2LW9RHU
9OhW0BPXoRT7;R/X9RHY;Boj<20b=3<a<cLh=C8h=c@a<2l`;Rl^;Rl_<34a;Bh`
<C4`;Rgi>0Ld=CDf=cPi>Ohc03Cn=@0fnC<G<34c=CPj?3de=CHf=cPh>C/k?3dn
?cm0nC[i=@La<C8d=SLh>OTl3cLj?C`h=STl?Cdn?d52@dCiB?U=3dM8BDY<CDiA
CDi=C4]9B4SiA@m7AdU6B4E7ADM6BTU;B4Q7nDKiC0m6ADI5ATE6ADU8BDQ9B4U9
lDl?ATE7ATQ8BTU>CDe;BdU:BOU<nDP_BDQ9B4U8BDQ;B4Q6AdM9BTe<C4];BDU8
ATI8BDY7AdE5A4I6B4M9B4a<CTm@CDe;oDDQAdY=Ce5BDe=AC4M4AdM8AdQ7B4M;
BTa;CDe>CTE6AdQ:Boi=5Ta<BdY9B4Q6ATM6AdI7ATQ7B4M8AdQ75ab10840P@21
0840P@210840P@210840P@210840P@2107mLEDi@EUI?AT=7CE9EEEABCE1ABD54
DEmHD59NHUU@CUI?AdA6BDU8@TI;D59ACTaBEUMBBdY>DTmIIFQRF55>GUeKF5ID
De9BFeaGF61PFU9FEE18B4iDCTi=CTa;AdQ1A4E4@TA:D5UDCDE0?ChnC4Y8AdU>
E5MIIVUKCTmCDWmADUIHF5EACT]=D55@BdI2?Chn>cXmATeJHF1HE5MCBEEGETm6
@dM=CD=1Be=CEUaFD4eEHV]ZIUmLF5=BDeADFUUIG5iMF5=EEUMGEE5=BDaAFUeH
DTe<B5APGE9=Dee@BdeHFeIGGe]@ATI>EE]NJf]YI5eED4i0@TI;Ce9DE7m;BDQ6
B51NJFMQFE=BDDi;FU9;CUQMFE9GFEaIDdU1?D=<D4a?EeQAFEMGFf1QGUUADUAG
FEaNGeQPIF1DCDmDGUUJG65QGUYBEUYHEU][MVaDC5aQE55LDE5BE5IIG5e=CeAG
EDi5?dM8BT]:AdA2@4MDGUiFCd]DASXnCUeOFgmHDeIOGe99BCi7DEECD55ED5iW
IeiHF5aLFUIEE5EEF5ADDDmAEEYMEEQKF55;BT]]J6AUJ6QTGemIEEMMHF1LD4e<
BDY>EeeFDUIJFEALIUe<AUAOFD]2F5IDEEEAB45DHfIHC4i?BdIBEeAFHVYZH5M>
CUQSJfi@H6IMEUUGD2QKFUQFEEIGF5iLFEE@C4U8DUIMHV=PFeQOFeeTHEULIeYN
GeQADf5_IoiX6FISH5iMDDU<EUaJE5ECEE]QHU]DF5]OHfMZoV]oHe]LIgJ2R75W
FU9@CTU5?Ci5DF5/LG5DEUUFDE1GGEUIF59?D5UPFF5XJVMUIVQPFU1:BDeBFEAN
GUMII6MODU1>CeALI6UKDUMSIeiGEemTJ6ENFEaMGUMEFUQ?CUA@F5M?E6=ZIVU@
CVb0MVMVHUaIGVIWGEAKFf5WHE9>E6=oGEUNIfYSFD]BG61LEU5@DEAFE4m<CU59
DeaMEeAIH61EBT]FH6=PIemTM7QZGE]EDeAHGV1NFU]GE5AKI6aaFE=HIFAFCU5C
H6QKACm?I6=RHfQ/JF1GFUUIFU]LGUm?Ef9XIUiDCU=FFemOG5IBBDY=EEmUI6=^
J6YeMV]QH6PDIfESHEiMG5EGFUiSJ6a^L6aXIFEWoVUoIVATIFITHeeNGUaKG61U
K6QWJ65IGfeWGE]PGUIJIEQDE5eZLg=_IVQSG5mZJF5ADUEHFeiPHEUPGeMFGV5L
CeUSIf=NGEi_JF9OH69SHUQ7BfE`IVA`L7YfHUIMIFIZMgQVFEaQHEiTJ6IPG5eP
GVE]KVYWIVQRFeiXJ5eKHUeoEE1EGfEQFU9CDe5@EEiVEe1CGEiDDUUAFF9SGEID
E55EFEUHFEiSHf9YMG9UI6iUGeYKHFMZJV=]KF5IG5iKGEM@Ce=HFUYWIemHGFAN
CdQ@DTmEHfUULFi[JFMUHEmBE5]SIf9EBUUVK6MUIee=FFQ^He]PIfUWIee>C5QP
GUeiJ79_HeUGFF=_N79SFUeTG61THUeHEeQIEUMLHf=LE51OJVEECEAOFEaNGf9W
JFQ3Bda8CemSFeePHV5OH6EYGF9/JfQOGEURI6QSGEIIFeaKGE]KEUEACUMGC5Q]
KEM5BeIHF5=FEeMAEUMAADiNA4mJGeeHE5=OFeGnDGmBDUEIGUmNGfAYGFEZIEQ?
DEACDUMJGUUDBe15DFIVBT15BDQFI6QJDe5;@d97E5IABDU4@3m0?CD];Bh`<S@g
>3Th=ci7EUYJDe5@EEIHCD4dAUIXHe=1@D@n@TaAEeEDCeUGFEIHEEMEFUMGDe9>
CT]1@4E6BDQ:B4IIKF==?1]4D5E?BT=5B55CD5=KG5iOIfYIFUY<?cLoAD9:oUIo
EF5XFEIFDTm8AD13C5QHEeIRJDe?DE5=AC`f;CM1@C/i?dMGDTe<CDY2>bXd>CTn
BDa6@Cll>CPg>3Pe>CXb:R/gA591<BTc>d8o:R4O8blb;R<[:bXW91lK61/O8b8N
6a`N6AXL7QlO7QhJ6ALE4a4?3Pd@5APG4P/730/:2@PS1PD51P4000D70`0B5AHA
20831P`>3`l=2@D210D61`P92PX1o@0:1`hB3PX300011PWi10`710400`TA5PP7
1P@2nP050@<41@81j`020P41o0070P400PH>5A[h10H31@X?40`7oPdD30X81@<8
20L61@D410<51`T91`D3n@L71PH720T:2P_n1`461_h5n@Om2@T820L71@H720T:
oP/630`=3Pl?4?T8m`H520X<3Pl@n@l92@d?3PX92`l=3Oh>oPoi4oTEoQ?m500E
oACm4oX@O`h71PL720P92@P92P`<2PT91PH81PP620H?3@l=3`d?3@X82PP:20X8
2`T;2@/92`T?3@l=3`d?3@h<3P`>30h<2PP;2Pd<3Pd>30d:2`P:1`d;3@/=2`d;
2PP:20X82PP;2@/92`T;2@d:2PL920`;40d?30d:30T920/;3@T:1`L71@P62@P;
oPTE3Pd?30/92`d<30hA4aDE5aTK6QLC4?L>O`l@4A8C4`h>418D5QLH5ADD51<B
4@l:20X82PP:20T72@L91`T9GEI?DEMGD4M4B4iCEUIEDdmBDd]3AU=QFU9DH6AK
DU1FD4M5ATY9BD97Be5BDTi<E5QIE4e<D5AAFfMZI5YCD5iMFeQFE5=BDU]LEeQP
H5U<CU1;A4A=EDm@Oe9CDe9ACd=4ADA2A4Y@FEA=AD0m?Si<BTQ7BDiDEeUVJE]>
Ce=DDeMKGEeJEU=@DUEFEE1;Acdn?S/j?DI=FV5PF5AGDdUEEeI?AT=7CDe3@D]C
DeILEU5>EV=/JfMPGEUDDeAEEEYIFEaNGEQCEEIGEeEACD]>EEiQG5IAD4aHOfAQ
EU5GHU1<CUULEeQPG557AdmFG5m/K6YUGUIACd53Ada@DeEFCDe<BTaDHVe[IEeG
EUEBCeaDCE1JGe]DFE]NFeE;@cm3CE5=D5QIDUYHF5aQHUmJDU=EF5YMGf1IHFIQ
EDi@EVARH69UIF1LD5AFE51EHVeVCdMGG4m<Eda<Ode?DEAGFDmCF5]IDTU3Bda>
Cdi;B4I4BeQRHUYCCeQ:?T9BHF=OF5AFH5mCBDXnB55FDe5AE4aGHf=KEEMMGEaJ
FEYKGUiHEU=ADeMLGeMJGEYCCDa=KFQTIFQXI5mOFEEGGF5PGUIFDTm>DUUOE51B
EU=>Df1KC4IDGeU;@UQFCUAEEE58@EASIUQ<CTm;AU9GE5IRJVYPEdi>F6=[KU1P
IUeFFEM@GEaJF5MHFEYPGU]GDTi;BU=GGV=THEaIH5aNIF9JGFQKGf1IDUARL6Sn
JAUWI65PGeE=D5YPGUQIEeUOIFIOF5QKGf=WJ_i[Of=KG6MfPXQaIeYBD4i9ACdn
AE5QK75cFV1PGEIEFEmHF5A>BT]AF55IHfESHFEYHEaECe1DG61DG5aEEf9UGE1>
C4eBFV9XGEMIIFUPF5QPIFMTGEQHG5iGEEYHCdiDD5QGCeASJVIYD4i/P7IWIV9L
FEiVIeeBEeILHUa=BDmNOeQDFF9UGUI>F65UHE]FEEEHFUQBCe5DCEMPHE]HGFAT
FDi?FVAWI6MOI7AhJUeKEE=DF5iPGUYKF5EEG6E]LUYDFFIUEdmBDf1XFdDoCfAS
HV=XK6UPEeYIFEYKG5iOCeMRJ6INE4iCEeaPH5eGDdY;CUIPIVERJV=UL75VG5]S
Of9PGUaIF5M@DUEIGV=WJF]WHf1PHVAUJ6MUIFIWIFANGemMG5eQIVeYJ6URFV1^
J5iLHEmGFfIIEEENJgAdL6MYI5ePJfYRDE9EF5]NH65IH5mGEUiQG4mIHfMSGUeN
KfURGf1RHf9HAd]UL6ITL71jMV9FGFEVJWMhIUULHF5NOfAXIV1LGF1NIVi_JfQW
JF=LGfUYGUaSGEE@EEmUHEYBDe=AD5ENIUM@DeeNE59IDEURHeeFE5AAEEUIF5UN
Hf=RJGEbIFA^IF1KG69XJf]TKViRFUeOG5eGD4mCF5YJIfMOF5eTGTm:DUAAEfE[
Ig=`KF]YIf=QDUELI6QSET]JOfM]J6IXGTeKJFmTG65XJVQXGTm=FF5OGFQbKf=I
EeUSKgQbHeYMI5iRIVAOFUUJFeQIGVEUGUIDHfiYFE5HHeePHV=VJfe/ADe>BU5Q
IEeOHVASHF9WKF=[LWA^J6=RJ6e^K6=OGfARI6=THEmKFUAPGEENMW=PBeALHEiL
G61M4EYLH5M>E6A9DEaQGeYFEF5MEoiCOeADF5aQHV5RIfaPJ6eXFe9DFEUKGF=T
HUYDETiGKfaCATi?DEa]KV=IFU5<B51JGeM?CDQ4@dA1>C4a<S@f>3/l?Ci0A51L
Hf1LEeUKGeiFAce<Gfi/FDY7CDA;DUYMGUYHGf1OGeiNGEiPH5eLF5MDE4M9Bdm?
DE1AC69cK5=5OdYIFUM?BdY@EU]EFf1THfM/LEiQGU=3?T=<AU5JGEYLIFmMGEYI
Ddm9AdMCG5mKGFI`F5YLG5Q@AT0g@DY:A498D65LEeIGE4a5=3i3@dQCEU1<BTM4
@d93@d14ACde=T9?FDPe<3M2ATH^:2<Z<cTb:SDe=34^:BDR9BT];2PUDBHX8b@V
:2TY:2PT8b4O7A/I61LJ7b8Q71DA5QDD4a8@3`l@2`P:3a4=21`O81/B30d@5QPI
6ALC3``>3a0A4Q<D50/:1`L:4APL61@=2@P;41?i3QlA3P/:3A<K80l>3@/91`H5
0P<41PP:2``;2PT71@<20OT9oPH11`On20@;2PX92Oh81`/:2@/?5ahSnPd830`:
314F5a<>oQ@D4a4?30/@4A0?3Ph=3@`>418B40h<nA073`l@4A8C4aCn404?3oh>
nA3m4PTA4A0@3Pl@4A8CoQ@65ADF5aPH6OTAm`l54A<E5aPInAP94QHH5a<B51PF
5_hGoQSi7?TNoQcl7@0LoQ_m6_XG4APE5QLG61PI6API6Q`L6QTG5?XCnQX@6aDF
5AHE5QDF5QLF5aHG5QOi6_XI41XE5QHH61XI6aTJ61PF5QDEnASj5GlF5QLF5aHG
5QLH61DE51HG6A/K6QXH61LG51HF6APG5ADB4a<D51HF5a@G6A/J6QHD5A@C4aDH
6Q`L7R0R8AhJ5aDE51DD5A@E51DE5aLI6AXE5ALI6adN7a`L6a/J6API5AHE5QDF
5AHD5A@E51DD55QABTaBDT]2?d=9CU5AD7m>BTe@AT11D5aGCE5KHEI?BeA;AD14
ADM4@499C51=C4YCEeQCC4]?De1JIVUSFE9?GUeKF5IDDe9BFeaGF61PEda<CDQ1
@DU@BT]<CDa;BDQ2A4E4@TA:D5UDCDE0?ChnC4Y8AdU>E5MIIVUKCTmCDE1AEEMG
E51=BTa?D4m:AGm1?Chn>cXmATeJHF1HE5MCBEEGETm6@dM=CD=1Be=CEUYDC4UA
GVMVHU]HE4m>Ce1@FUUIG5iMF5=EEUMGEE5=BTeDGF1KEE1?BeMSH5E@EUi>AdUD
Ee9CFeM<@T9:DEMJIfMUH5UAC4Xl?T97Bdi@DDa<BdU;Df5/JVALEUEDDGm>Fe=<
CeUNFU=HFUeJE4Y2?458C4Q;DeA=EE=CEeaMFUE=CU1CEEQJFeALHEa@BD]AHUmN
H6ATGe]AEEMEDUMUKVI<A5AIC4UDBDU:C4iAE5I>DUMJF558@TY;CDi=BTM5@dYG
HF5IDTiGBCe1DF1RGUI?E5]MCTM5?4=?DE5<Cgm?@deHF59<DUMHEeUHFU]MGUME
DU1BEU]NEUULFE9<Bda]J6AUJ6QTGemIEEMMHF1ME5=@CDeAF5iEDE=GEE1FHUa<
AUAOFD]2F5IDEEEAB45DHfIHC4i?BdIBEeAFHVYZH5M>CUQSJfi@H6IMEUUGD5YG
Ee=DDeIEGEUHDTm9B1U5CU9IGUmLEeAKEeUPGEEHHeIJFeA=Cee[HoiT6F9OG5]N
E4a?FEmMEeQFF5iTIEiGF5]OHfMZoV]oHe]LIgJ2R75WFU9@CTU5?Ci5DF5/LG1F
F5UFD4mDFUADDD]7B4mFCeMPHV1NHFALEdm9BDeDFEAMGEIHHfINDDm=CU=KHfIJ
DEAPI5]CDe]PHf1IE5EHGUMEFUQ?CUA@F5M?E6=ZIV]BD6j2N6UXI5iKH6QYGe=F
DeUOFDY6C5]oEE5FGf9KDDM>FUiKEE9AEUUMFeMDF5U>EUmPFUMLHf=HCDiIHfIS
IemTM7QZGE]EDeAHGV1NF5UCD51GH6Q]EDmDHF1BBTeCH6QKACm?I6=RHfQ/JF1G
FUUIFU]LGUm?Ef9XIUiDC55BEe]KF59>ADI9DE]QH5iWH69]KV=IF61oGeeKFEIE
E4e?DUIKH6AVJ6APGEeOHF9THV1PHF9PGeUJFUQGF5aQJ6ASI5eEFfUSFEMLFU9F
HEA@D5UVKfm[HVAOF5]VIEeADUEHFeiPHEUPGeMFGV5LCeUSIf=NGEi_JF9OH69S
HUQ7BfE`IVA`L7YfHUIMIFIZMgQVFEaQHEioI6QVH5aMGUaQJFYVHf9TGUMJI6AI
EeiMEE1EGfEQFU9CDe5@EEiVEe1CGEiDDUUAFF9SGEIDE55EFEUHFEiSHf9YMG9U
I6aSFeIGGF=VIUmYJEeEF5YGGEM@Ce=HFUYWIemHGFANCdUADe1FI6YVLVm/JVQV
HUi@D5MOHeiAAUEWHVQSHF=IBeY[LFINHfY/JVYPDDmKHf5MJ79_HeUGFF=_N79S
FUeTGF5UHeiIF5UJEeQMI6AMEE=RKFQHD5MRG5mQHVEZK6]4C4e9D61TG5iQHf9P
HFI/HFQ`LFaUHEmVJVaYHEaMHF3nHGmOG5UGDUeKDUacLEe;DeaPGU]LGeeIG5mG
CEATADaIG5aEDe1NF5A>D4iACe5EFU]JFf1UFF5VHEA;CE=GF5ePI5mJDEI;Efa/
D4I;CdiLJViPFEMABDQ=FUaGCDi7AD95@3X`<S4e=CTj?C`n?DA=G61PFEMFFeaN
DdLjC5a^JDEIAdM:A4QBEeeKFUEOGEmLGU]MFf1MGEUHE5AAAdI;C4m>D4i<Gg=Y
Dd9:F5iJDdi>DeYNFEiTIfMZL7MTIfMIC4A<DTmGoV=oHVieIV=SGeaEDTe@FFEU
I6=_MUYLH61NETm9@DeIFEECFF5]IV5PHEiFCci8CDeBGF1IDTi=B4U6BDM6B4]1
>cY8Df5>?SI0B4m<=bh/<3`o>c8n?chk>3<_;2lc=cHb;c0b;Bh`<S<c<S8^;B/Y
9bDS8R<V:bh]:24M8R4P7ahb71/K71LD5Q/M6A@X:b`W7QPI728T9BDS7a/H6Q/L
7AhO820E514A51/R9R8N5a<B5AXMnAPO6aPE51LM9BXO7QlK6aLH5A@C5QHJ6QdN
71/J61HD4a;i6_hG0APHoQT471/K6Q[n6@LL6aXL82P_=?XN21lS92H[<34]:?h^
52d[:BHR8b8Q81lO7QhM7b4S8b4O7OTQ1b0P8B8S92@UoR41823n7oTQoB<98R8Q
8AlP8B8S9?hU1RHV9bPY:B[i8_LP1B8T9RPY:_TY2B<W:BPT8bDY9bOn:?hYnBgi
;oh]oBh1<3?n=OddnS47<bl_<C0b<C?n<PHd=CHc<c8anS?j>Q4h<c4c<C<a<c4d
<S@b=38d=3Sj>_Xi4CLc<C@c=SDg=SLe=S<d<C<b=_XhnSDW<c@b=38d<S@b=S<c
<38a=C@i=SPe=S<e<S8a=3@f<S<`<2ha;c8a=?hbACLf>3Dd<30^;Bd_<S@f=SPj
?3/h=3<b<S@b=38d<S@b=C@g=STg<Bla<cDg>3Tf=SDe=3<b=34a<c4c<C<a<S0b
<38`<S0FX840P@210840P@210840P@210840P@210840P@210840OfQNEeeYJei?
;cU9EeiMEe9EFf5JDDiHHD13DfEZG5ADFE15@TM?EUQ1ADaCEUIDDTU5BDi=Ae9R
D5MMFDm3?cmMGV1OG5E>BE1KH5]IF514?e1KEdQ3BeQCDe9CDDm:BdY=C4Q4A4U?
D4]4?S`oADU?C4M5B4mGGE1QJEeADE=BAe1AEUQHE4m<CTm?C4Hm=2he>3/l?D9;
DTY@D4Y>FUmKBDQ:D5MJEU9DASm7Ce=KIF5DBe5PJ65GFU5=D4e9DV9OFEAFG5eF
C_iGOeICD4e;DE9CDDi?DeQBI7=^FdmEH5UADEULFUmYGU16Ade@DE=SHEaDC4Q8
BSXl@4A7BDY:De1>C4eEHfiWGUABEEA=ATQ5BEIVJV=GBU1JG5U?Ad97D5=@De]K
E4m=CUAJGE]HAdQ:C4mBE5EFHVeZG4m;CE]GF5]PHEmJCUEKG5QDG7:5HDeAKWYV
E5E?D59EFUmTISe3CeQJDdQ1@496BDY9AdE7CU]WIU]BDD@i=49JI5]<B4aHH5M8
Ae5;EEmQFU=@DE1PKW1UG5QJEE9?CTe>CE5GE4m<CU=LH?iBFU1AEV9[NVaNFUmQ
FeAPFEAGGV=QG518ATaHGUeGD4A8EUA5Bee=A4aVN71LCV9KDTe=C4U6I7=cGe1B
DTa0D5aKG65QFUI>ATYIJWEjDfE]HUQHDdQJFEQGFEWnGGmLG5QECda9F5eTJFQQ
F59DBTUDFeIBDeaRIEiBCEANJ6QYJFMUHUm6>cHmBeAABe9AE5]RHEM=EUQMHFEW
J6UfKFAULHBDWGM[GEEDDdi9C4eBFfEZJ6A=D5IDD51IH5]MH5eHEEULEf5[LG1a
M7ULETa6AD]AF6E]IeA>DTm2DWm>CD]AF6=WJF5TKG1TFUUTIfQQEe1BEEMAD5IB
AD14DEUFCE9VL6ajFe5[OG9TIFQPFUeTHUI;GUePIEa;ADYGCdaHJg=[GTeEHfUW
H5YGD59CD4];Ce=:FVUXG5EKI5Y@B4aIHf=NIF5]Q8UeGeQ@D59IGf5MF5]JFUiT
JFYZDD=BHG9_FU1EH6IVFdi<FVUXIFAYKVaSFUQHEeMIFeeOCeQQHUaDD4mPHV=P
FUIFF5]HEUUOHV5OH5iVMWaaIfEWIVIUIOiTOe=GG69XK6i^L6]UHfEWJ6M]IfAU
IfENF6ATHV1NGV1SKFISIF5JGVUOEUMQH5IJIfIMEee[LF]RIVYVH65WHeMCEEMK
GV5TIEUQHUYHHFAQE5eWJFAPH6=fJUaHG65PGFUDDfYbIF5]NGQ]GVAfNg5FIfaM
E5iXJEaRIfEMF5YNOeaYM7=XGUaPF59HIfQKEEaHD4]AGVAOEe5BDU1?DeeTIEeP
JfUIDeU>FFEWH5QCDde@E5EGGFM_If5VKfYJFFAMGEmTJ6MPFUAQIemJGV5NFE=<
Be1EF5QGHfQRGf5NEDYBEe=II6URFEIFF5mSIfMBFVAXIV1LFVY/IEeTKVA>959Q
JUmIGfY/M6iNBDQFI6MTL7UeIUUFFFQkRX9[FEUPGF1THEcnEgmNFEEDF5YLFeeQ
I65KF5eRHVMWHemLEDe;EUQ>Df=/IE5GHFEUHfIWHVIZJFAPHF9VJV]UFeAEFD]B
G6=SGUE?FemDAE1XI4a@E5YQIFERGemFDeM@ATePF5]OGE]HG5iKFEUHF5==AeeN
GeeNHfifHFahMFQLFeePF59DG61LEgm@BEMbLEI7CTM>HWQjJ5MBEDi:Df9ZIf1S
Fe9>CDU0>3dn@4=5B4Y;A4MAH6]ZGe=ZJfa]JEe<?d5;EEMCCTi@@4QCGV9QGEUA
DU=EEUQIFUmNFeQDDDi=CU9GFEMBBTE5HGU`D3a3E5]JF5IFF5YKDeMKG5YJGV9U
IfEHBTI@G0M;Ef5NE5=QKoiKOeYGDdm=@E5RIf5KGF9FFF1RH5M>AT9=FeaGDeYQ
Ee5>CU1;@CLb?4I7DUmUGde:Ad91?SlnEEQHCT=2Ce][Ed4i@TiEEEQ<@3m7C4Q1
Cde<B4@m>CDl@DM5@C/j>Rd`>3i3ADI4CDY7@Sdh=C8c=cm2@SXb:cXh=c@c<2l]
:B<POb4X:BHO=3He:ahC4a@/;S8b<B/U82@T9BHX:2XZ9AhH51`Z>dDa:R8K6alW
:b8Q8R4R8B8Q8A`G4aLO:S4L6aTG5A<A404210H82P`<3@/:1`H30P040`@310<4
0`/:30d?3a4A1`H610<10@071PT=5b4]<Q0?40l@3a0?410F71`S8ahG4Q8E5A<>
2PH=2`/920D50`D62P/<2@L4m@060@430P800O`02`400@0100402PL60_T00`82
10?U01<20`H60@0100400@010`L50P031Md02`400P440`@310<40oX0007n0042
0ZH0007k0001mP010@7Y02D11@D620`=3P/91@<20`830P<200010P@41PH000<4
1`P;2P<20^`0OfUOF5iZK5m@<3Y:F5mNF5=FGF9LDU1IHd55E6M[GUEEFU56@dQ@
EeU2ATeDEeMEDdU7BE1=BE9TD5UMFdm5?cmMGV1OG5E>BE1KH5]IF513>DQFDT@o
BUUDEEMHF5IDDTa=C4Q4A4U?D4]4?S`oADU?C4M5B4mGGE1QJEeADE=DAe9FFeeM
FEAADeADDD]2>C<e>3/l?D9;DTY@D4Y>FUmKBDQ:D5MJEU9DASm7Ce=KIF5EC59Q
JF9HFe9>DDi:Df=OFEAFG5eFC_iGOeICD4e=DeIGEE9CEeaFJ7MbGe=IIEUBDUYM
Ff1ZGe57B4iADUATHUeECDU9Bc/m@DE8BT]<EEABD55IIg9[HUQFFEQABTY7BEQV
K6=IBU9JGUUAAd97DEAAE5aLEE1>CeEKGUaIB4U;CE1CEEIGHfi[GE1<Cf5PGV5T
IF5LC5=GOeA>EVUlFdQ<JGEQCe1:Bde@EEYOHSm7DeaNEda5A4I:CDi=BdU;DUm[
JUmFEDPm>4INJ5mABDeIHEQ9B59<EV1RFeAAD4aIJVaRFEMKEUACDU=DEUMIETm>
CUELHU9DDU9AF69[NVaNFUmQFeAPFEAGGV=QGUIAC59LHUmICT94Oe9>?d9GBdA<
IWQ`G4iRFe9=CDa9AVAcLem@DU9<@51LFeaQHEYFCTI:FFYeNU=UKF9HF5=8Fe]I
FEYKGUmNGUeJEU5=BUUNIFYYHUUCED]:EEaGDeAMHfIODdiEGfUYJVYXIV=QB3lj
@DmHEDmFEEQOIVEKDEIHGF5UIfQYMVeTOfEaQ9BMMf]MEEACCTU<CE9KIFYXIU=J
GE]EEE]RFUaLFE=@DEA?FFI/K6ecNUeHDD]<DU]OIfeUE4aBCD9@CT];CeQQIfUS
IFmaIE]JIFQYHUIADEIGDE1FDTE0A55IETeBIW1/NU]AJgebI6EXH5YMI69FBEYH
Ff1GAT15DTY7=5=VKVIKD5]XKVaUGeaDEUMDCTiBETiNKFaPFEmXGUA<D5eWIf9U
HFf4RGEOF51@DUUOHEeHoU]9GfEZJf]BDf9cL5]AEV1VIU]>C5YYJ6ETJFi/HeYH
F5MGFE]MGdmHHF9LE51?H6=THE]GEeULFEMJH6=RGUaIHG5gK69PHV5QH63nGgm>
DUMMHfMYJF]VH5iPHV=SK6QUIVQVGeUUIF=QGemQI6iWI6IRFemZH5MHHV5GFfQW
GUQNK79/HfM[If5RJ6AHDeEGFeiQI6EIHF9JF65THEAMIfUTH61SMVYLF5aQH5eY
E5=ZLVEQKGUhKEiTMW]aEVM/GEANJ6ULHVMUGEQJGWmLJWEdJEmMHEUCFFQYG5IM
F51;DEiTGeMADU9@Ce=MI6EMH6]YFE=ICUUUIf1HDe==D5AEEeeWKfMQIVmZFUUT
GEiPIFUXHE]EHVQPFemRGeUCC4]@EEQHEf=XHUmQGUE:E5MEFFIYI5UHEUYOIFMW
DU]UJFMQGE][KFINIFmUCWmBHfYQFF5ZKWA`GT]8F6AWI71iMFIIEUUXNhZ2JeUI
H5eRI6=LFEMIGU]EEUQLG5eQIFQUGeaQIVI[JfMSH5UACEQHD5=UK6MAFF5WIFEV
JFI/L6mZIVMXK71aJf5JFemAF69YJFAKEF5UFT]FKVYBEUYPIf][J6EUG5UMETaC
I7mJGF1OG5YMH5aKFUYIEDi:GV5PH5mVKgURKgUhJEmLH6EOFE]SIf=NEe1NNGQM
CUE>EFUoPFmNFEaEDEYYLFiWJ61GDe9>ACe2@dE8BTe?D4]>F6MbLFIJLG9cM71T
DdI8DUaNFUEEEdM?FVEYJ6APF5UJG5eOH65VIF9OFeQEE2mEFEiPGUUAC4aXP7MG
@dYJHF1NG5aNH65IGF5RH61TJ6Y/JUe?BeEQD5aVHeUHIWCnH7mOG5QDDTIFIfaV
H69XHFEZKVYSF55;F6AVGeeRJf1LEeUIETY2>dM?DU]ZKVYGEU5>BdY9BUmTHUY=
CUUUL5a6?TMCFUYMDDE4C55=AUUHEE==B490ADa@D4Y6@dDf>d59C51?CeIED4e6
@chm?498CD]5>cI3@d0o?3/h>38^:Gl/<C@_:Se1?SHW7Q`O=CTk?CXf;R/];bha
<C<c=BhY8AlU=DA@>SD[9R@Z<3H[;2//:b`[;2XW81hP:S<j9B<Q7adK6AP92P`>
418D51DE4Q4>3@X:30d<3@`=30dC51@G5aTI6`l@3Ph;2`T:3a0A5al[=C`H6API
61TH6ALH718T:B/T7aPJ6adI5Q0?5ADC4a0?oPeo418E51<?3PH71PL61`H71`P8
2PT;2``:2PT81PH410T:2@X92PT:4Q4>30L50P861`L92P`<3@@61@L72@P:10D4
1@@510D41@@510D41@@51PT:3@h@2@X92PT:2@X93@l?2PT;3`D61@D410<41PL6
1`H71PL61`H71PL61`LV20L71PH51PL71PL720P92P/:2`X;2P/71`P92``=3P/<
3@l?3@`:n@Wi2oT<l@Wi2`l71`P82@X;2`H61@@40`82l@ci2CL=30/92@/<3@/;
2PT81`L62@/<3@d<2`T71`P82@X;2`421@P81@811PH41@H92`d<418E51<?3OT9
5`H71`T:2``>1PP930d@4A892PP81PL51_T9n@MoI5YCFFEWFT/[=DECFUUCCU5H
GEM=BeAN?41?HVIID51EC44n@d]BE3e1B4mBDU1>AdI9Cde8DV=@F5eJCd@o?eeN
H5mLEDi9D5]PFeUHD44iAU=?@Ca6E4m@DE9ACda;Bde<B4A4BDm@Bd@n?3m5BDm<
AdE8CeMMD65YGE5ADe57Ce1EEeMCCT]=CTi;AC`c;CDh>c`m@T]BBU1@BTiJGe]9
B4Y@EeYFDUA6?dM?De]SGe17CEaTGE=FCDU<BDE>GUmIE5ILGEI>oUMoEU=@CDaB
EEIDDE9FFeEWMW5NDUQQEde=EEQFFfEJC493BDa=CemMF518A4A6=SPl@4=5ATMD
De5?D5QVLFYQEeEHEe19BDI9EfI[HeQ:DEYMFE17@4E<Cda?EeM@BdU:D5IIEeA3
A4I8Bdi@DE9NJFIHBdM:GeeLGf=TH5]=E5QoEE1HK7eKADUVLUi<CDM8BTeBEeaO
?TIBFeeFBdA3ADU<CDa:B4YAGVYYGUEDAc`gAEeWGTe4B5ALDdA3CDMAFeeFCda;
@dmOHEU@DUEACe9ADeAEEeQECde>E5aQDU=BDE5GHV]jK5iJGf5KE61IE5MNHf5M
E4i:D5]QGUQ?@dEoDe11AEU<A4aVN71LCV9KDTe=C4U6I7=cGe1BDTa0D5aKG65Q
FUI>ATYIJWEjDfE]HUQHDdIFEUADEEIIFUUIF5EAC4Q5E5UPIFAME4i@ATE@Ee9>
CeQNHEY>BE1JI6AUIF=QGUa7?SU0CUMDCUEDEeiUI5Y@EUQMHFEWJ6UfKFAoIG64
U9egJeeEE5=>BDa=DU]UJVQSCe9FE4m?EUeFF5UFD4e?DTeGHfUYJVmeF5=;ADE;
DeQVKFIDCE9>@U5>C4]@F69UIeiPJVaPEUEPHfAMDTa=DEMAD5IBAD14DEUFCE9V
L6ajFe=[Og9VIFYPG5eVHUQ:FEEHGEA3?D9?AdAoD6=[HeI9DF5WIUmKF5EGFUMC
DeUKCee/JemHGVMMDd]?G6IVHFEQKHB9MEmHD51BFEmQGEIIEUIJH6EVITe>GFi[
ETaAH6IVFdi<FVUXIFAYKVaSFUQHEeMIFeeOCeQQHUaDD4eNGUmLEU9BE5MDDUEK
GUeJFEINKWAYGeeOGUh1GEgnG7m;CeAJH6AVIVQSGE]MGf1PJ6=PHF=QFUAPH5iL
FUYLGfURGf5MEUYUFe9CGEaBEV=RFE=IIfeWGV9VHUaMHemCDeEGFeiQI6EIHF9J
F65THEAMIfUTH61SMVYLF5aQH5eYE5=ZLVEQKGUhKEiTMW]aEVM/GEANJ6ULHVMU
GEQJG7mJIG1_I5YHG5A>E6=TEe5HF51;DEiTGeMADU9@Ce=MI6EMH6]YFE=ICUUU
If1HDe==D5AEEeeWKfMQIVmZFUURFeUKH6ASG5I@GF=KEUYMFUUCC4]@EEQHEf=X
HUmQGUE:DeMDFFEYHeUGEUUOI6MUD5IPI69LF5IVJ65IH6YPC7mBHVaPFf1/KGI_
H4Y:EfIWI71iMFIIEUUXNhZ2JeUIH5eQI69LF5MHGUYEEEQKG5aPI6MTGU]PIFEZ
JVIRGeQ@C5MHCe=TK6IAF65VIFAVJ6EZKVeXI6EVJVi_JEmHFEe?EV1WIf9IDemS
F4UDK6Q@E5QPIF]YJ6=UFUUKETYCHgmEF5]JEeEHFeMFEEEDD4U3EUQHEeMMIg1J
IW5_HEIDEemHDUALH5aGD4UGLW5FAdi7CV9hNVQGDUE>BU=RJVMPHUYACDa8?cLl
?Cm2A4M9BTA7DF1[JUmCJV]/KFUMC3m1BeEGDdi>D418DeiRHEeIDE9CEEIHFEYO
GU]HE55>CBm>DUMIEe9:ADEQNG1@?4=FHF1NG5aNH65IGF5RH61TJ6e_KF1BCUQT
DemYIUaKJGOnHc5RGe]GEDUIJVmYHfEXGF5YK6]SFU=@GVe_JVM_MFMPG5eNFTm6
@4]DEV1^LfaHEU9>C?i:Mf1THeY>CUYVLem9@DYFGEePE4Q7CeA@BE]LFUMBC4M4
BU1EE4m:B4Tk?dI=DEADDe]IEE5;Ad=1@DI?DE99@SY:AdM3@clo?3Tb<30h>3H^
A4E5>RhR8b<l?D91@CXe;c@c=CDh=cXi<bdV8bXiBE@o>C0Z:Bhe>_T`7bl[9B8U
;SQ1;Rh/:RPV92<D5ALI6adO7b0O7A/I5aDDnALG7QhO8B8S92DJ6QTH5QDD51XJ
724Z=D16nR<P9BT[<SLo?SXb;Rda<2lY9R0R7ahM6aTH5aPJ7AlO7AXHnA4?4Q8C
51@E5QHE51@B4A0?3_TD5adK6AHB3`d<4A4B4aDF5aL?410A4Q<C5>l?1A4C5ALI
6_PD1QLJ6ADC5QWn404?3oh>lA7n4R@A4A0@4QTJ71XM6ahL81hP7R0N820J6Q/L
7QlP8AhO828R81lPnB7i8oTTlB7i8`lO7b0P8B8S8ahN7A`L6aXJlBCi8CPU92<Q
8B<T9B<S8R4P7alN8B<T9BDT8b4O7b0P8B8S8aTJ7B0P7AXG6aTJ61`L8B0R8bPX
:RHU8R7j8aPP8B4S92DV9A`K7alS8bLU7adN6a`J6a/OnR7j7`0M61N10840P@21
0840P@210840P@210840P@210840P@2107mUFe9DFeY>@Be0EUiIDE1BDE5?B4E5
C59BCUMTIE91>D1;DE1EGEeFIEiIFUiMEDa>EUI=DUeKC55ABc/_<4=DFDi9BTQ2
ADiCDDm=C4e>CdA=DE5?E5iXIF1HDe1ADeMHG5aFCTaBF4A5A450@TQ=AdaDFEYE
CdY;DEYOGUI;@gllA5ISFda;EEI@B4=2@dE5DE=AB410BeEDDU1?CTm@DDYAF5QC
D5AIATU=DE9BD4iBCTmHIFaZI5EQHeUHGe]>@TI:CDi?D59<B4E7CUAFEDUDH5iA
ATE8F5aLDTE2C5QBE5QMHF=TIDM8CE]YL6eWIUaAB40nADm<?CY:FUeIEgm5B4e=
BTaDG5=AD5=FEU9@E4e:CUQLFE5EFUmICT8o?T1=EEEFFE96B4E5Be=BB3hU=TiN
HEYABe5]Qh9TBdU@EeQKF5EEFemRH5I=FF]YF5EGHV]UFEQQGUA=E69XHUMEFEiO
FUABDUQFDDa:CE=HDEMNHEaAA3]0?SdoA4Q:Bc9?Ce9HGUmLF5eIEUMKGUeKDVE`
LWAiM6YMFeMEE5EDEe1CDdi;BU9GCEMRHEYEG6=THEgnFdUIF5YNFU9IJ6IGDEAM
HF1IDT]:D5UNG5=9?cmGLgecHeYHGEUDD4mBEUUMFUUMHf=KDd=7CE9FEeIEBdmD
EeULH6AdKfAEB4I=EOiQOeiMFUQFD6MbHeaRGTe<Ce=FEE5=BC`h@UIQFDe9CEIH
DU1CCTAOGEmXL6mTF4m8A4E:Ce1?BDaGGeE1>CeDFEaIE5ENIfEVJFa_LgEgMf9F
FeeDDEQMEDiAFV5QG5UFF5MHFEaMH5mMEDm<DUINIVYXGUEADDi@CTLn?dYIHEaG
Oe1?CU9CDEAHEE9DGVMPJGEhM6QNEeeDCTe;Ae=RIV5IDDa;Ce9RJ6YSFUUTL6MX
HeiSJfIIIe]?CEEMH61UGEECF5eMFeaLGfE/KV]VI5mLGEmRHf9CDDi?D55>C4aG
HF9KE5=EETm:CEIMGU]>HWMjJeeIG59GGVEYJFMUGe]KOemVIUiGDeMKFeUIGF5J
FU]LGEiOGeUJGfUbL6IKHV=THemIDdmFFUeJE4m?D65LEeIIGEmOH5iJEeMJGV9P
EUQ/NWEZIViMFfafKVEUGEiNFUMJHfYIEU][NgYVDV=QH5mNGEeLL6UTI6QXHU]M
FUMGFU]KFEiIEEIJG5]II5eGOeQNHEiJGU5EJg1PF61@D5=JHFAQG6EQGUmSIF=O
Hf1TJfURIG1ZK6i[HeI9@DIFIfeXHfE[IfQOEV1bM6M?F6A[J61FD55DEUEBDEEJ
I71`HE]RHe]PJ6AGEF5SFUMSIEePKFmVD5MPIVERGUaDFF9[K6=CAT1EI61JFemN
FeaOOfEZJF9KD4iJK6YFB4UKCeMbMf=KIEmPHfEVIVEUH5iKFEUJG5iQH5iLF5EC
DCe7EUmTHV1MEUAGGFQ]L6eWHF9/KVIQHgU_HEUFEUEDFVI_I5==FfY/H5EAFEiP
G6][JFMTH5aJJgElMFMOIFidKg5aHe1FIf5OFUQTKFAAE5m[OfYNEeUPIVQYIEeF
DE5TIFANFeaSJ5YGH6UTEU]ZEeeUJfaXHEaGHfIMFF5WIe9EHVeRCDaJDVARC4UM
IU]SJ6e^JfU[KFmXGEIBDDm>C5AOHV5LFUURJ6i[HE=;AFe/K6MUIg1fHV5RGeiI
EeA@EEYLG5eRIV1SIF=OG5mRDEYU4faZHUUBFUMII75`HE9@DeQKFUMBoTmoC4Q8
D5iXKV9MI6QWK7E/J69KEUIIG51<B4M>FFI^FUYULVaIEV1=Bd]BFU]ECF5OFeIC
DE1@C5AKFU59ATMLDTiAD4]>F51KHeeBDfEgK6QRGeiMFeUWLW]dGd]0?Ta<DUeW
J61GE5=CEeYIDTa=CUQRFdeCI5USJVALEeIDF5H_E59DEEYKEEUPHEiAACa<Bdi@
DTm:A4Q>Ddi<CU9BHE]FDUEDDDi[FTI0BE=EDEEDoU8WCdU3B4Y?D51>D51<D557
>cM1BdE1?S`oA4a@BUAIDDi>Bd9GEUA<AOho>eU?CEAOEchU=3`o>CY2ACm>ATYA
C3/lAc]7CD<m?d8nGeU=@4A?DDI8?C<]=dQMJF1=?Se2?cPa@456B?i;OdXm=c@d
>T58BU5AD4i8@CXf:BhmB3l^<D4Q:ca5@38];CPl@3`e<3@h9c=2ACld;b/S>3dW
7BXi>38h?d95C5YT>S8d?T0d;2/O9CM@JFmUEe5:@SXg=3@b9R`Z82Le=b/g>CTa
:28V:bHX:B4K6RH_9R`Y6aPS<CDj@3/U5QDJBaTY8bTa:QHA6BPZ>D@l:B/i7aDI
8b4I;Tm00P09000?2a8G7AXD4ATO:B/]9A/D5QT?1`812A4I6aHO6@L=7QP00P00
0@T:1P000PCl004=1Oh00`<61@;h01d62@H10P<J3PP93@P300h;1`8542<_6P/7
3PX000On01465QhI4@l000<6000=00dG4`?m00X32PT400860@@50OL0308810X3
0001100<3Pcn00<96P`4m@040PL41@Cn00X220010`4000H=1?T02@4720@21@T0
1POn00<63A89n`000o`010HA4@/5m`0Q2ATS3@P61P/=3@T12Q4:00012PX=4@d7
0@420`D100TF3_/01PT<1a<E4PGn07l:IUaCEEaKCd8^@EMOFU9ADe9BCTU4AT]C
DDmFIFAC@3Y1C59AEUiNEfIOFU]OGUI=CUIDCE1MFDa?DDTk;C11E5U>BDY8@TE>
De5?CDa=CThnADa<Be1MJFIRGEQGF5eNFUaLETi<DUQ4ADA1@498CDM<E5UJEDm:
Be5JGeiFBgm5?TUKJ61AD5YKEDe8AdQ:BU5CDDQ0@4]EE59@Cdi?D55:DEQHDe1D
FDI9CE5BDU1>DTm@FFI]JfEFHVAJFF1LCd96BTe>Ce1BC4Q5AdiDEUM;F6AREDY9
C5aPH5I9AU1MDUEIGV9TIFI8BDiLJW5^J6MMDTU1?dI@CChkBe]NFWmIAdaADDi@
F61GEEAGFUYFDUA=B4iFG5MADeYMFDa2?Ci0CUIFEeYCAdU6ATaDDdTo9SM?Gf9K
DTaBKXR3IDa:DUeQHEiIFEeQH5iBBE=UH4m?DUeVH5ACG5U?B4mMHeeCEeeRHeiH
EUILFUE@CU5GG5EKHVEPEDPoA491@dQ<C_i@<5=IGf1MFEiJEeQLGeiKCUi/KW5f
Lf]NGE]IFU]MGE9CDDi9BU1GBeMPHEQEFV=THEgnFgmIF5YNFU9IJ6IIEeeSIfAM
E4e8CUEJETe0>CeGLgecHeYHGEUDD4mBEUUMFUUMHf=KDd=7CE9FEeIEBdmDEeUL
H6AdKfAEB4I=EF9RH5mLFeMGCfQaI5]SGDi=D5AGEU9>BSdi@eMRFTi:CUMIDe5D
CdEPGV1YLG1UFU5<B4U>DgmDDde@Ff=IACe1E5ULFEAEGVMUIVU/Kg=eMgMREU]M
E55HGEE>DEYQHEiOH5mNGEiNGemNFE5:AdY>EUiUHeYAD59?DU=<ADIDH6=NEe9?
D59EDEIHEe9FGVMPJWAiLfUOF5iECdm<BEASIV5IDDa;Ce9RJ6YSFUUTL6MXHeiS
JgmVFFMKCdeEGF1OHEQ@CU=HF5IGEeYPIfUVHfMUHF9TIfQWEeEBDe=DDDm@FfEV
GeQGFEYCCU5JHF9OCV9gNV]MFEaBEeiUJFUWIEmLG61WIemHE5QLG5YJGV9JFU]L
GEiOGeUJGfUbL6IKHV=THemIDdmFFUeJE4m?D65MF5MJGWmPH65OFeQHFemQG55C
IgE`IF5YF5IWLFUPH5QIFEEBEEiUE55FIWIeHDiRHV5PGeiNGG5ZIFEYJF=LGU]H
F5]LG5YOFUIGFeeLFVENF5UOHUmKGe9FK75QFF5@D5=JHFAQG6EQGUmSIF=OHf1T
JfURIG1ZK6i[HeI9@DIFIfeXHgmUJfMXGeIPLWAWCeQTJfQPEU1AE5IEDU5EFVAa
LF9LHfALHFUUF5IRI5]GHfEMH6e_IU1GH6IUHUiLE5URJfaSDdI0EFAPFU]OGU]L
GfEZJF9KD4iJK6YFB4UKD5QcN6ALIV1QI6IWIfIVH5iKFEUJG5iQH5iLF5ECDCe7
E5mRHWmNGEADEEeVKFi]If9SKFmWHVAjL69JEeMFEEYVKFAACEUZJV1CDEMNGUa[
JfUWI61LFV]eO7EWGfE^M6m_LF5@E6MOGeQHHVeRDEISKfiRFeeTJVa]JF5JEE=T
IF9NFEaQJ5QGGVUREUUZFf5YKg1/IF1KIfYQGFE[JeIIIW5VDF1@GUIXIU1=HFYO
IfeaLfm^Kg9cKF5KEUICDdeEGV=PGEUJHFU]K61DBTI]KVaYIFU`N69SHV5NFeME
EUYOHF5RIf]UJ6YXI65TIeIOJW5_IeiGGeaNJGIeIUMEF5ePGeaGoUAoDDe=EF=]
LfMRJFe/LGYaKFMPFe]NHEEACDaCGV]cGemZMg5NFfEBD51GGf1JDVITH5]HEUEE
DEUPGeI>BdaQEe=FEE1CGEEOIf5FEfUkL6aVHf9QGee/Mh1iI515@e5AEf9/KFEL
FEQHG5mNEe5BDeeWH59HJV=^LfmUHUmNH63nFbaNHFAMHfQ[IU]=AUAEEUYJFE9>
DEULFEEIFeeZIUmMGUmJEg5OBdE>F5YFFUWnE`IDCTUAE5MJoUQoFUAJFE53@DUE
CD]6ATM>E5YBGV5KEUQCC5mPG5I=BDM9HEUEGVMQARllATM3@Ta=BEI@DU]DADAA
@e5ECDE9BTQWHeE:C5UID517>cLoDVEcJ5M6AdY9@3]8BdiBDeECE4E1?3i2Be1D
FUYIEe5:@clb=dIAB3LjBRXd@di7>cAo=Sm5AdDl>C]1;Sa9CTHm=S@Z@D@`93=0
@CU1AT]<EF5]@C/kAdLm<c@U;CeHKgM[GeMBB48m?3Xj;CDa:Bhn?S@n@T0j;b/]
=2da<2XR8bdh;CD`91l/>3i1BD8^7AhQ8S0/<3Xa7aPR;c=0CD<b<T8V7R0/:28e
F4L;0a810QIo51TP92<K6R0X<3@d;R8M7B8F40T:41XP91dX810D9al72@H42Q0C
3@L42`/60@@61a@>1@@630d>2@P41@H710810PdB3@X9320F3Q4C40T751<=2P/H
:CLT5a<J5PX94``71a8R:RDM6`413Q410QP:628N3P421`H>5A@?2`eK4@`?40`7
10H92`X81@<63A<?5@h10@`?1QLI5`/10Q@U5`l50@451PH72@/91`P=4Pl@3`/7
1`dC20`>30P:4AP?2@810`H610H<4Q<?3A0D1Q4B0`434APM50On0Gl520h:0`41
0Q4L61<;1`<1004310<31Q4O:Q8?2`d@518@1Q4F4@@01Q4@5ALE3@T72PT=1`@?
7Q@00@L91@TD5a8N81d@0P495F5GCU1GETXm:CaBFUE=C4i<C4U3?d16CDa9DEmO
CC/d>dI<Be1HF55PFEAEFEQ@B4aFEDeAGGmJC51ABS/^<49DFDi9BTQ2ADiCDDm=
C4e>C3i3BDU8CEUTHEeGDU1AEEMIG5aFCTaBF4A5A450@TQ=AdaDFEYECdY;DEYO
GUI;@S]3EF9JBdYDEDm7@T52A4AADe58@41;EEABD4m>Ce1ABU5HF5=@E5U6BDeA
DU9@C51:BeAQJ7mVH55MGeEDFeM:@TI:CDi?D59<B4E7CUAFETYGHf5DBDQ;FemO
EDQ5CeU@D5AIGEmPHD=4BEMUK6USHUQ=A3`j@D]8>CI6EUUEE4I;D51=CeMOEUAC
EUUIEE5DCDU>EeaHDEAJGUU=@Shl?TUADE9ECT94@D57Cdi4>R4bBUYMEWa=AdeY
PgiPAdE=FeiOG5QHG61QGe=:EFMSD4m?FV=MDE1IETa5C5YPFU1FG65RGEMEEE]I
E4m=D5IKE5YQI5mDAci3@D12Ad]=C4]:CE=IFUMCF5AADUIIF5=5E65SJ6e^IEUH
FUQJFeaMDE=BCTY:DEM<Ef5QFEEKHfAQGOiKOeUHFUiJDUUXIUQEFV5UHeaCC4U?
EU]HCd<k?UMcOG=SFUQMFEA@Ce9FFEeJFEeSHe]C@dM=DUIGEUE;CeAGFEaPI7A_
I5E8ATeCGEaKFEMEDU5:HVaNEUeHB4Q;Ce9ACDU5>3@nDUeEBDE9DUA>C4m:@5]I
FfA/Jf1ED4]7B4eBOe=BC4mJHUQ4?41DFEaIE5ENIfEVJFa_LgEgMf9FFeeDDEQM
EDiAFV5QFe]HF5MGF5UJFeYFCTM4B4aDG69PEdi<CDY=CDHn?daIHUeGDDm?DUAA
EEQFDUENIEiUL7A_I5YCFE1:BTM4CeiVHEUAC4]?DV9XJV=JFFA`IfISG6=YOfIG
IeU?BeEKH5eNEDe;D5EEDeADEeeTIV=NH5]JFeiQI6=HEUEFF5UHE55JI6ENEeIH
FE9=D5UPHEi>HWMjJeeIG59GGVEYJFMSGEMGFf9RFU=?DeMGEEEIGEYJFeaMGUmO
FEYOJG9`IU]RHfASGeUCCeIJGEYDCdm>GeQCDUEIOe]KG5YFDe=FFUeICU1TLVeR
GVIEDfA^IUeMEEIFDTmBFf9ACU=SLg9NBeiMG5]JFEUHK6EPH6ATGUMIEU=CEUMG
EEYEDE9FF5MEH5UCE5YMFUIJCE5WK5aDG51@DeYQI65LIF5NGf=UHemSH6A[JF9U
L6Y/KV]SETU1AUIWKFQSOfE[IfQOEV1bM6M?F6A[J61FD55DEUEBDEEHHVa/GEMN
GeMLI61CDEeOEUMSIEePKFmVD5MPIVERGUaDFF9[K6=CAT1EI61JFemNFeaOIFYY
HU]@CUY/JUI8AeU;DficGeMQFeaOHF9RHF5PGU]IFEYLGV5PGUaHEE=A?DMEGf=R
OemMEEAFGFM]Kf]UGEiXJV9MGgE[GEEBDU5@F6A^HU9;FVQ[GUA?F5aOG6][JFMT
H5aJJgElMFMOIFidKg1aHU1EIf1OFEQSKF=AEF9^KF5JG6=YJfaXH5UDDVAUHeiJ
G69XFEMOJF=FFVYJH6Q^Kf]TGeYVJF1LI6YZEEQUL6E@<DmMEFMUCdaPJEiVJG1_
KVY^KW9YH5MEDU9?B4mIGE]GE5ALHfQVFdi5@6ESHUiKGVI]oUP[EUA@CDe<DeQJ
FU]PI5iQHf5MFUePCeQSJVQPEe1HEEMRKfiOD4iAEUUHEE3nCGm:ATI>G6I/H5]R
IVEZLfYVH5UDE5MJCTY6ADaGI6aHF6=`JUMDGT]9BE1HFE=;GeeIE55?CTi:DUUH
CdM4AEY@C4m>BDaFDEiVH5EFJ7Y_JfERHF1NG6QcO7EPC44oCDeCGVQYHEQEE5AH
FeYCCDi?FF=LCUAVFfI^JF9NGUeRHRmQH6=UJFUPI6Y/J5a?AeIFF5]LFUA=CU=G
De1CEUMUH5YGFEUEDVeKAd5:E5IBEUGnDgm@BTM@EEUKFUUJFeIKFe95@T]FCda8
AdU?EU]DGf=LF5UECF5OGUE?B4U8HeQGGFUPB2hnADU2A4]?B5Q?E5YFA4I@AE1G
C4M8C4MYHUM9CUQKDE98?CQ1DfMdJUQ8B4a:@Sa:C51CEEIEEDM2?Sm4C59FGemN
G5I?B4@g?4]FCGll?dl_>DUCCD0j>dE:CDY2?T56=45?Dda2?3T`ATXe:SQ6ASm6
C51BFVMbAd11C4e2>C/a>TeUOhAkK6MOF4m=BDY5=CXg;SA3A3U4AdHo=C0c>C<f
=RlX:3<m<cXf:BDa?T=7CTPc8b<W9cHa=Slg91hW=CQ6DTTg>4L/8bHa;TTW>ee=
40TG1`LL6AlU:RPQ7bH]=STj<bPR8bLL5@l?5QlV:B<]9QDJ;2D<3`/:3aHH4``:
414;1`T<31XC2`T<4A<C3`d:2P`<2_h7Oa<G4`l?4b`S7QhS7ATD920M5a/U>D@`
8alV8QHE7aPC4ah^=S4[:a<C82<C52XL:S@`81<D6APP9bHQ7AlS7R4R7QTF61/M
71XG5APO9B4W81<C7R4H:B/Y7A<D9SLY8ALC4aLH61TK7A/I6QlT8B8Q7ATI7bDJ
7R0N6Q`S:R4K61@C5APH5QPN92DQ7b8V62<T5A<E8bX_9QWn4dTG6R0L5A<C52<^
:20K51<>40hC4A<@5Qh_>RHR7b0T9bHS6R@Z91PC6R@P8RLR7AHG5aTJ5a4O:b@@
4aTK5a/V:B@`<RlR51<K9aPlP@210840P@210840P@210840P@210840P@210840
P@1oFU9<C55ABdA5DEeMDd];Cdm@CTY7B4mEDdiBGf9FBTQJHV=KFEaHCUMEDU5A
CTQ2BeAGEE]UH58j@de@CDeCFV=IDeICC4iFC4]9AdM8BD]5BdmDFF5ZLEeGCTU7
BdiDDeMHE4i>DeY8Bda7@D58Cd57D5IECTDn@4E<DE5<A3ioATePKFECCeIHFeYC
BTQ?F5aJEDi:Be9HE5=ACdi?D55:CeACDE9HGTm@DU=BD4e;DE1BF5iRH5iLGeI8
B5IOG4a8ATaEFEA=@D53BU5CDDa>EUiLDda?EDaBEU9:BUAOEEMLH6EYJfa=BdiL
Jg1WG5mIDDa:CUMOFDY4CEAACe1oC4iACd]<DUQ<CU1AD4m=Ce1CEEIEEUQJH61L
DTM1@dMAG69NG5eEBD=3AD]@DU1=?TMCFEMBCTaCI79[ETM;E5ULHf9OFU]LGf1J
D5AMFDY8C5YXJF1QJeQGF5]OHf=QIfESG5=>CU1AE5IEDU1@DTY>DeQJFEIDCD@n
A51FCdHTDEEIGEiNGEeIEeQMI6ITHEaTIf]eOWASGUeKFUQGE5I<CTmBE_iIOe9N
JFUNDe5DFemPFE1>E5aJGUYCFVITEdmAF5]KEe=>Be1IGf1KETmBGFefLfMID59@
CD]<D5EIIf9LFe]HCdPl@T]BE55:ATi@DU=DEEQJM6mVGEIFFUiPGEQCCde<C6IW
IFA[LFQHFEQFE5=AD516?T1=EU5=CUaKD494EVAWOemQIV]/IEU?DTi=D5ADD4]=
BTe@B3`mAeeMG5UGFV9XI6EVJ6Y/KVm_GUAJG5IEFeeIEEIJGEmMFUECD55DFUeI
FeeIDe1BEDaEGF1MFe]LFUYGDD]<DUaEF5UJF5EBD5YLGEUDEEaSHf]eLVYQGUeZ
Fe=DE4mGHeYEDE=HFUQDMfETHEYFF61XJ6YVGf9YHeIGDdm?DeIGEeIHFEMFFV5W
I6=UJg9dLFa^HU]NJ6]SFEA?C4mFFUMBDeMKG5YJGF1FDDe@EeiOGEURJfYOEeMJ
GV5UJFYZJ6IPGUiTJV]UGUQKGE]GEUQKDE9DEeYMGf1NG5iSJV]TG_iR4f5OG5UG
H69QG5E@D59NF5AFGF9PoEaoGEmQHfIKFEYTLGI_IFaRI79iLFa`IEeEEE]QHEmJ
GFEdOWYYFFURFE1;BdiALfaVI6IVHEaKFUUJG5eMG5UFE5QNHf=RFeE?CeILG5]B
C51NI5iGF4U>EEaPHfATGe]GEUIDCDQCDEIOH5eTLVY/KFaVG55:C5YZKVQSI6UV
JVITGF5^KfIBDeUTKFYLCeaNGU]JGFE/JG9_GeQNHUiIH5eDEfE/If1XIeeNJF]T
HVM]LG9`KfiLHfa`Jem@Ae=RJEmFFEiOGUeMHFIUH5]BDEYZJUYADe]BGGMkIeiW
HF5RHV5PGeknJ3eVHEaFDeQJFe]IEE1=A4E;F6IZI5]?Ce=KI6UWI6MOGfIUG5UM
MV]NEUEHFUYIIViTD4UDI6YRFEAEF5YKIOiVNfETHV5bLFiYIVIYKG]fMG=RD5=R
JFYVHfYdKf5QIfm]I5aKGG=`K6ENFEQKFf5VIfEUJ6aLGf]eKEaJI61OI6AVHf=O
IF=OFF=ZIUIBDEeRFdU>FU1PHTi>GFIJGV5YJ6MTJ6UaJF=KFEEFEEEJH69PH6=V
I6MYIV5NGf;nI`UTHVI_MeUJG5iOoV1oFEYMF5ICF5YQHVMTHUmTIUYMIFIWI6IU
IEiNGfMUGeE<CeAGF5EBCe1BDTm=D5QNKF5MGf9MHVU/HeeEEUAFDeQ?BD97D5mU
GeUOI65CFFADDeYPJ6=JCU]IFUMHE5EBBDiHEeIAE5EKDU=GF4m@EFY[KVMRH6Q^
If=SH69NGUYoEf5^JEm@CdiGDeEIHV5NEUQDEUMMFeUBCDYDFUI;EVMQIfiZHeeI
F5=DEEIEDe5?EEYOHf5JDD]>DUMKFE55?D=:Ce1?DUIIGEUFEeUHDe1VFDe6CE9F
Df1LG5YKF5MCEUmYIEQ@DUUGGfEODTY;D4i<BDQ:CU=FCEACBTM=CTQ0DeMHDdU4
ATYNH69QFdm1=d]DETa7B4HoBDE:E557BEADFEQBEE]FBfQ`KEeAD4m9DTPn>d=@
Ff9PEDY4A4I;D4gmCSa=C4a4@d=4B4]=CEUHEU=>B4=0@D=?G5U=Cea0B5AJETm<
CTU=D4e8AdaB@4UBE51;BT`W>3li>D=2=dM<oTmoE5iWA49:EE=6?d4m?T==FV5Q
GUYIEU1;B4U;AdHi;354CDU3ATM1>38b=E59?C0[<d9>Ad<g;395D51BEe92>3Ti
<d4j?4I5>3<h>d1@HEi<A4U9@3i3AD96CU`_7RDM6bTb@T90?3Lg?45:CDe6>S4^
<2X[:b`^<CHiADHd6b5o@UA@<bl];S4_:24Y:bTP61DG624L5aTQ:Rl`<R`S7QhR
9RTO9BXY9B<W:cP`:bhb<c0^<Bl/9bD/>4<g<C<l>2TR9RDP7bTi@T0i;2PU82L`
>S/e?DHn<B@U:3@c<RLN5a/M8b8R71/M9bdG5ALF724[;c4c;QXF728L>c@Z5`ao
2aTT;bPT82<O7AHT81lL7QdO7RXX9Q/C2P/:2P/A4A<B5QH^9R8N8R8S7ahH6R4`
=C@[:Bh]7APM9R<a:Al>1``R<1L@30TB7Bde=2lZ9RLY:bdT7aXH72</<BDQ7AlT
:2PW8Bdi?CH_;2d/=CXa81PM9RXb;b<Q:2PP61L@001o214<;C0c:AlH8BYKDde=
DU9<ADIBGUiDC4a@CU1=BTI8CUEBCU5OHEI9B5]SI5aJGEU?F5ICDU9?BD=:DUEC
FF=ND3Q1Bdi;Be5HHeUCEU=<CUI<BdU7AdQ9BSm3BTmEGFUbGUUCCTiBF5]EEeQD
CTiCFTQ;C4M1@DQ?@DM@EUEoCTDn@4E<DE5<A418DVEbJUQDFeePGeQ?CEAMG5YE
CTY;DUQDDe5?CTm@DDY?E5=ADUQNCe1BDe9@CD]ADE=IGf=QGeePEdU9Ef1MC4Q6
C5EIE4e1@D=:DE=ACU1JHV1GD5=ID5IJETi>F6AEF5eQIVY/KDi<Cee/LFQMH5YB
CD]oCeQPFT]5CUEBD59>DUECCe1FG51BE5EDDe5AD55CE5=DEUQNGUY@ACm1AU5M
HemMGUI:A4A6C55CDDhoB5AJF5=?CEAULfaGB4aFGfEYJ6=NGEiMGUI<CUM@@D97
EF=TFeaVDe9CEUYNGUeYJFMPEe9BE5EHFUUFE5AFCU9GG5hRGEYHDDQ2B5AJDd]B
EUYNGemNGUYHFEiUIfEQF5eSIg9kLfCnG`UNGUeMG4a<CE1DoUMoD5aWIeaACe9K
Gf1ID4iDG5YNFU=JIVAIEEYNHEmKEE19CUEKFUE=BE1MKGIcIeU@DU1=Bda@EEUW
HUaKFeQ?B3a2Be9DDDY6CU1BDeAEF5YdKfIMEUIJGUmMEe=>CD]<IFMTI6YaIeMJ
FEMEE59ADDLo@DiGDTi?GEaA@dEGIFQoH69WK6eVFU5DDU5DF5QDCe5>DEA<@45;
GEeLFEMJHVQTIFIXJVa^KfmNE5YLEUEKGEUEEUYMGemPGeYGEUULGeQJFEE>BdY=
A4eHFeUGFUeKG5aFDU=LHeUJFeaJEeABG5iOFeIGGVERJW5aJF1MGV]MEEIFE5UU
FUEADeQJF5AgIFAQFUIHH6QXJVIOHVUSEUMCCdmCEUMFDU=DDU5EG69OGV1VKFm/
JG5XH6=]L6QNF5=@DeUMFUEGFemPGUiQI5YEDEAKHV=QFF9[JUmGEeYNHFEYJVYX
IV1OGfE[K6IOFEaNG5QGFEaADUAGFUeOH5iLGV=ZJfANoV8CHEmLFEMPHV5LEE1@
DUiIEEMNHf7mGGmNH69TIEMDEEm/LFYPIeeOKGA/If]PF51@EUaLFUEHH6miMFAE
J6=JDDa<Ce9dKFMUIfMRGEaKFU]MGUiMFUMEFEmTI6=LEU1@EeeMG5==DEmUGeQI
BDiEG61SI6AOFeMFEUA=B5=AEUmPGFAbJVa]K6ILDDY<FVY^J6=TJFIZIVAMHFi_
IU9CFFA]JUa?G5iNFeYMIFaYLg1PFEmSGeYQGUEHIVeXH6QWGEiYJfARIfeaLW1_
KUaSK71[Ge17Df9YGeIIGUmNGEeQIVEPFe9AFVYZFU5CFe=NN7aXGfQRHV=SHV5P
GoiX?FIQG5ICF5YKFeUED4e2@dUFI6QRFDe=DEURIfESIf1PIfIMFUigK5mGEUUK
FeQUKF=?B5=SJF5HDeAGFEYUoVIkIFARHG9aKVUVIVU]NGAcLF1>DF1WJ6AQJ79]
HF=[Lg5XH5mQMgA`JF9MG5eKGfAUHf=VJUYMJG=[FUQRHV=VJ6QWIF=WIf5MIFiX
FUAEGfIMCE1NDVATDU1QJ5iPIV]]JFUZKW=^IF1KFUQGE5YOHUmPHVISIfQVH5iN
H_iW2FARIVmgFEYLGUonH7mLH61NFEUKH6AXJVYUIFM/GF=XK6YZJF]XI65UJV]R
Fe9EFUeNFeQEEUQHEE=FGVAcIf1UIF=UKfmYH5]IFUUIFeE<B4YFHV]RGf9ZI5UL
JUMIGFI[JEeDGUmMGE]JF5Q<E5]MFEMGFeiHEUeKEE=JK71`K6AUJW=YJ6EUI6=P
GgmIIW1^HEEADeUHEeiTIV1KFUUHG5mPFeM?CeIOF51HK6QaN7A]IV9QG5eMGUeJ
F5MNHfQ/JV=JE5MKH6ARFTi6CEAIFUULH6=WHf1QHf9MEf]NCd]?EeQHHV5NGeeM
FEQLJ79^HEUKHV1XKVQKDeAIEeEBDE=GG5mFGEaCD5IGDD1LH65LDTe?DfMYJfYT
F4Y0E5eOEE1ACdQBCU=MFU1BGEeRHE]NI5mDLGUfIUYIF59KDDM4C5UTJfUNDde=
CeAIE_eG?5IEEDe<C4eAE5IFHf9PGEQBCDY;CEUVHeMIITQ@G69NEeAFDEEHEE1?
E5Y8DEYLF5=BE2m0Ad51BdXoCeCnEgmLIVm<BU9MFdi7BDA5BUAQJ6QUHF1MEe9?
D59?CT4d>DaEDD]>CdU0>SXmFE55>3<kBUI?Bcld>TeHF5YOFTY0@D4kBD94CTe0
>d13B5QYIUA<DE58AT]=BTiFI3LV;BDS<CY:BTQ4?cm4BE9EEDi2>CHh<S<c=3Hi
?T5=CS`S:Gm:G5Pk=cDf>CL`:C4c<BPP7AlP:B@O8BTb=cPj=2/V9RX^<BL]<S4]
:blc?cLb=CTj=cDh=S<^;3<oBT0j?4E1<R/_;RTX<T9;BD@f=Bl]<Ce4B3m:D4/k
<Bld?Slk<bLS92T/;R/X92T`>B4R8B<V;SDl>d0h9b0Y;2Q5@3<S5GlG8S0h=2d/
;2/V8Rh]:BTX:RT[=3D`:1dG5AHD5aXM71hO8SLb:bX[;R`[9b@S;CU1?CLb>SHY
8BT_;cXe:1X@62/l81`E5A/Y=Slk=S4];S0b=2/V8AlS:S<h:bLS9BX^;RdW<cm3
?3Db<c<l@CPW7b@]<CTf:RP_;bLR8aT<2GlD6QPf?3`e:2@Z=5I>B4Q=CDM0@DeI
FDm7Ad]9B4Q2@D19CDe6C5MLCTA0EE]NE5AEDdMBCTe:C4M3?DQCEUAJI5mA>D9<
Cda<DUUSFE=FDda>ETa;BDM7B4U8?d57C59JIFeIE4e8Ad]@E5AGF5A>CU=JB4]<
Ad51B4m1Ae1FEGm>ACi0ADaADDa4?DE<GfaTDTiEEeYIDTU7CUMLFUE>BT]BF5AC
DDm>Ce1ABTmDDe5BF5i?D59CDU1=BDm<CUAJGUaJF5]BA4ABFeQ<B4I<EEUDCD51
@dYADe5=CeUQGeI?DUQ?EEUECDeGH5=CF5aQIFMXBDM:F6M/HeQKEDe8AQQ:De]E
AT19D4e;CDeAE59>CeEKCe5CE5=BoU1jDUAEE5EGFEmOFe56@494CeQNFUQIDDDo
?d57C4i<BCY3CeECCTY8Cf1^Ie93Ae5MHVMVHUeLGEiOEde@FE=2@TABH65HFF=@
Ce1CEe]KFVQXIUmFDE5CE5MIF5ECDeE=DEIKGEaIEe17@DMCFE97C4iDEUUGF5ID
D5=FoUlEFDmCF5aYLViNFUYNGEiMG5a<CDiAEOiHOe5MJ6QMDU1CFemPFE1>E5aJ
GUYCFVITF5=GG5mNFUA?BTmFG5aGD4]AGFefLfMID59@CD]<D5EIIf9LFe]HCdPl
@T]BE55:ATi@DU=DEEQJM6mVGEIFFUaJEE9;BDE6A61OGeaUJF9BEEABD4m=C4a2
>Sa9DTe9BUQGC3i0DV1SOe]MHVMXHEE<De5@DeMGDdi@CE1CBcm0BUeMG5UGFV9X
I6EVJ6Y/KVm_GUAJG5IEFeeIEEIJGEmLG5MCD51CEeYDEUIBBdQ8Bd9;EEQFE5IH
EUMFD4]<E5aHFEYKFEICDE]MGUYEEUeRH6I^KFELFEUVF51ADDiDH5YEDE=HFUQD
MfETHEYFF61XIVQTGF1WHEAEDDe=DEAEE4m@DDm>DUUOG5]MHfY/JFAZGUULIfYT
FUUDDeINHV5JF5YNGeeMH6=IE51CFV5RH5URJfYOEeMJGV5UJFYZJ6ANFUYPIVMQ
FUAGFEMCDUAGDE9DEeYMGf1NG5iSJV]TG_iR2F5OG5UGH69QG5GnD0ILE51BFEiL
oEQoFE]MGf5DDE9LJFiWGFAJG6YaJFAXGEE=CE=IFEMBEEe/MW9QDVANEDa7AdY=
KfQRH69RGEQGEUEFF5UIF5EBD5AJGemNEe5;Be9HF5M>B4aJH5YCE4U>EEaPHfAT
Ge]GEUIDCDQCDEIOH5eTLVY/KFaVG55:C5YZKVQSI6UVJVITGF5^KfIBDeUTKFYL
CeaNGU]JGFEZIfi[FeAJGUYEG5U@Df5XHf1XIeeNJF]THVM]LG9`KfiLHfa`Jem@
Ae=RJEmFFEiOGUeMHFIUH5]BDEYZJUYADEU>FG=gHeYSGEeNGUeLFe[nJ2YVHEaF
DeQJFe]IEE1=@dA:EfEYHeY>CU9JHfQVHFEKFf9QF5EILVMJDU5DoUH?Hf]QCDIA
HFMOEU5BEEMHIOiVKFETHV5bLFiYIVIYKGYeM79QCe9QJ6UUHVUcKV5RJW9`IemN
H7IcKfQQG5]LFf1UIVATIf]KGVYdK5]IHf5RIFMWIVARIVIPG6A]IeUCE5iUG4a?
GE5SHe5?H6MMGF9XJFIUIfY`JV9LF5IEDTmBoUXGF5eNGUmSGU]FFEYOGEeJF5aU
KDm@DUAEoUHkDeIGE51?DUIKGV5PG5]NHUAIGf9QH61QGeYHFf5QFE58Be1CE55>
Bda>CT]9C5AJJEeGFeaIG6EVGeMAoU1oCe9;@ci1C5UQFEEIH5]?Df1>CeALHUmD
BUEEE5=BD4m>@dYBDe1=CU5ECTeCDT]:DfM/KFQQHFM_IVARHF5OGE]DH6]XG4m<
CEABDUQOH5]EEE=CEUYJEU5:BE5IDdYCIF1XKfaUHEeNFeaOHF1PGUYMH6MYJF1I
DEIHGf5QEdeo@dE<DE9AE5QKGe]HFE]JEE1UF4Y5BU5CDUeKFEUHEeABFVEaJf1F
FUmOIFeUFU1CEUIBDDiBE5]LEEYKD4mCETiIFeaGCDQ:CV9TIVEODdDkCeQJD4]<
BT==BDiHED]=F5QMG5IIGeY?K7AaHEEDDdmHCTI1BeISJ6QKDTY<C5=2EUEDEUAF
DeABC4U;BU1AEEETI69OFUA?C4e?FfQUFE]XBU9NI61IEUQCEeYGDU5FG4YCG5iJ
EEAF<D99@d==C45AE_iIOeiXLDi<E5mMD4U<C4mDGV]bLVm[JVMQG5UJFU9@@cHk
CUMCCE1ABd8l?3mKDdLj=Ce<F55=@CHlCeYJG65LC493@ce;A4I@Cd8m@TE:FV]X
ETiCDdY8CDm<D5QV>BP_9bDc?4a<BTI1@DI;E5MGD4@k>3Xd=CDf>3]0@dm@?RD[
OdaNFSdi=cPk>C8[<cDc:R8O8B8[9R4S:c@i>S`f;BPX;30c:Bld<bl]<CI7@C`o
@dA1?d90?CPf?DUBAcm3BTPg<S@e;RlgBE1@BT0n>CHkATiABE=JE4Dj>D1:BdXo
=Rlc=C/j>S@c=Cm5;B/[;30g?dE5BD8`:S8f=55<@RlTOb<a?4M0?3Pk=cD^>SHc
<S8c<c@n?SXa9b0O8R0S:BT[:Rh^AShj=SXj>cLf<38iB4e<@d56ACD`=ChkBD4g
9QlT>TP_:2@Q:SE5BdE0>cLh>S`n=C0[:Bdd?D8i=C<c>S`n>cM1Ce5<@d91?DI;
@S4Y;SLk@d0d<STi<Bh_:1PH2R0Y94E8Bd4g<3U062F10840P@210840P@210840
P@210840P@210840P@2107mBCda:BdiADeMMH5]ABdiCC51@CTa>EEaOE55IG5E@
DF5WIEYEEU56AdY<BD@o?Si8DUMIHFQREdeBFUmPGUYFH5IBEE9:BU5AD4m>Ce1B
E4a=C5=MIVUZEDi4?Se2Adm>DE1<ATE7Be5GFU96@daGBDiCEE57?3@l?dA8BTU6
A2MAEVIaJeYEFeeVJV9DD5]YIf1GDeAGF5QEE55?CTi?D4a=CDa<DEYQoUQoEU=?
BdU?DeMGE59BE5AECdE7E5eMED]4C5YOETU0@dUBFUYDC5eOH5UACUEMFUmRGE=>
DEM@DE=EEeQJFde9Be]_M6IFFUMACE1GGf=QEDe>BdA6CEMFEU9>C51CA4]AD4U6
BE1@Ff9OEU=JHfAOE4Ln?dM=GfMYHUiMEDU0A4QoBdeAF5iVIfEPF5AEF61TI5eD
DeaUFemXJFEOGUeKGUeBCe1>AD=4CUaOFEaUEeeSI65RJ6e/J69HCd]?E4YCGf9M
E4i;?T13B4mGGF5IC4A<GF5C@TQ@F5MBD5AIHUmMGEiKE51QHEaPKW]^FUaMGEiL
FE=CB4iEGVAUH5]CH6aoKVAGDDeAFEeEB4ICHUULFUIJHV5GCDeADeEDEEAGFUmQ
HUmMF5mMH6EXHE96CTe<C4mDFEa]IemKFUQCCd58DUUHDDM0Ce1AE5IIFU]RGUUH
FUaKFUaIDTa;CU=GOVMLJgn0LF=NFeIACdmADeE7@DM;BDaDI65DA4MLKW=JHFPL
JFAKE51FE5IJGE]CBf1GDE1<B55QHeaDDEEKGf7hHWmGDUMKFEYPHF9RGe]JGF1L
EU9=C4mEF4Y@F5UED4m??4E?FEeRIFQVIF1MFUUIGD]AFEmOFE5;GUmMF5ADFF1N
IfaSF59KI79NDE9FDeAICdmBFfM/JF=ZHEI@DUQMGfEYIf1RIf5ECU9FEeEDEEQD
GF9OEeIOJFETIFY`Lg1[J2IICeIUJ5Q6Dd]6C5UPFU9JEU9DFEmRHe9?CU9IGf5Q
HV1LF5EEEeWlG?iKLf=SI6U^KVUTFeeOFeICE5M9BdiBEe]OH6EPFe]OHV=RHf9P
GUeMGUiXIfAMEE9DF5eEDEQUJV=IF5UKGF1RI6EGHF1JIGYhIEUIH6UXH65XJea?
DEiUGUAHHFmjO7AXGVYPDTM4BE9ILV]SGUeMFeQIFeeOoF1oEEAEFfAZJfYDCDM6
C5AIG4Q>D4mEG5M<CEIOHEeJGF9SH5iNGeYBBdY8CEQMGVYjIfQYIf=LEU5EH6Y/
IV1QI6=[K6API6ISEU5BGfm`HE1LGEaIF5aVKVM]JUiGG61ODeMFDUUYMGIYJfEK
FV9VHfEUIfU[KFi^FFEbLfYMEUAgIW1_H5EHGUmNFeULH69PGEQGGFU[HemRFeIP
MWQWHFU_KVe/JVQWIVEXK6aWGUE>D5ELH5mHD4Y:ATEDJ79[H5MFEeaSIF9MI5eM
HV1EDeQ`IUUBE5]QI5=MHU]=AdaEJVQRFeACF5]PHF9SIFIWIg9ZHEmUJV]ZoWAI
LFAHFfIcN7I^KgMhKfATIVISGUUGN79YHEaJFei?FF=YJFQYJU]SL7U_GUQKIfET
HF9RI6AXGUEHKGUZCU=DG5mJD5EOFVU[FUIOHEIGFf9SHV5TIVm/JF=OoU`_GV=U
I6=TJVm/JfQSHFE_Mf1QHV1PIFmgFU]LGV1RI69OGf1LFEUPI69TJ6ISHFEXoVI>
HF1QJg5_JVIPGUeNGU5CEeUIEeABCeAIFUIBDU=[H5]KFU=HHF=IDU1GFUUDHUY@
B4U@Ff5SFeQGEE9LJ5ULI6Y^Ie]?EUQLGEiKFEIAE?iIMEQMGf9KGF=TFEQLJF9N
GV=TH5UMGV=TIF5PGDiGHfERGV=WIEiIEUQIFUMLF5QJH69QGEADFUiJEEm]HFI]
KVQOFEMDEe]MFeI@C5=FFUeMG5QFCeIPI61EAci3B51EEUIKH5YJFf1SHEYCEeEC
DUIJH69XIVKnI19VIem`OWMQDE9KFVE_KV=GDE5EoUA@EUQKGEQJE4Q7D5=?C5MO
G55<DEUOJW5WDdA3BE]WK6=JF5A;BTYAFUYEF69QH5]HH6QPCeeaNVYECDa;GUI=
CE9GEU=QHeiAAdeOKeeKF5ECoU9oDEAIG5]HE4mMFUIACDY8Ae9@EEiPFEMLDUUL
FeUIG5iCEEEDDUAKHEAHG5aJFUeQ?T11@diHETeDEEAACU1FG4mDH6YTEUAMF5E>
AdI?GFUSIfQREe5BEeECBT96DUIACeEKG5UFEUMVG4i7AdeBEEU??SA0Ef1KIf]W
GUePFDeoBT93D5QCBdU9C5aaMVQGCe5CEEa_P7mbIU<i>DHk=T]VH5QDE5EEDeQI
ETe1>3@d@deGFE=?D5AOHU8i>eYdNeMDDDm=Achf?Sdj=2dZ;C<e<2//=3a1@UI=
@3Hd>TA;D51?BTI6Be1ACT];DEQJFE=DDTe9BDiDATMAGUmBBDQoCDM2ATmEDdln
D4df?5YUEUmSJ65FCDi@FUE<?cD`=3Q8AD0i=SY6CcPg>3Y1B51CG5mH@SHh@49S
EdHc:BL]<T=1@TE9Ad8lA3/d<cTj=S0o@TQ7AD95AcXi?3m2?SPa?cTe=3Pi>3Do
<2TeCeY@?UIFCd=3B4DjAT<i91HJ=D]oBC/_:C0f>SU2@Chl?dM@ETPn=3<i?cll
BTDo@4A9BTXg@E1KGEM>B4=>EDXh<Si>DEUF@c@e?T55@30J5b@`<CPoAd<k<cDi
De1=Bda?DUAHGV5LDTa?E4a=CD]9Be9IG55>EUUBCE5RJFILEUQBB4Q<CD]5@Clo
AdiCEEeTGU=_BDiFFeaJEUAPEU9EDTY:DE5@Cdi?D59CATE7CUURJ6]FD4U3A4UA
EU1AD4a6ADM;DEMJDTI3C5M9CU=EDDLl=3`oA4Q:BDI6De][MW1OFV1RJfmWFEEP
KVMPEe=DEeQHEEAACdi>Ce1<CDe<C55JHOiHOeICCd]9CeAHF5ECDeEEEU16B5EN
GUE;A4aJGeI9@4=9DUYJE4iOHfAMEE9IHEiSIV5GDUELD59DEUQIFea>BTaLL7EW
Ee]HDTiAF61THUI>Cda5AdmIFUYFDU1DEdQ?EEA=BTeBCUMNFe9?EUmPFe13>S]3
C5mXJV=OGUI:@DE9Oda>DUUOIfQVHEUEEUUQIFENEEAMIf5XKVmYHf1OFEaICTU:
AC`m?dUGFUAGH59HGUmLGF=YKVaVG5=?DeQ>Ef=VHEQBCd94AdaCFf5UGE18D65U
EdM9DUUIDe9EFf=QGUmOGEE@GEYHG6]hKE]MGf5RHUmLFDQ:DEYPHEaGCeaXOfYP
Dde;DEUMEDQ6Df9IG5YFFV9QFE=FEeUIF5MFEEQKGEaIE59MGF1UJ65BATi=C4a?
E5ULKFMOFeYHDdm1B59IF557@4m@DEAFFEYKHUiIF5YLFeYKETm9B4]@E7]TFFQl
OFiSGeaGDU1@DUAFB498C4Y=EFEREDE8GFmdFf9Y76YUG5EBF5QJGV5OEdmTFeED
D4aEIF=LE55EFemQn69oEe9GFeUJH65RHUmKFUeRHV1IE55DEeY9CeAED4]7Ac@m
BUAIGVAYIfMUHV5PHfA?EEeSHeeECf9SHEaHF5eRGF=WGeAAFVEcH5=GFeYIGU5?
DU]WK6USJV5FD59HGEmUJVQQHfQRETmCEeQFEEIGD5QMFU9AFVAPGf1UJfi[J6/V
GeAKJVeMBeM?BU1LHeeEGUYFF5eSIVMFDe9FGF=UIF9PG5QEEEMIo5cnFg=SI6EZ
KfmZIEaNH5aGE5EHBD]>DUMKGf1UH5]KGf9SHV=RH5iMGEiNJ6MTGEEBE5QMEU9I
IV]TFUUJG5iQHfETDeaKEF1eLf1DE5]THe]LHfIGBTaIH5U?DeaZMGM_HeYYHE=8
ADYCFW=/I5mNGUaIFUaNH?eQOeIEEUaUJfa[EDi8AdeEFUe9Ce5@EUeHCDeFGf5M
FUeRHf1NGUmJDT]:B4eHGEiZNVMXJFMSG5IAEF1ZK6IPHFASJfaTH6AVHeIADUm_
L65@G5eLFEQLIViWKV]OF5eQH5AHEe=JJWIgJF]UFeYRIV=UIFMYJfe^KUUULW=Z
GEIDOfI`Kf1EF5iOGU]IG61RH5eHEeeYJf=OHU]GHGMiJ69ZL6m^KF]YJ6MUJ6a/
IeiECU1EG61OF51:B491D6A^IeaCDU=HGf5NG6ANGV=QEUAILFMJDeELHVEBFEiG
BD=8DFITGUM@CeAJH65RHfEVIfMbJV5OIFY[JW9`L6ePE5MROfmdLVY[LgA]IVQZ
JVMRGE]lMVeUH5iOH4eEGfEUI6EVEem/MF]JE5UWIfASHVATIVQPEEY]NfY@DeIL
HEYBEF5JJf]LEV5QF5MMHfESHfEXL6iZIF1NGEeNH69QH65WK6UXIF1NHVadGEiO
GEeRK7AGF5UKGEmQHV1RHEmJG65WOf=WJFUTI6I[IfUWI65TK7A`KFMSGf1OHEMI
GEmOGEYHEEYOH5aHF5U^HeaNFeIII6ALDe=HGEYGHeeABdYCG6ATGUUJEUEMJeYO
IFe_JUaBEe]MH5mNFUUBEeYLFU]NHV=NGVIUG5UOJVANH6=VH5]MH6=VIF=PGdmJ
I6QSHFAZJ6IQFUUIG5]JGE]IGF5UHV1EEe]QFeQPL6Q^MGE_IUmMFUeQHV1KEE5I
G61SHf9NG5ELIVYVFde4BTmGG5eMHVMQHF9WJVQQFUYHE5EGGF5UJFUWIfEWIfUU
MXAmIeMHHF1[MGAYGEMGFoiJD5aNHF=NH5Y>CEIIEE=NIV=HDeQPIW5hKUY;BU1R
KW=ZHEmKDU5AF65QG5mYJ6MRGfM_IeITN85aG5ACDVALDe=HGEaIIfUTEdeCIGES
HEiKFOiHOeMJGf9QGUYHIfAPFeMDDU5LFUmXJV=QIU]OHV5OGf9TFE]KFUQJHFMJ
GV9RH61SIdA6AdUDGUaCFU]JEeAFG69EFVI`JUaJHeeJDda;E69^J6a]IeaFEeaK
FE18C5QLEeEKHF9OG5aMK69DCDeCF5]OED@jAUeVHFeaKFASIUmCOe18BEINFE5?
Ce9RMga^GEEGFE]RMHJ5N6aI?cm<@CaAK6INFUYKFeUNGeaCAchj>TUCGEmIEEIJ
IFQH?d5PNX5MFUMEDde4?4A3@3Xc<3<i>cHa<SY2AdQLDdHl>T1:DEIFEE1<C55F
EU=@D5IMGeiHFEMBCTiCFDi@FFMWFe5AOeE@BTmGGU]GB5]F@DEUKV5XKW5/GeQG
Ff=PEDXn>ce3DE19A3m5CeY1@T55BU=IGVEZHDdo@dU=K69??S8b=Se<C4]@DU9;
Ade6?Ci2AClkB4eADTi=CU93A4E:BdU1?4Q4?Sm1A450B3/b@5QUFDUOHEQ>C5=>
ADm>@RlO9CiFFU96>3@i@D=2BDI3@DA<EE]=@cTh?TA4@Di9@dA8CDi>>dEDGf5K
DTa8DeY??CM3DeINFdPi>T=8CT/i9B0_>Ca1BU1>A3hn@Ti;B4I7BTe?DeULEde7
BTi4A4Kn@Wm;D5E8AdeBBDI7FUiNDDi=BSe0@DE0?CHg>DE?E5INIEmDBTmGG5eK
EeEPEU9EDTY:DE5@Cdi?D59AAT=4BeIOI6IABd<m?D99CdmAD4a6ADM;DEMJDTI3
C5M9CU=EDDLl=3`oA4Q:BDI3D5EUL6YIE5YLIFUQDdmJJ6MPEe=DEa5HF5EDDDm>
CTm@C4e=C4aAFV7nF7mFDdm;Ade?De=@CTi@D55;@D=@FEUEBdA<FUmFBD13BE9J
FUA=GV9SG5AAF61MHVEPEU5DF4i=Ce5CE5IGBDE7Ef]`HU9FDde9C5=KGeeABDY7
@49:F5UIEE5?DeI7CUACC4U<DDmHGeaCD5MPHEaAA3/lA4YMHfENFUUAACa0A7m7
BDeDFV9SHEaDD55DG61PFE1?F69OIFa]J69OGUYMFTm;C4Pm?Ca6E5MAE5e?EE]L
FEYPIVe[IE]BCU9GCEIRIF1GDDi1@dI;DUYPI5a?AdmPI5I3@dMACT]7CE1KEUID
Ee9=AU9@CE5RKfQEF5YPHF9OFeU8Be9KHF9MF51MJGm[HEA>C55IGEE8AU=RFEaJ
EUYRHEQADeEGF5MFEEIIG5iNFeMDGUePIFQQDTI>CDa<CeAIG6eWGe]JF5=?@DQB
FEQAAd1?D55DEUUJFf9NFEQJG5]HETe8@452BD]dFe9OMGAWFeUGDTe;Bde?DD<m
@dM5B51PGE10@eQZKeIMI1aUH5M@CEMGFEePGUI>HeYDDdm;E6ASG5AAEE]OHOQR
OeMBEe]IFV1QHV9OFeYMGeiHDTe;CU9EAD]ADTe8ADDb>dMAEU]PI69RGeaJFE]M
CUALHV9LE4iQHV1KEeMLGe]PI5aACEIPKU]>DEECDeQ@Ce9KIfaYHfYQEU1BF5eO
HfESG5iSGE5:CU9CDE1ADdeEFUM?CUMQGEaMHVQ[J6=T9UE=E6AWFDMHD4eCHFQT
FUmIEEMLHVEVEE9AEEaRI6ARH5aHEEEGFOaLMU]KFF5OH6EZJVEPEeUKEe9?D5=9
BdiBEe]OH6EPFe]OHV=RHf9PGUeMGUiXIfAMEE9DEU]ACEAQIUmEE5EGFEaNH61@
FEQBGG9`GE5AF65PF5UPHeA7BEIMETa@FFMbM6aPEfELCT=0ADiEKVMOFUUIEeAE
EeUKoEaoDE1AEf1VIfI@BD=2B51EF4A:C4]AF5=8CEIOHEeJGF9SH5iNGeYBBdY8
CEQMGVYjIfQYIf=LEU5EH6Y/IV1QI6=[K6API6ISEU5BGfm`HE1LGEaIF5aVK6EY
IUYCF5aKCe=BCUEULG9YJfEKFV9VHfEUIfU[KFi^FFEbLfYMEUAoIW1_H5EHGUmN
FeULH69PGEQGGFU[HemPFE9LLWASGFE[JVUXIVASHVEXK6aWGUE>D5ELH5mHD4Y9
@d9AIFmXGEACE5UPHUmJHUUIGUaACeA/HUE>D5MMH4iFFeA6@4E>Hf5KE4e<DEQP
HF9SIFIWIg9ZHEmUJV]ZLg5aKV5EF6=oL7EcJfadMFiUIfUYIV5LFW]eK6AOGEiO
CUIPIVIUIVMHH6efK5]EFVMVI69RHfAUJ5mEFFejJTmCEEaPFU5EH5YZJe]FH65G
EEQNH5iNH6=[JFEPFeUHF5IGFeQIF61SHUmNEeMIIFeFEeQFEU]UKE1ADUAFF5YJ
F5UIEU9CFEhCFeiQH5aKGV9OH5mKFE]TJfQTGe[nEgmHCDmCEEECD4i;D5EFDTi>
CfEJE5ECCE5KG5=;BU1DDTiKE4U2@TYDFeaEDE5>C5ERDUIMI6MQE4U?DUEGEeEB
D4Y>DU=BDUIIFeEFGEeCDEQUHEaMHF=NF5]MHF=SH5iLBU=NHEeJGV=PFUABDeEE
DeMDDeIKGUaICe1EFUEAFWmYH6=ZKFMOFeUHGF5UHemIE5MHGUmQGUaHDeQTIVAG
Bd13AdmDEEEJGeUIFUmRH5UBDe5>CU5FFeiSHV5PGf1QI65bPWUUDeIMGVMcL6MI
EE=IEUQFFUYOGeaLF4Y;DUMAC5MOG55<DEUOJW5WDdA3BE]WK6=JF5A;BTYAFUYE
F7mRHF1KF61XH4mMLGYZEDe<Bf1HDDmFFEYEIFERDd]?Hg5QGEaGEeAFE5EFGEiO
FUQEJ6EQG5QEDe9MFf1YJfARIeYOHV5OGf9TFE]KFUQJHFMJGV9RH61SIdA6AdUD
GUaCFU]JEeAFG69EFVI`JUaJHf5NEe1?F6IbK71aJf1JFgmPFeU@B4aHG5MEFf5R
GeaLGFaRE4e=DeQKGeE4>TIMIV5]LFeTHfIODe18BEINFE5?Ce9RMga^GEEGFE]R
MHJ5N6aI?cm<@CaAK6INFUYKFeUNGeaCAchj>TUCGEmIEEIJIFQH?d5PNX5MFUME
Dde4?4A3@3Xc<3<i>cHa<SY2Ae18G5=6?3Y0BU5FEUE@C4aAEUYGE5AJHF=RG5eK
EU9BEee@Ce]VJEYCD5M?C4iIGEeIBUmKADYYLfE]LWI`I5aLGfYVGU17@DI9FUIB
BTQ;F63nASQ9CeMNHVY^IU54AdiALfQHA3/h?d=EDUAFFeQDCE9:@T97BD@oCE5F
EU=ADeI:BTi@E4m:@U5:AdGnBV16DD4kAV5[HTmXIf5DEEUGBeQDBcDX:dMLFda1
>T97C4U?BTM5B51IGe57?Ca2B4Q7Ee9>CE=FFEM6CUmXK6AMEDiGGU=1>dMGFV9O
C3dnAdiEDD8[:CE2@TY@FEA=A4M964610840P@210840P@210840P@210840P@21
0840P@210?iD;55@E5iUEUYMFUEBEEY;CU5@Ce9IGfQICe5BCTmEDUMGCTa@CTHo
Ade<A414B_i>J51FFeUDHEaIFV1VJ6QNEE=HEDa9Ce=BDE1ADeEGEU9<DEUOFUAG
Cd<j=ca1BEUIEU5;AdE4EUiQF4Y5CeaKFUQDCDHo>dA5B4a?DUADEeELIF5HFF=Q
IFMRFUQOIVMMDe5GFUQCEUEBCoi>1dm@C4M3A4]EoU`jFUMDDDi<CEAIEDa6B4a4
Be9GFU]HDe5=BTiEEe5:C4iBFf=UHE]XI5mECDaDG6AXJfMOF5QJCdi<BDSnAgm;
ADMJL7IWEEUHDda?FEaHFU5;BTDoAeAPG5UED4i>Cd5<EU=8@TQCF5iRH5YHFf1I
DdU1?T9;DV5WIeiJFeE;AT]?CDY?FfMaKfUNE51BEV1LEUAGGFAWFE]QHEmNHfII
FeYBCTmFFEiFE5QHDeQSH69UIfQZKFmMFeYECdiBEgm7EfU`J5Y>BDI7B4]?E5UK
F59?EEiNDD=:EEiKDDiFH5iHD4a=CTe<F5aIEeiXHE=GFE]NG5M@Cd]IIfeXGeUG
DU]UJ69KF5Q?DE9>BdmKIUQJFeYKGEaGC4Y<CE1CF5UXIfIRGe]IEEUGEUECCdU5
EEACE5IIGEmUHUmNH6=WJ2]HFemQH5YCCUACDeQNHV=RDe5AEemQGUYLF5=BEUmZ
LX9VGWN8OFaXEeEEE?iC=U9MDDU<BdM;E5aRHU]KHfAMFV1SGeIBEUaIEEEHG5eI
E6MLEEIFEEm]HEE9AdiFF5MQH5mMFUSnEWmCDUEJGF1TJ6e_JV1KGfANFUQCD4e=
C3i7E5QFDDi=@4I>F5mUJ6YZIf=RGeeIEdU?EU]KEe5<F5MEDe9DF5iGGEeCB4YL
KG5JB4]BCdY:CUEMI6Y_MGQaHE1<E5aMFUaTIF5RIfAJEE]QGeYIGfQWJFUVH5aK
G5mMG61VJ6MSGWmFE5]UIEQ;ED]4BUQOF4eHDDa?F5eJE4Q8Be5HGf=UHUYADEML
G5UGEUACDeEFF6MXJV]/JFAQFEaNFeIDEUU<CE1CEe]MGfYSFUEFFf9VIfAOFUQH
FUaUI61JE5EKHEiGE5i]LVQLGeaIEeQKGf=HJVMEGgf0JDeFH65GCe=KJ2=ME5AL
H5]CEF=cNWAZHf1QFeEBEV1[LfeWGeQDDe9BEeeSIVKnHgmJFEYPJ6a[JEA>Ad=6
CUMLCEUHBTeLF4EJIFeWF4i@EV5PHVIZJ69LD4eBGF5TL85XIfAQGEUFE5eSJ6MP
Fe]MGVM/IeeJG5iIF5YRJVYPEUiPHV1LG5mTEeiRH5eMGUiFEE=CFfUeNfQUGUIE
Ff5TIV9NGV9VJ6Q<G6e`IemQIR9/MGAVG5iOG5YFE5MMHfARH61SJ6][K6mKEU]V
IUiPK75`K_i]Ofi^Gf9UIfEQFeQ@F6=[Jf9FCT]:CEQWL71/K6EMFUePH5mMFV1Y
IEQDFF]QE51EGfM]GeaJG5mNEe5[KF]REe=IHF5PGf1PHVAUIV=PH69UIVMTIFQW
Hf5VKWAkNVeWK6mZDe1AEU]MFEE`JfAOGEYGETaEG61OGV1SEEiZKFEK0UYNJOiX
AVMVIFEMFEAJKW]/De=IHVMSGEeQJGAeIUaNFU5DFV1RH61SIVY[JfMRGUeOHfM[
JVIRHfE[JVMRGV5ZLUYLGEaLHVaeHV5PoUioGemNH6=UIfiiPVAWJ6EPGEiQJ6UW
H5QIHV]bLVmYHV1SIf5OH5mMFEECBU=MHEiGDU9UGEUJEe5GHe]CCE5LHf5LHf1L
FEUKGf5TGeYGEUQOIemQI6MVHEUCFeiRIFAPFeMQH5mMFeaNH6iVI6YYHV9ZGE9;
DfAZGe5FG6=WIV9oH5mFGFAWIfU_MW1XGEEADUEGGU]JGF=WIVARIfe_JfMYKEaL
I6aYG59BF5UKG5]JF5I>Ce1ADE9BDDUAFf1NF55>BTaCG5]FF61IFf5YKV]QFT]A
FEiQIVaaIfQXIVEWK6mQKGQeIEI@DU=KIFIPF5ADEEIGFEaPHfETIEiCDUQoEdi3
DV1PEU1GH5URIUa:@4I?EFIaK6IVI5iFFEePGEUKH5eRHEaNI61ECf=_IEQEEeMP
FUEEEeA:@Ui]L5e8BUi^GeaIEeEFEeUIH6U[IeeEDEUECdY7ATM8G5MDEeUFDDmK
GEU?CEAIF5]JF5IGFV1UDeEGF5MFEUMEC4A5CEQoIg=HEe=?CDeADeMKIFYQF61a
Hf5GAca2EfYRJ6YRDdY;Ce=HGVAXI5M;ATiIHfY]KfmOG5eSJFIICUIFCD=7EUeJ
IFQVI6U_I5=7@dMHIfIHBeEDG6eiM69CAeEIFW2>TX1LHTU8IE8iDFYTGf5VIUiE
Ddm6?3@a<C=5EVIXG55oCe9HJ6eRFf5VI5aLFeUECD<m=cDg>cXi@De:@STd=SPi
>5aGCTE0@daCFeYIEE9ADE9BDdm:CUYQGeUMGUaFDU=F@dQCGV=PGEYUG5=>Cde9
@d=EEdQ9GF=GFE]MFeMDE5ENFeE?Bd]>DEIED4Q1@4E:DU1>D5IKGUi[K6AB@d9o
BeESFTe5@T4o?Sdl?dM@EUMDDTLm@4Y?BD14C5MOHfIZKV5OGV1PFDa1=S<a<cTl
>cU8>S4jCUE8>65NEDmEGEA3CTa5>2d]>49QDCli?T8l=D92@D12BEALG517BUMN
FU=SGEMEEeUHET94BE9KGU]F@4A7@ci1CEULG5E4=SHA@DYBCT0_;d1>DCm7D519
@3/joUD[DU5EGfIGFeiKEU=FFDQ;CTe<CeILIEI<CTm;C59BFEU@CU9@B459Cdi6
@TKmBVQ<DUMED5eHEEILHVATG5ECF5E<BDmCDU5@DE=EEU1:AdaEFeUEF558?ci3
Be1KFEIABdM5A5INHEQ:ADmLFeYHE4e6?c]4ADQ<Ce9DEUUJHFYVGEiXIVY/IemM
I6]WGE=AEeYHDeIEDTonCPM?D4a7@dA;EOiL>UYGE55>C4eEFUI=AdU=ADaCF5]L
FEAACDY>EEMABTa>DU]SIF5MJVQSFE5@F61XK6m[HeaLGdm?CDY9oTQoC4I8Fg5g
J5IJFEA=D5YMFE]BC4]6@4QFHV1MFEABDU=5D5YGC4I<EEIJGUaFE5MLEDm5?CXn
AdiPJ6QOFeaFC4M<D4i;D5aXLW1ZGeEADeMQGEMEF5iUJEmTIfMSHVEXEeUFCTQ9
CE1HDDmCDdiCGU]MH69SIFQ[GemNFE=BEU]oBe]]M6aNDTe:Bda?DeQMGeaFDeUR
HUE8BeMPGE=@F69PFU9>Ce1?C5AEEE=KIF1DF5]OHV9MFE=9EF=YI5]EDdiGHFAN
EeADCE5BCT]?FfIHFU]JFeeLFE9CDU=DEeYKIVERGUUED4mGEeIEDdm9AEEDDeAF
FEeOIF9OGV1SIfPWF5]OHF1JDdiDDe=HGV9SHU=ADEMOHEiIFEE@Ce=LIfmoHe]d
QGYYIOiF05GnE3ICGU9:CDa8C5EMHf=LG6AUGU]QI61GDeMNFeUIG61QGEQ[H5UJ
FUUSLF5EBDM>EUQGHF1OGEYHoUIoDe9EFUePI6Q]KfYPFemVI6AOFUEBCdhmAU1D
DDa6ACPnBE=KHFM[JfUXIfITHf5?DeYOGe]ED5aKFEMFF5aPDeQHCT=6FfibG4eB
FEIADE1EGFAZKgEhLF5@C5ALGEYMIFIRHfQUFeILHV1KFV1WHfATHE]GEUMJF5MK
HF=RH65oG5UPJVYMD5U?B4iKHU]@G5E@DeaQGUQ<C4mEG6=WJF9JDE5GG5aIEeID
De=EEUQWJF]/KFYUHUYMGeaGEEMJC4e@DeMKGEmZHeYEEU]RIVMTGeYHF5YLIFAP
FUAEFf5NF5EOKW=YGF1MFUQIG61RE6ERD5YhNfA8DE]LDTY>EV<SF4m?Ee]FCU1N
KWE_IEiLH5aFDeMQK7A^J61IEEACDeQNI6MWoVAoFeYKHFU]K6YECdQ4AdmHGDiJ
FD]>GEU6FVE]IeQ>D5IQH69VJVQRG51=DUeQI721J6MTHEeIEUAMHfQWH5]KGEiW
K6MMFUaNFEQJHVYZH5INH69PG5aOI5MOHf5NGUmOEeIDE5aZMWaXIEiFEE]QI6IR
GUiRIVQXC5a]L6MOHFHRK7EdIUaNGeaJEUAGGF=THV1PHfQ[Jfa_FeMLIfMOHFeb
LFonKWm_KemRIFMUHE]HD5QSJf]RETa7ATUDHfa/J6QQFEIIG5aKG5]QJVIIEEY/
HUEAEV1XK5]HEUQKFU==IfUWGU=?EEePH5mPH69TIFISH61RIFIUH65THemMHVY`
MgIYHfQ[J5EDEEYOHEeIM6mXHf5NFeQ:DEQLFeYLGe5JIVUQE`9FFVOnJ4IWIVEU
GEUDFVikK5=CFF9WHeeMHFUdMFILGUYAEE]QHf5QI6M[K6aXHemNGV1TJ6MSGf1R
J6MTGe]NIfmGFEYIFEmYLUmNGOiK8UaLGF5TIVQ_NX=UJ6UVHEiOHVUZJ65IFV=/
Lg=`JV=QI6QToVEoHUmJFDmIHVMSGEMEIUiJFeQBF6ALE4iBGFARGFAQGEYJG61R
IF1KF5MIH6QPHVEXIf9JE5aOHfIUHEaHHV5PGUaMGf5_IfE[JV=SJeeBBe=TJUmA
EUaSIfIRH5mGGVEXJ6Y`Mg5YGUIBDeIHGeaKGVAXIfESJ6i`K6QZL69TK7AoL6=H
F5iOHF9PGeeKE5EFEeMHF5M?Ef5VI5iGE55CFV=RGEmWH69XL7EbJ5m<DUYOHVM]
LVQYJFMVJ6eaIW=nNf]LEUQIHF]/IUiJFU]LGEmRIVU[JV]TFEQNGEA:FFMWGEMN
If1YKF=AAdeFG6ehLfe]JfEMH6AWI61RIfAYJ6=oIF]WG5IZMVaOG5iNIV1KFeeJ
D4QTLgISCU1TM6ERGeeKG5eOGfI_LFeSFeMQGeUDDE1ADVIQGV5SH5]GHF=OEE=J
GeiQH5iLGF1VJeUKGEiMG5aMFe9:Be=NKGUNGEUEDe=GFEeQJg1WGVIgJFMMCD98
GG1XKW1XFE1AEEUNI6YoKVYMDDaDGfU`LgEeIF9SJFm/GeALG5=9CEaSH6]^K6Y_
MFYICDU=GVe/GU5KFV9cOgYXFDeKGf1fU9R6HVQ?CV]H?eM`JVEWK6aTFeUEC48j
=cLiBea/KV9GEEQNKW=XHFM/JV9RHEmKDdU3?C/m@D0oAe=@B3lj?3ho?V9ME4]o
ATUBFF5PGe]HEeMHF5UED5APIfEOHfARG5QIG4U>F6AXIV9PJV9HE5ACCTU<Gf5B
DfM]HF=UIfEQGUiOJ6EOFEEEF5]PGeYBBdY?E5aJF5YPIFQXMGI^G4e<EEm]I5M?
C4]9B4M6BE5JH65NG557BUAIDdY>EV5YKG1dN6]YJ6Y[JV=FBd0m>ce3ATE3DT@k
A5QODT9[J5mIGfMNCEQFCd8g=d9<Je]9@dQ<ASe7B4M6B4mJHV9FCE1MI61IJ69L
FUaNGE]7BDiGH6=PFdE:CDU4Ae=OHV9KBS`lAe1JF4Xi>DYHFdUAFUYCBTE2oU1o
CDa@FV5BEUUFDDiAE452ADA3ATeCG4e3ADI2@dU8CTi5@dM5?CHnA4<k=c]2BD];
CE=HEU5NFEIGGF=UIEeEDeQEC4U?De9AD55CEEA@B4A9DUQED5=<@STg?4=9FUUF
DD]7ADAFGV5HBTE?G5]JF5A=ASlkA4E8C4mBE5=FE5/HI61GF69PI6IQFEMNIFMM
De5GFUQCEUEBCoi>1dm@C4M3A4]EoU`bFUMDDDi:Be1EDDQ2A4Q0AdiCEUMDCe5=
BTiEEe5:C4iBFf=UHEaYIf9HD4mGGfM[KVYRoU/4CDY8ADCn@gm7@D=FK79SDEED
CdQ;EEQDETe7AT4k@e5QGeaHDe5ADTA?FEI;AD]DEe]OGEMEF5eFD4Hn>cm8CEiS
HeYFEe57@TM;BDI;Ef=]JfEJD4a>DUaHDU1CFF1TGF5UIF9QI6MHFUM?BT]@DEQ>
C51@Be1KF5YMGf1RIFQNGUeHDU5EFUM:FVacJeeAC4U:BdiBEeaNFeEBF65QE4A3
C5EBB4E=EeE?Ad=4ADA2BD]:B59LFdiCEUiQHUeHE4YFI6YUG5IDCeQRIEmHEEE>
DE9>BdmKIUQJFeYKGEaHoU1<DE=FFEYWIV=OFeMCDEQGEUECCdU5EEACE5IIGEmU
HUmNH6=WJ5QKGf5PFU=>E5=CF5iRHf9CDE5GGf5NEe9<AdI:DeiVMUYBJgaaH5kn
D@1@oTlfCUU=ADQ7@dM@F5iNEeMOH5UFG5mKDTiBFEYHF5]OH5aGJUmHFEUHHW1Q
EDU7CUIHEf5PGeeJF?iFOe=BEEYMH6AXKFmZH5]OHf1LF5=?C4Y9>D9=DDi9A4<f
?4I@F5iSIVITHV5OGE]ICE9IGUiJE4mKFUQFEEMKGE9EED]0@eMYKEM7Be9?BTY?
EEeTJVmeN75QD4aDG5eHF61QGEiSH5IAEeeKEUEKHf1QHEiHE5=DEeEDF5iPGe]J
Oe9BFFATFDaJD4]AH6MREEeDCe9KH5eGBd]>E5]RIVQRFU5AEeaLFEMFE5=CEEIF
IFAVIfQUH5eEF5YGDU1BEDa=D5=GFeeOJV=JEEIKHVIWI5mJF5QJG6ETH5YDEE]O
G5=@FVU^I5QKF5ECE5MKGU5RGdeGMGQQADiHFDm7Be=P8eE<C5AHDd]=Ff]bK69K
FEaGDDiBG6M_JF=KE51?CTiCFEmRH_iOOeIEEUaTJ6MUD4Y3?d9:DeQ9EEA6BEQD
@EYUKFMHCU1FHF1RIVYXHUa@CE9MHFA`PFQWI65MFEIDGF=XIf1KFeeNIfaWGEYL
GUUHFV9ZJV1FGV1RH5aLGf9EFUiLFEUJFU9ACdmGIG5gJ6ENEUEKHFAVHUiNHVIX
J4aLKG1WGf5V8VaeM6ILGUmLFUIDEeeSI69PH6=XJf]/KEUBEf9RFUaXKFaZoVUo
JVYOHVEWIF5KF51HHf][HUI=B4M:EFA]KFUYHUYGFUeMFUYFG6EQE51EIee@C55K
HfQHEE=EF5M@BVAVI5]@C59JGV1OH61RI6EVHf1PHVEVIV5RIFAPGV=[LGQgJVAY
K6UDDeAIGV1LF7=^If9PGEYGBe9IGEaKGF1BFfMZHUP1Ee_mJ2UWIVEUGEUDFVik
K5=CFF9WHeeMHFUdMFILGUY?D5ILGUaLGf9VIfMSGU[nFAUKGeiJEUMIGeiKEU9E
GVI@E5EDE5YTKEYIF?iFOeMGF5UNGV9WM7]OH6=NFeIIFV=RHUUCDUeTKF]ZHUeI
GV1MFeiKFeECCdQ?FeeLDe1<H5IDDe9:DUaFC4Q:EeaLEEiIEe9DE5YJGeQED55A
FV1JFUmPHEYDC5IGGEiOFEI@G5UJEUIEFEUYGemSI5]MIE]@Be5TJ5m?EUYSIFIP
Of1MDUQOHV9TJW5[HeQ@C4e@DUUFEEQNHV5OGF9XJVIRI6UHFF5YJ5aDE5aMHF9S
HV5NDU5BDe=DE5=;DeeRH5YCD4Y;DU]JEEMOF5YPJ6eZH5Q6C5AIG65WK69SHf5P
HVM/HVmjMfMHDUAEGFMXHUYFEUMHFE]NHVEWIVMPEEAJOeU@@e5OGeE?EUmHHFEK
BCm5CUAUL6]UIF=MEEQLGeaHFUmLHF1KGF=OE4iRKVAGE5IGHUaGEeUFC4APKg9O
BTaPL65NFeUGF5UKFf9[KFUOEeESH5YEDU5BDfMRGf9THEaIHF5MDe5HGEaOGUaJ
FeiTJEMIFeaKFUYKFE18BE5LOf]gG5]GDe5AEEMKGfU^IEaTMFUWGDe2B5e`J6i`
J5U@DEEGG69XK6QKCdYBGFM^LG=cHf1QIfeZGE9JFU57BeYQGVU/JVQ]LfQGBdM;
G6]ZG4mIF61aOGQVEd]IGEidTYJ4H6I=C6UF?EE^J6=UJVYRFEMCBT0h=CDgBEYZ
K61EOe=FG6aaIUmUJVQPH5mMFE57@C/i>cln?DEACTHm>3Xl?CaPFe99A4M@EemN
GEUFEEEFF5UED5APIfEOHfARG5QIFTE:E61THUiLIUiDD51?BTE9GV1ADVI/H69T
IVAPGEeNJFMQFeMGFUeRHEaDCDaAEE]IEeUOI6MWM7E]Fda;OeANKVIIDDi=BdY9
B4]CG69SGe]@ATUCF599CEEPJ6a_LgM/JfY/K6EHCD8o?Cm5B4M5E4HmAUYQE4A]
JV5KHFUPCeYHDD@i>DA>KEe;ADY>B3m:B4M6B4mJHV9FCE1MI61IK6IPGV1RHEm;
CE9KI6MTGTQ:CDU4Ae=OHV9KBS`l4DM@GEY<>c]<FUe;DeaLEDa7A1PnP@210840
P@210840P@210840P@210840P@210840P@3nEWmDDeQRJU5EFUYGDe5ABTmCE5AG
GF9SDdQ;CdmDG51FEDe<DeA=A4eEEE1>DeYDC4E5B4Y<CDe<CeUVLWUjHUaMIF=H
E5U;BTQ7AdU:CEUED5AKGUM@GUI9@3/l?dEQHEmMG5YFE4eDETm4@T]FFUE>BDM:
CU5:BdiAEU]NH5I<BQU?CdiIJ6=KEEEJFeMAGEA<C59FDdiHEU=@C_i=FUA=@ci0
AdmEG5]IEUACDU5;DUMCBTA6BTY>EUmQGEQFAdiDDT]7BDiEDU9GGfIXIUiJEDm<
D5QOFUiQHEmLG5e=C4Y9BTa?D5E>CU][KEe<EUUECeITI5U:@d7nAWmBHFANFEEB
D4i=AE1JEda7CEQUHEaMHF5MEe9?C4a@EEYLGfETFeUNG5ABEEIABdiJIEYJETi5
@D95CTU7C5EKFUIEDU9?D5MUKeUEDe5BFFYgN6UMFe]JHVm[I5mTKW=^ITe@EEE@
C4]=Bee`MV]KDDiMG5aJEU9>C4iCFEYECf5;BUaWKfaSH6YeETe2?dIAFV1:FUiF
CU9CD4mAE5QGE4e<DfYlNFABD5IPHV9PG5YKFe9;AT]HHfMVF5QKGUeHEeM>C4e>
DEEKGVQVIF5NFe]HDEIHDDI2BE=JFEQGEeQHFOiKOeaNHfY_J6IRGeeMGUmNFEIH
G5iKEU=FG6=YJVITHF1NGf=/M7YbIFZ0PfmRIU1DG69TH5]GGeMDEe=9BE5AG6=R
HfMRF6QWH5=8B5AOG5A>CUAKGUmID4mGFUMIHEeBB4M?EUQFHV1MFUIBCdi?DeIG
FF1TIVmeN79WH69VGUeO2EeHD4U4ATmKGeknFPmEEUMLHFETHfASHEiJEeAEoU41
D53nCfi;BTQ:D5ILHE]NFTm9DVMjL5U8Be9<ATI?Ff=QFei`PG=RDDmJHf5KDEeS
HF=YJ61NHF9MEe]WM7=/IFQ_KV9EGUYHFV1SHUmNHf]^KFUWIemFCe=LH5U@DTi<
DEMEBd4oA4YAEeeRIUYCD5IQIV;nFgmJFeaOHVAYJfa[IV1KF5EIG5aIFEaPEEIG
FEYLGEeZI5aEDeQRJFaWH5UEDU9CFU]JEeEIHVURG5]TLGE]Hg=[H5MDFF1WGW5]
FEmlPFaCHF]TETiBEemPGeaIF5UKGFYgNG1WIFEIFUiTJg9hO6aYI5eGE5AEF65[
Kf]VI6EVI7mSIVUYI5iIE4e8AdiGGUmXHDm?GEU6GFQ_JEU>CeAJFEULH61JEEQE
FF9THfakLViWHEeLG5eRI6APFeMFEeUOI6=KDeILGFE/Jf=MGF1ZKg=bJV9NGDA=
FfEVH5eNGe]HFEeTKGEQFUABDeINIGI_IfIZKfm]BeYYJf9MHFQUL1idK6IUH5MF
De9FGVEWIfEWJ6MYKg9aFUEBDU1AGViPoUmoHFEYJfe[J6ITHf9REV1^MgM/GUE6
DEeSIVYcNge_GE5@EUaOEeUUL6aNFEmWGU=AEf5YKW=XHF]mPG1NKW5bJV1LHVQX
IF5NG5aMGUMPJFIMEe]RFf5RH61TJF]^MWAVGV1QFd=1ADiHH65PIfASIVQSF55N
H61LF5UNHeMQJ6EoGf5XKFAXKW9bKVQSFV5SHVM/I5I@FfI[JFIPFVA/KFALFeUD
FEmUIVATIVUUJVi[HeeKG61YLG5ZGeMCFUiRHV5RIfaMGUiLG61ZLV9PGUeNH6=S
GF9XK75iQ8eYJfYTG5MFF5UQIV9JF5mXMGMhMFm/KFi[J6EPFeE@CDIAGFAoHUaF
EUiIFEeJEf1`If5KG65TH5]IGF9VIfERH6QXIV=SIVERK6YWHemNGf5VJF]/JF=L
F6MUHV9TIVMXLfQRI6=OI6mWG5ENKgI/GUMOJ6]VHF1RHfEWIfIWJfieKfEJDU5D
F61NGF5WJVUVJgAlOGUcK6EMF69bLf9FEU]HE59WDeQNHUIEDe5@Cdi>ADaEFEUK
H6IJEeeWHeECGEaPIg1fLVQOEUeUJFUXJVeOHfMUHV=XKFAUJFe/IEQ?EUYNH61R
IVYMGEiPI6Y_LVe`Jf=SIE];@4mNHE]FFEmHEeEBCe1DEe9VLfknIaQTIV]/IUeI
EeEHJW9WG5eRHeYVJVARIfQToUX<F5=;@S]LLgYSBdUCFOiFOeMIG5iPGfQaLFQM
EE5IEE1<BTY<CF5NFUMJGE]GIFUPDE1KGUMWIF9QI6MZJeAGFUeMFE9<EU1CFeUE
J8=SGeYGEeUJFf=RI6ALF6V0M7E]FDI2DF5PI6IQF5=FFf=VKgYmM6EK@TMAGFM[
JfYSHfM`N7EWFeIWKfAJFf5RFf1QOf5YKfEDDEAMKGalJEEXHUiULgU_GeERGdm@
HfQMFF]MHX5]BeUVIFUbNGIYG5]CAchl@4I:AEEVIUU:ADMEJgenMF]PEUUMHF9M
ETm;@3a2Ce5<E6=OET]3@D4o?EaOH5]DDEAID59DEUIBBdMAEU13@e9LFU=HGEeI
E5=DCU1CG55FFEeJIUiHD4i8A3i2BUINGUYLHD93AT]ADe9@G5aMGV1OGUaCEUUF
CdY9BUUFE5URJ6UWJVIOEDY7D5]>CDiBEUMCCTE1?T9;EE]MFDm7C5UPG5ACFEiN
FEACE?iHK5UHDd]5>SPi?TI:BDM9ATE9CTm;AUMCBdYHI5e;Cde>DeUFBd1EB3do
BU9>AT]AE5=@DEMMIUiJHg=mNW9/IV1LFeUCCU9;ADI?FfEYBd8i>dI>D4eKDTQ2
?d15BTM9@CHgAU1@DEMMGEM>AT;nEgmEE5USJe9FFe]HE59@Ad]?D51CFEiOCdA7
Bd]@FU1HEdm>EEI?ATmGEe9@EEY@ASlo@TA6AdM6BE=PK7=fH5aMIF=HE5U;BTQ7
AdU:C5==BdmGFUIAGeQ>AD93BDaSHEmMG5YFE4eDETm4@T]FFUE>BDM:CU5:BdiA
EU]NHUQACaUDE5=NKFQPFUYOH5aFGEA<C59FDdiHEU=@C_i=FUA=@ci0AdmEG5]I
EUACDU5;DeQDBdE7Bd]?Ef1RGUUGAdiDDT]7BDiEDU9GGfIXJ61NFE=@E5aSGV9U
IF=PH69=CD]:Bde@DEI?Cea/KUi=EeYFD5MUIEY;A4;nAgmCHfIRGEUFE59ABEAN
Fe1;DEYQFeIGFe]GDDa9ATI:CeAHGVIUG5YOGEECEUMBC4mKIU]KEdm6@T=6CdY8
CEILFeQKFeQEE5]WLEMCCde<Df5^LVAHEUIEGFYVGeYOJFiYHTmDFEUDD4mACf5d
NVmOEE9QH61NFUIBD59GGEiIDf5?CeeYLFiUHVagF4m4@DQCG616DeYBBdmBDE1C
F5aMFUI@DFAfLei<BU1JG5aJEUAEEe1;AT]HHfMVF5QKGUeHEeUDEE=DEEUMH6IT
HEeHEE9BCeIHDDI2BE=JFEQGEeQHFOiKOeaNHfY_J6IRGeeMGUmNFEIHG5iKEU=F
G6=YJVISGUaJFemXL7I^HFIlOf]NHdmEGF=UHEaHH5QEF5A:BU9BGFASI6QSFFUX
HEA9BEEQGUQBDUQOHV=ME5=KGU]MIEeBB4M?EUQFHV1MFUIBCdi?DeIGFF1TIVme
N79WH69XI6MV76AMED]6ADiGFeUEDU9=CU9GGF5SI6EUIV=QGUiOoUL1EUKnEFiA
D4i@EUaRHeEFDTY4CVIkLE]=DUUFD4eAFf=QFei`PG=RDDmJHf5KDUiTHVAZJF5O
HV=NF5aXLfmWH6=ZJEe@FEECEE]NGEaQJG1cLVi/K6=JDeMOHeaCEU9@EE]ICdE3
B4iEFf5VJUYCD5IQIV;nFgmJFeaOHVAYK6e/If5LFEIJGEeJFUeQEEIGFEYLGEeZ
I5aEDeQRJFaWH5UEDU9CFU]JEeEIHVURGEaULWI^I7A/HEQEFV5VFVaXE5YgO6M>
G6IODDU=DUYKFUMDDeAFF6EbM6]RH65HFemUK7=iOFeZIEiHEEEFFF9/L6aWIFIW
IGmTIfYZIEmJEDi9B4mHGf1YHU1@GUY7GFQ_JEU>CeAJFEULH61JEEQEFF9THfak
LViWHEeLG5eRI6APFeMFEeUOI6=KDeILGFE/Jf=MGF1ZKg=bJV9NGDA>G6IWHEiO
H5aIFUiUKWIQFUABDeINIGI_IfIZKfm]BeYYJf9MHFQUL1idK6IUH5MFDe9FGVEW
IfEWJ6MYKg9aFUICDe5BGfmQoV1cHVIZK6e[J6ITHf9REV1^MgM/GU=2BeMMH6A]
MGMYEd]:D5IKEUYVLFeOFV1XGeABF69ZKG1SG6IhO6]IJFa]IE]GGFAWIF5NG5aM
GUMPJFIMEe]PEe]LFUYNHfEXL6iPF5YKEdE5BE9LI6ETJfQWJVaWG5?nFWmFDU=H
GE5KHUmIFf9YHVI/L71/IV5HGf5PIFYRE4iII6UWI5iHHVY[HUYIEe=HGVAUHf=U
J6AYKFYRG5YLGFE]KFIKDdmFFUiNGEiSJ5QIFEMGFfE]GE]IF5UKGUmLHFM[L7R3
S6QZJF=KEUEGF61UHEUGGVMdMWMdKV]/Kfe]JWmUH5YEDT]FHVUWHE]IGeQHG5UF
GfmVH5YKH6=OFUQLHFEVI65OIfMUHV9UI65[JFIRGUeNH6EXJV]XHU]GIVAQHF=U
IVMbIf5SHUiSKVEJDea]M6YLEEeVJFAOGV1RI6IVIFIZKGA^I5UAD5=GGeeLH6IY
J6EZLg]lN79[IV1NIg1gN6MKFemLF5IFFf5UFUUGEEACDU99D5UMGEmTJemLHVaX
FUQRHFE/MG]gKFAGG6AXJ6MYK5iRIVAQHVM^IVU]LG1YG5=JGV9TI6IZKV5QHVAX
KW=fLGA_IfMYGe15E6=VH5]NI5eLFUMDEEULEf]hLoi/:6U[L75[HUiLFUe_MfaQ
HVMXGf]_JFM/KFUOGUiLEdm6?f1gOVM?CEMMoUYoFeePHVASK7EeK65IEf5OFUID
E5IGJfQTHFAWIEm[KFAEE5mRFf]YIVEXJfi_F5]NHF5MEU1JE5MOGEU/QfMSGU]K
GEiOIfIXJ61LKHAiNW9NBdMFIVEYJfIMF5]PIfYcOX5hJEm6BeEQJfm_KVMWJgAl
NF]OFV]cJ5iOIFIOI6EoIFecJEQEF65aP81]FFaVHVUgOG=SFFISDeAWK65MKf5V
QG5?GFYYKGImNVePGeM;@T14BTi9FFYZGDi9BeU_PH9iKfAJGF5UIV5JDdm4@4IC
EE1HIf=JCdM5AD=1H6=TGeQEF5eDEUQJFUI?BeIKEDQ8Ef5OF5eRHUiIF5UCEUIL
EeUOH61YI5]FDDi7@daDH6QXI6I[C4e@EE]MG5UUIFIWJFQWIEaOHUmHDe9CHV1N
HfabLg5dL6UOE55JI5MFEe]OH5aGCTY7BeANI6IRFE5FHfYVGUeSJ6QSGUeMoV5/
HV5LE4i3@D97Ce=BD59?CU9GF5A?H5aDDf5]IUAHEUMLHUmDBEiAATQCFeM?DEII
F5EFG69[HemXN89oMg1ZI61OGEMBETm9BU=OJFe?Aci0Be=EDV1GCDM4ADY@D59:
?d1?FEUJH6IVH5M?BoiBOe1?E5iVCE5FEU=?CD/n@4A5ADQ>DeA4>Ca0@4E>A4]:
@T58BD8i@TY:AD=8DTm8@D54ATQ9BDQ;EF9^MGMQG5eUHeQDFD]:B4M7BDY:Dd]8
C5AGDTaJDdPo>ca1AF9QGeeLFUIDCEAFCdA2BeIJEDi9AdY>DDY;CU5FFeiOED]9
6Di>CEQWHUYDE5UJEU1ME4a<DUICCUQFDe1>oTeJE4e3?T17CeELFeUFE5=BCdU>
Ddm6@496ATYBFeeIE597CUABBdM9CUEBDUMOIVQWGeeHDTmCFf9MHFATHUmOGT]8
ATE6B4]<DDY:EfMYFDQBEE5;DV1PEDHo?Oi2OdiNIF5LF5ECDE18DeeJCdY@FF9M
F5UMGEUCCT]8B4aAEUMLHF1GEEYHD4iADTe7BUIQEUIBBT4m?T5:AD=8DEMFDeUH
EU=CFVI`F5A@CTiEI6mbHEECDe9JIf=LEeaVJfIOCU=HF5=?CU1>H7=iKUiDDF1O
GeeIEE5?DEILGEQBHDi;EEaTHEQEGfY;@SLd>dI?E3]9CdM2ATe;BdiGFeeJEE5B
IWQeH4i<DUaNGUaHEUMHDD]6BeQSIfIHF5]NGEQGF59BDE9DF5aOIfERGUYGEEA@
EUQAAT99DeYIF5MGF5QIoU]oG5iSJVmXIV9OGEeNGeiIEUQLGU]FDeILHfUZIV5G
DDm@E5eUJf=FFg5dH5=JBU1HGV1LEe=KDe1CCdE5CDeHGeiOHeiDI6=LCdA4D5aM
Ee5AEeiQHUaCDUYMFUaTGE98AdmFF5IRH5eJEU9?CTmCEUMIH6AVKgEhLVMPHVEP
GelDGEM?AT51BUAHEU9@D4]<CeAJGUmOoV04GEYGEUOnE@5DE?iCC4m>C4iDFV1P
EEA@Ad5;HWI/ETM;DTi8AU1KHf5KGW21Lf9ACeYSHEU=F5iLGVASFeULGEQBEV9^
K6AMH6MVFTeFDU1BF5]JEeYOJFa/oVPNI5]FFVAXHeQGDDmDFUQ>A497CEAJH6EY
FU=@EV5VH_iKOeYKG5mRHVMWJ6MRG5MDDEEHF5EEF5aEEUMIFUaMGFYTG5ECF69Y
K6MPFEEBDU=JFeYGEEURIf1HEf1]LFUOKfMLDe1EG69GJFEAEgAiI4]IHea>ATY?
EeQGE55@DE=EHVmaJ5mMGUAFFV1WKWAhJ6EPFE=@D55DGFM[If9PHF9POemRIFEP
FUE@BDA3BU=JFfAMBd]IED9MJ6mYFDi?E5YIFEaPH5YEF5EIHVASK7]bKVMQGEaL
GF9TI61KEeIGFEmTHe]CEUaMIFa[HeeMH6Y_Lg9ZHUiK@TUGHF9LFEYKEeAEFF1Y
LF5JE59CEUiUMVmWIVY_Kfe;FVU[HUeQJ6E`7WA/IVEPEeICDUINIFMWIFMXIfU_
LVmHDDi>C4eJJUcnFgmMHFEWKF]XIVASHV9FH6igMfaNE4==FEmRIVmgNF]ICDaB
F5YDEF5/J5YEFf=JCdeCGFEYJemHHWAhIeEUJ6UQEe=IHFEUHEiLG5eNEf1YIUeG
Ff5HGEiLG61UIfYbL69JG5eHA4A8DE]SI6=ZIfIYJfIKDU]LG5QDEEYODeeTHGmK
GFAZHfM]LG5]If9IH69QIV]SEDmJIFYXIEmIHf]/He]JF55DFEmPGUiPHemTJ6EM
EeEDE5YRHU]@B4A;Ce=CDU=HGeAFEUADF69ZFUQFEEIHFeaHG6=VK7=oQfAUIEiG
DE5BE5]QG5EBFV9`LG=_JVIXJFQVI5iJDdm;ADmLHWmQFUEBFU=DEeEAFfYRFeIF
G5iKEEAGGF1RGeeJHf9QGEiPH5aWI69MFUQJFf5SIVITGEMBHUmMG5mPHV9^HUeN
GUUOJVIKEUe`MFeMF5iYJVMPHF5NH69RHF9VJG1ZH5E=C4mCFeUHG69UI65VKgMh
M6iWH5MDH71bHEMGGUeKFFMKH6QZFeQFE5=BDE58CeQLG5iSIeUFG6IRE59LFemV
KgEaIeiBF61TI6=UJ5YNHV1MGV=YHfQ/L6mXFe9IGF5SHfEYKF1PHF=WKG9eL7=^
IVIXGT`oCEaOFEAGGEIEDe1=CU9ED6AaK?iU:69TJFYTFeMEDeIXL6EJFf1QF6AX
HV1UIV=KGEeKETi5?UmfOFI>C5ILoUUoFUaOHF=RJgAdJf1HEF=QG5QFEUQIKFYV
HfIYIf5[K6=DDeiQFVYXIFAWJVe^EeYMH61LEDmIDeING5Q[QVIRGEYJG5eNIVEW
IemKK8=eMViJAd=BHV5UIf9IE5MLIVUbOH1gJ5i5BUAPJVi^KFIVJW=kN6YNFFYb
IeeNI6ENHfAoI6abJ5MDEf1`Ogm/F6]UHFQfO79RF6ERDU=VJf1LKV1UQ71>G6UX
K7ElNFaOGUI:@Cm3BDe8F6UYG4e8BUQ^P85hKV=IG61TIF1IDTi3?dEBE4mGIV9I
CTI4A490Gf9SGUMDEeaCEEMIFEE>BU9GDDA4DeeKE5UNGUYEE5=<C4eoCE1EEeIP
FU9<B4@n?4A<F61PG5iSA4E8CE=EE5ARI6EVJ6MVI5]NHEiGDU5@GEQFFfAZJfU/
J65GC4UBGeAEEUYNGe]FCDU6BU=MHf=MDDU>Ff9NEUEKH61KEUEHGV1PHF1KDde2
@456CU9ACe5>CE5FEe=>Ge]CDV1/IE=GEEI<Ff5NDdQMD4E7DUYFC4mBEEAADUQN
IemKI7AnNg=aJfEQH5iHDeM@BT]DH6Y/CT<j?4M?DDiLDdU3@456C4mABChoCUQH
FEmUIEmFCTPHA840P@210840P@210840P@210840P@210840P@210840GeAACdmB
EUYLDE9CDdm:AD=<DEIHEeQMHUQ;ADeDEeeVH6APEE9HEe1AEEYKFEQIG5I:@DA6
@dA9A4aIHfITGeYHE5UTI5UDF5=BCde<C4e?EUMGG65THEePFU5:A4A3AoiC>EMM
GeaH@451?cdoATa9AD50ADmJHTI8C51EFEaMEDLo@DA6DV5ODTM9DeE:?E1=BT]?
DU9@FEMCD4gnC7mECD=0A4aBEEeKF5ABDE5BBDeADDi<CDmRFEEHFEIKI4A@FEA6
?dE?CDY8BeAMHF5;BDY=DUUOI6AQFeA;A3ll?cm0@dU@F5aSGUYMH5]?A55JFEES
N7MV@S/lB55EH6]RFeEBDe=@CDaCFUQBCU5HJV9IFf9SFe5FEEILI6UZIgmQIV=K
FV9TGUeLFEAADeYPDU=BC4E2A4Q<BdmHHV=LDe5<B493CV5^FDm<DEYRLX1YFDmB
F5YSKVaPEeaYKVAGBdmEE4i7@d9AH6m_HUEAE5iLF59;@c`hAe5JEde6B4iPIfa[
IfQaNG=VED]:CeEIB5mYGTm=D51:C4iBDe9?D65NLGifGdi?Eg5]IEeGDe=BEDY4
CV5]JV5GEU]RGE=BEe=ADeAGFUmQFU]NGf5RIF=GGV1FAT=?GUIFEEEDDe9AEEMH
EeADF5aSGUMBDUMMHVMNEE9CD4LnCeMPI69OGf5UIoeXOfMWGV=_NG=THFIFGFQ`
LVaSGEaGFEeEB4I>CeMIEE]ZL6egKUi>A4I@FF1FC4U>EeiQE4mCHFMOFEYIE55B
EeaNGV=QGUUEDDe;CUUNFUYRIVEbM7IbJfESHUUIGEaJDdi9G65XJVUYKW5XI61Q
HfAPFeaPHE]ACU9JGeYCC4U:Ode@B4E5BUEOIFY[JF5JF69dOg9NDeIGD4]>D5UN
EdiAHWA]HEEFH6MUGdaKI69RIfMQGUaHDe=JIW1]HeeXNWe^FfEQGEiSIVISFV=]
K6AOHfUVHUmOHV9OG51AE5MGDDLnA4YBEUMIGF5EDeALIVUSG5QIFeeOHF9RIVY/
JF9KOeMFEU]OGeeMHFIKFeaMGEiOGfASGeYGFV=[KVYUGUMCD4iCEUQHFEiVKF=Q
HVM/KfeYP7M[H5aNIF]SL6iPHW=gKE9SJf1CD55AFf1THE]IG65YLGMeKFMXJU]O
IfibLFm/K6e]J65KFUaJIgAgKfMSI71]JVUXHeYBEeICCdeBOeaTK6]QEEAJEdiG
GfMUGUQIGFEPFUQHEe9=EeAIHV5KGf]iM6]UHVE[KVUVHUeIEeIFFUMIGUaFF65S
KgQaHUYOJFY^LFiTFUAA@dUIJVaSH6AYHEiRHUiQJEiEDEEFEEYTOWAZJ6e_K6IJ
HVUWGeUJGV1[L6]WIemBF5IFFV5VOfESI6UWHF5YJVIHEU9:ATeOL5iMG5eQIfa`
P7]dK6IRHF5KIG=lNVmPET5CIFYUIG1lN6QDAdM?F5aIFfA[I5MHHVEMEUEJHFIY
KVISKWeoKUa]KVm/J6Q[KW9^J69NG5eNEf9[I5A;DEaRJ6INGF=TH6I/Jf9NHEa@
ADM=E5aS;6Y]IFAVKWA`HUM`L6aTGUeSJ5iZKfMSK7MkH6A]M7E`JFAPKG5VG5YH
DdiJH_iSOeaADeQKF5EFFEaQIV][J6IXJV=/Lg1UFeQLGFIaLf]MD4Y7CeYRIFQ/
L6IVI61LGfM^F5MGFUmVKG5RIF]^KW1eNVY/JfELEUEGCe]WJ61NIg5nO7YhMgEc
LFiYI5iGDDe:BU=MHV1LFUaIF5]PGUaYO7YgLV]SG5IDDEMOIFQUOf5MKg=cKVma
JEaeLfeUGf5XKfa]KFaXHeeIH5mPIVmeMWA[H5]NGEQLIV]VHFAZKFUSGfQ_KFAN
Gf=TI6=RH5iMGG9`K6=IE5EHGUiPIFY[IV1YM7]hMG=ZGF1HI7f2Kf5RG5M?BT]A
FV1THf5NFeQFE4UAF5YHG6MaJ65VLVYEOe1LGV5WKgAaJ65/KFa[If5JEEMOIfMQ
GV9WIf5QJ75`HeIRHF1RJ71jP6]YIFAVK7=hJfi[IVU/Gda5CeaSHUeIEeaFD5AM
IFITGG1jKf1MGEa[Lg9UFeMCCD]RKf9ACeUOGfQYHEePGUIBFUiICD=2AEa`M5m?
DE9:BdmDFEiQOf9SHf]aKF9GEEEQGeaJFEUJFUQLFU=CG65OGfMQDUASHUAPGUiR
J6]ZJ5iOHfQZIUeEBDaTOWIKG7ATGUMEEUQHEV]UHF5LG6b1Q8J0KUQ<CUIWIF=S
IV]`Lf]RHFU]J6EWGEeOIFY[If=YI5mNHFAUI4iXNW5PFf1SEemSHVM^OfQLFf=Z
L7UkKEUZI5YFH6eZGUMKEDQ3BDi<DemPJWidG5MJGfM`M6mTFf5IDDiBEe]LEEmX
IU]>B4MFH6]`KVQRGTiFGf9NF5ABCdUAHEm@DEmOEde8BD];BU5KIFINEeIIBdeB
F5aIDDUHHEY5@UEQGe9HGEiJEUIGJ6QODDeE0EUGoEdPFeQDCcm3DV5PEUUT?Si3
CeaQG5EFEEEHFUUCCDiEGV9QoUeoDDe?FFUdMG9^HeaLFEAFGDE:DeYNGeiMH5Q?
BdmEFEY?BDE:E5]KEeYNGeaED4m@ATU;BDM8CUA5A4E:DEABCTiEGEiKFUiTCTa7
B5MYJ5]5@dUJJf]JB5YBC4aBE51=DUeXJF1FDe=HEUQSLGUhM6AQGUeKE4Y2EDm8
A4MCHVeoIUE4AUAJD49JD4a@DTm@EU=DCT=1BTi9EUMHEeA?BdYEDU1@DeMKGE9C
E5A@BdI2BDeBE5=DFEiDAd59D5=II61VHUMDFUUBDeMLGE]JFeaBA3/n@3dn@ci6
DeePGUUFEUAII6AIE5QCDTm=C4a=CU1?DUMMH61NHEaFCd];CDhlEE=CEeeOG5Q0
@D4o?Cm6C4U5@D15CeYRATQ<D5EIG5mGC4A6BD]GIVAGC4iHFTm2D4e:BdmBDU1I
Ee=@COi<OeE=@d14C59EGE]HE59ADE99CU9BCde>D6=JEUUJEeaUA51IE4HoADm=
BTQ;E5eQHde=CU5FGF=XJ6EOF4m8@d4o@454BU5IGFAOFeiQG515DU]JEVAiN6M3
?3e9DUIQKFAOFEIGEeAAD5MNG5IBEEYVG5=EG5eEBe1?D5INHfASOf1WI5aKHfEO
GUeJEE9DFf5CE5==AT=5BDe<D5USI5eEEeE>B4MBHg1GCDQ=E5aYMf=DBTeCEEiY
Ie]BEfAYGe==DeUHDT]7AUETLg=VFEEHHV1LETm7@3a;EEiKDDY<Df5YKVeYJW=k
MFQGCDaAEeU4F6EJC4Y?DD]>DUIIF5QDHEa[N71IB4UAJfMOEe5=CDiCBTA>HFeZ
HEMFFf9MDe9IFEYIFU]NHF=HFEYKFeaLGEENH5I6@dmNEUIEEEACDU5EEeQGE5AH
G6=NEe9BEeeRIeiEDU=@Aci?Ef1THUmOH69SoFAoHf=JGf]eKf1MHeENJG5cKFAN
GEQJGUI9Adm@F5YFG6]aKWQ_Gdm5Ae5KHUY@CE9KHVEHDeMUJf=MGUUDDE9GG5iN
Hf5NFEEACD]>FEiJFV9VIG9dMW9[IF=TGf=THemHD4]KH6AVI6AVJF1LFeaOH5mL
GF9VH5QEG6AUH5UBCe1oDeI>Bd]@FfE[K6EOEe9CGW20Lf=HGF5KEUQBFEiGCU5R
M6eQEEIPIfEOCEaUHf=XJ69OGEUDE5]WKfUNF6=eN6UFH5aHFEiQHF1MJG9aJFAX
KVYVHf=UIF9OE5EHFe]EBd98CUIJFeeQIEECE5aVJF=LF5UKGEmQHV9VJfeZHeao
F5MGG61PGUiRIe]KG5eMGUmOI6=OFUMJHf]^JVENEe=@CU=FF5QIGVI]Hf9SJ6e`
KVZ1N6aQGEmVJUm[JE]MKW9XCEiVFdi;C4aFFemLEUAGG6A/LW1XHV=VFV1XKg=b
L6e]KViYHUaKGE]XMGQ`J6AULFi[JVUTFe=HEeA@CU=oGFE]K69FEE]HCeMOIfEN
F5UMIF1JF5QGDTeGE5URHE]OJgUdJfERIF]^JFIRGEUGEUIJEeUNG5IHHF=_N75R
FUmYJViaKVAJE553BUY[KFAQIFYRGf=SGf9ZGUEAEEIEFVAnM6YXKFm/IUYRJFMO
FEYNH6]`JfMWGe9HEUIJHFIoIF=TJFMQHFUZIUQGDd]7CV1aGeiMGV9XKG60NgA/
IV9QHE]ULgajKf1D?DeOI5mOJWIbHTi1@DUBF5QLIFaUF5USIUiGEU]RIfQ[HEiY
N7YYEfQYJVMSHfIZLFiXHUiLGEiGHV]TE4]AFUiRH5QGGEiJH6IUG5QKETa7Be5H
H6L/KW5YJ6YbN7AVFFaZIUiHEeeRF6AYHEeVLGELHV]bLfiWHUi[KfAJF5IAC5QP
oV5oFTmAEUUFDeAGFf1UJVYWIFMYHV]bKfAJEeUIHVe_IeU<AT=;EUiQI6Q/HF1N
FUIIHFQBDE5DFF1WJeiTJVe]KgAiJF]ZI5]EE5I>FVIWGeeVL7ekNGMfM79bL6iY
HeaFDTm?F69WIF5OGUUGFUmMFfQkNGIaJV9KEE=@EUiTIfAoH5a^LW9]KW1XFgAb
K6ANH6M^Jfa/JfMRG5QOGUmUKWAeLfYOFUeLEe]UJFAOHVQ[If5MIVe[HUaMHF=S
HV5OGEaLLFm[HUQCE5MMGEmTJFYUGfQcNWMdLVUNHeeYPXMdIVIPFe=>CUAMHfQW
IF9OG5YHCEELGUaPJgE]IV]gKeYoEF5SIVadNGI]Hfe/JfYVH5UDEUiVIV1MHFMY
IFE/MGAWFVIUI6I/M7j4KfeYJ6Y`Mga_LVmZKG1SDDYDHFQWHUiLHE]EFF9ZJfUR
MGmdIF9RHG1hMfYPG5QBD6MdIeIDGVATKFiVHVESFeINHUeAAdI9H7AhHe=EETi?
DeQMHVEoIVMWKgEaIU]IFfUYIVASHfATHVITGEeVJfMUJfEFF6MVF6ARHVI/Kfi/
HV=WK6iZHEU=D6R2NUmPN6QRFeUJG5aJKfUUIF1PL8J9RhEcGE5CFfaZJ6Q[L7Eh
L6IUKG5/JF]QHF=YKVm[IfeXHf9UJ6UXDVanMFAOI6MKHfMVJg9oK61OIfidOGma
GFiXGUYTLFiRFemIC4M=DU1GHfA^PWQPFeiSJgAhLfQOIEeEDUIKGf1IHfaZGe9<
BeYTKgAbK6IRDUYSIV9LF5ICCEEUHeAEHf=KDDa=Cdm>EEmYJV9KFUe?DEILH5eE
CUeVGdY7FVITEeeRHemKFee[K6=EDET1GE_mHB1OG5QEAdeLJfYPHfi8B4eIIV]V
GemNGV5SHUaFEeiWJf[nIWmKEeUSLgioO7Q]IVISGV1WCU=LHfMXIfIYHEQDF5iR
HeUCCeANIFEQI6QYIUmJFEY?DUABD55GGDi=CU=JGE]GEeiVIfASIfeGEE1AH79a
I4i<DV=dM6=AHe]EEE]MFE=GHVe^IE]HF5eKGFQfOWeiJFIRHUmICTMIE4a9BeQV
LWm[FTU;FEmEAemEDEEGE5EKFEeGC4YCEe9OH65PGEQDD51=Bd]>DUIHCDi?Cd]6
@Ce0@TM9B4U>DdTl=Si5B4iHE5UEBTM=C4E6BTm@CTe>DU56?D12?d15@4QEGf9P
FeMGE5UTI5UDF5=BCde<C4e<D4e?E5YMG5ULEe19A4A5AcaDDe=GGEmLF411@Clm
?dI<BDE1@4E?FV96B4a@EEULG5A6?T13AE5PGU56B59DBCa@CDY;Ce9BD5UGDe1=
oTaoEDe3@4A<DUEMFeQDDU5AD4M9CDe:B4U;GUEAE5EBEf14D5UDASm5Cde:B4]D
GF5RC4a=D5ELHVMWI5iGCTM2?Cdk?3m5C5AHGeYFFEaGBd1=EUEAGgAcHShg>4A=
DEaXHeiHEEIFDe1?EUeKEE5DFFMNEEMNGeM=DU5BF61UIV9oGV9OEeINH5YIF5E@
CDmFG4i?CTQ1?T14B4M;E5iOF51EDTa6AU5RKeQ>BDiFGVahHe57BU1BFfITF4mD
HFILD4aBF5MABTI5E6=bLVEHE5MQGe]ECTHo>dYDGEY@BD]=FEaQH5aMIViXFdY0
?dA:CCU>FTm3@DY;ATUAEEUHEeD<GFejLU]:Be=]JF5IDoi?3eA:A4iQKFYQEeIK
HUeCDUSnEciHFUePHUUJFeaMGUmOEUiPETI3CeiFEUEEE5=BDEEGF5MDE5QLHeiG
DU9GGF9WGUEBDe17?TmGH6ARGemLFeSmFGmHF4mDH6YTEE9JD5UTK6iXGeUHDeEI
DDA2BT]CEE5GIVaYLfYJBT12C5IQFDm<DEYQI5MBEVAZHUaMFEAADUMLGUiSHEiI
EE5=BdiIGUYJHVIULWAfLV]UHf5KFeeLFE9;AUMLHF=QHFAWGUYHFEaMFeMHGF1J
DDiDG6=NEe1=CWmAE4a9BDiIHfUYIEiFD51KKG]^GE9FFE=>D55IGUM>DF9dKF5E
EV1WIEe8EUmMGF9RG5UGDdi>EF5ZIU]EH79eIU=MFEEFFeiNFeIOJfYSGVAZJfMV
IVYZJFAEE5MJFUA:@DM=EEUJG61TEE=DG6IYHeaHFE]MGf5RH6AVJ6ENEgmCDU9G
Fe]IFEeRFe]LGEeNGemTHemJEeYSJfiZIEiGDe1>DeIHF5UNIV]QGEiSJ6]YIGac
IeaHFV5VG6QVF5Y[KfE:Ff=HBdQ9BE=HG5UCDEAIHFU_KFEOH6=FFf=ZKVe[J6QY
JFAMEeIHEV=`Lf]SGf1/JFIUI5mFCU=BCd]9CWmHH6QWGE5@EU=:EemWIEiHFEeU
H5YHF5MBCEMDFF9QFem[NGA[IF9UJfiYIV9MFEMFEUYGFEiLEUQQHfmhLF9JGfUZ
KW5^I5YDCd55EFIXGeaPIEeJGUiJGFENEE5EEUEJI7idJVQ]KfaVFV9YIemIFUiP
Jg1[IfMODUQFEUYQIWmUHfAYIf5QJFYTEU9>AT99FfaJFEQIGF=XK81kM6aVHV5Q
FfEcO7Y_H5DnCf5VHF5/N7ATD4=3BeAGEUMPIf1CE5iQFE9AEUeRI6IMFVEdMVEC
I6EVHemOHVM_KVQRGUaMGUMRJfADBe5KGfARFUUOH5aRJ6MNFUeHCDI:D5MOIRa]
L6QWJG5gLfEHKFaXH5YIGfAJIV]SGfQcMeeSK7=dKfQSGfa`IE]IEe9=FF7nHWmK
D59GFUMDEEQIG61UIF9PHVAMIVeZGeEBDU1GHVALCT4k>41;DeIIGF=NH61JF5US
J5AADeAKH6U[GF1XJF][LWEWIfQPFE5BDTaFI6=MFFA/NgMgLgA`L6e]J6EMF51>
BD]BGV5QFe]IEe=HFe]GIWMgLVmVH5MCCdiBG61UH7mNF6a^L6U/K6IGLViZH5aL
IFYYJ6YWIEiJE5eJGF5/L7=_J5]HFEYCFF=/If9UJfiZI61YL6iUGf1RHEmNGE]I
F5Q]JfMNE4m@DeUIFf1UIV5KI6mfLg1^IEULEV9kPFiRIF5LEU5CFFAXJFITHEiK
FEM<E5]MFemZM6UPIG5YE7m?FeePIVicL6MNJ6QWIV9LEE1BFV9RG5UMIFQTI6]d
LfIIIFASIF]cOH=^K6QWJFmfNfiaKVU/Kf9=A4eJHF1KEeEJE4iBFf=THU]^N6eN
Fe]JJG5`HeUEDD]9H6ePCdeGGEeVIemKGUaEEEeQG516ADQOLgMRDUAECDiBEeaQ
I7mUIVI^M71UFUQKK6]XIVEUIVITJ6IOGfQ]JFEZI5EGIVEGHf5QIF]^KF]QHVI[
KFUPF4a?Ih5iGUmgIf5JF5UKFeU^J6ATGem_PX>4OVaFBTaDIF=QHFAYKW9/IFA/
L6]XJV1PHVQ]KVYVK6MRHFAWJ6MAJgedHeiSIUYRIVEZLGm[GeiVKG=lOW1LKFMM
FF=`KF5JGUQ;ATaACeIRHff1MemJGF9ZLgMbIeiTG5AAEEYNGeQRJfUNDD]:FF=^
Lg5[IF5AFF9UHE]GEE9<E6ARDeARHUY@Bda>CTeDGVQYHEYIG4i@EE]OG5A:EemH
@d1CGee@EU]LF5ADDf1NEDM3B`5?COeCOe5>BTTl@U5PGeEHHcdm@TiKH5]FFUUK
G61MFE5DFFAVIf5SHE9<CUQXLgAaKF9KFeQCEEi9CUUNI6=THFILEDmEFEmND4Q4
BE=JFUIIGEiKE4m>DDY=DDe=C5AHBdQ;CUMHF59DFF=RHEiTJ5A@CDaMKFiOBdM?
GW5_H4aPEU9@@eQHETmAFfIWGUAADEIDEV5_MgIcIF9QGUiECD=HD4]5BUAUKVEC
@TABF4i0F4i:CU1=CUEEF5A7AdiDCEaKGU]JDe5<64>10840P@210840P@210840
P@210840P@210840P@2107mECdY<DeIABdY7@d52A4E6CeIKG5]KGf9PEE5IGeeN
HUiPFdm;D51:GEYHF5UFDDeBBDQCETe8C5INIF1CA3djBdQAGV1FDEARH5eIEeIE
EUAKGf9OGUeNFUMCDDi>BdeBDE1DFEYDCShi=SU2BTe=BTU8BDeBEe]1A4U?DeIG
EWmGBD95AT=7DEQ@BDU;BD0gB4a?D51BEe]JF5A@CDa;Be=<ADI?FEmPHUmIDdi<
Bd]9B4Y@EUUHEFUMF5eKDUANC5=HE4]5Ad/o?T17DEMHEDM8CE=IG5]JJ61CAc`d
;BY2@D53B51HGF1PGe]GDTm=DEeMF6MoNfA;@3m@GfAXK2aMEDm?DeICCe5CEEIE
E5=DIFEQGeiLF5ESGeeQJVm_JV1TGeEDGF1KHEeGEUWnG2=NGEUAC4aCFEMJH6Q^
KFEMCdY7@D17EV5GB4IDHF9UK557AU;nG7mQGeUDE5QHDda;CE1?BTQ9BeEPIf1A
BDmIF5=;A3lm?Sm<CU5?BdU;CU]KG5iRJ6ibPgQYGUQDD4eHJg9[H5iIDTU:BdiA
E5EIJ6a/JF=NGEibKVQRGEMBC5A@D5MQIF1JEUELI5i@CUMHEeYLGf1RHUIIGf=V
IfUWIFAOEDY8CP=FDU=DoUIoEEE@EEUFCd]<Ce1>BdY<DEMKI5Y@CU5?AC];F6AR
ETmCG61WKW5`J5mIEV=ZIF9YKfiQI6Y^KFMPFeUEEUM?@T=>DeUHDeY[MWE]HeI?
CeAHFVELDe1BEUQGEe9GIfiUFeQ=DUMJFUaPHfASGe]FDTm=DF1VGU]SIf=`KVa[
JfMoH5UACTm?DEAIFfe]KVYYKGR0KFMPHFAVH5]HHVIMC4UFJ6UTFU5;BDY;Cd]:
DEiZKgEjLVEOHVYaLG1SGUmKDU5IF5IDEEMKGV1RG5QKHfMUHDiOJFEPHV5KFEA@
DEMNHVAQGUmZMgU/GVYUHF5UJFYWG5aMFUEADUALH6=RGUdAHFEFFeiMFEECDeEK
HF1JEEIHoUUoG5mPGU]HFUePH5iKFEmUJfURG5]MGV5THf1OHVEHFEYMGf5SHeaQ
I69OGfE[KFaYIV1KEU=DFEiPH69WKF1TIVERHVM]MG5/If=RHVAVJ6QVI6EWJE1P
IeeFFUYDH5mOHF=THV1^KFYVHF1SI61TJVm_K6IRHVU^K6ALFU]MK7]0OG=WHV9c
L6e[J61DBd]@DeADFFA]KEmEEUMCE5UHG61RHV1NGFmXGUYJFeYHDU9JI69HF65a
Jf=OHFUdNg1[I5onG7mKH5=@Ff5OHV]/LGEaJ6AXKVMWI5aCCTiAEEANJfaSIG1]
I6=ZIeaIH6AIEeiMEEIPNg1VI6QWGeIVIfMVHf1MG6E/JV9OHE]?HF1OHVESGEMM
I69GEEaKDEEKG5A>E6=`J6ITHfEZL7AiMg=^If5LFE]SKgIdJ5U@@U9QJFUXJaE`
J5iAC51HGf1TGU]GBd=>HFAOFUYNoF5oJg=gLVUQGF]XIfY`M7AaNgI_JFETIFMY
J65EBDI<E6I_Jf5RK6aSHVMXIficJEACF5iNFeeUKFEQHFUcM6UPLGIeL6UVIfYR
LWU_JW9jMeeOIFY]K6YXH6a^HUQJFeUJHV5HFF9PEUUIF5IBDEMNIf]_KVUVIVQV
LGYgJEaHG5aoIVmaJV1HE4eEH6M[KgAiLg9^If5PIVaIF5QJH6UaM6=WKVm/J6MW
JFa/J69NGf5RKGIbIV9[Mi24Mg5cMG=^LFeXHeiKF5MFFemOFeUJGeQIGF9OG6]o
Ngn0MF=GEUUKGEmRHfATHgYnNW1`MFaKKg1^J65QJ6mYJ6MUHf1OGV1>H6=]N7ej
MV5KGVIUFeQLFEePGEUJHV][LWE^HEYMI61OH65QGe]HJVmbKF=KF5ULGV=YKFYQ
F6QaLFU[Lg5UGeITQ8eiJF]WHeaFE5IIG?i^OfeZIV9PFV=[JV9NI6]bJ6ilM5]D
HUmPI6Y^K6ALLfeUHf9MDDMDHFe^IUmPHf=RI6U]K6MRI65PHVUbNgmhLFMNG65X
KF9RGEYSK6EEDeINJ6eYGE9OFeUMIfmaL6anQ7=OFUaLI71aHe]LFU9;GFEKCe1E
EeAYMF]LEE9>DV1YOf1<A4mNH6aXEeMWIUA:D5URIfMUHfY`LVULEEUNIVIWJ6MV
I6=HHf1?ADeEEU1OH5INLFeHEEIKIG1eLVeTHF5VKG1/IeE@JI2=IeUZJf9IEEMG
EE5YH5eRHf1VLWioOG9SFEQJMf]OGfUcMGAPE59MHUaKHWIaK6a_KfYTIfIROe]E
E5MLBEi/IeiOHf=JIfeYJ6i_JVQ`KfETJfUNJFUOE5UWJ5eGC4UEGeiKG5E<F6IW
KfeGFEiTIF5MFe]PGf1VK6]TG7=cLViWGeQDGEUJGfEVI6A=Ef=WHeeIFEaEGg5/
E4eJH5UACE1DEEE?FfQYHE]LH5MEEUeUJ6AOGFYR=dU5GFeZG61THeiJFE][KF9@
C5MKEUQMI6MVHUeJCV1WF4mGGEU:BU1QLWI[GU9=BDY>DDe9DUQOoV8LIFU:ATQD
Ig9bK7]YH6Q/I5eMD5MLFUABEeiYHU_nEcmEDT]:BT]>DUEFF5]NGUaNI6U=DE16
>ci@HU=ADE=FEDm:EEaRHUaJGF9>Cda;FFabK4]8BE5LGeYBHEmLFEEBoTioHWIj
KE]>BDa@EUeRI6=QFEYMHF1IBd1@EeaKEeQPJ71SEeMNGe=7De=LIV1BE5mSHUY<
BE1DCdi;B4M9C4iAEU1;CEAGDTa;B4A2@dE6AD]?E5EDE5QKFDi:DUQFEeiNHUeA
CE9BC5mLFUYKF5==C40oBTe4?d==EEaGBS/d=4TJB55NH5IAE69PGEUGEUEECU=J
GE]JG5mKFEQFoUEoE5AAD5AIFUA>?STf>D9:CDe:BDQ9CE9GFd54BDmCEUMHFDi7
BT]8C5IMEDi>D4i5?4Q<Ce1@DUMKFUQDD4e<Bd]CC4E6CeUOH69OFE=>C4];BDU;
DEMJFEIZGUUNG5=EGdaCF5A;ADM;?ci0Ae5GF5M9C55GGF1OGVaTEd]0>340;oi2
BDA9DEUNHF5PG5QCD4iBGUiIJ81lIDa1@55PIFU^GeUCDeMJEe=EEeUJFEQGEV5L
F5IEDdm<FUIDF65VIVAOIF1FEEiQG69NF5MJoUdSGeiJDTe=E5YHFf5YKfiVGeEC
CDM4BeQSEDI2D5]LG6=;@T5=oUM]G5YDCdmCDdi8CE5DDdi<CDmII6]TEDeCGEaG
CdQ3@D93D59EDdm=Ce=LGEiPI6Y`M8EjJf1JEU9=E6A^IeeKF5=:C4mBEeYNGFAS
Hf1JEEAEJFEOFEA>BDIBD51GHFEPFUIEG6AND4iIGV1PHV?nI19DEe]OH65PHF=T
GeE:B4iFDU=DoUIoEEE@EEUFCd]<Ce1>BdY<DEMKI5Y@CU5?AC];F6ARETmCFe]P
IfYYHEQBCeaSGU]RJ6YPIF]_KVQQG5YFEeQ@@dA?E5YIE5]/MgI^I5M@D5EIG6MP
EeAFFUaKFeIKJg9YGea=DUMJFUaPHfASGe]FDTm=DF1VGU]SIf=`KVa[JfL3H5]G
F?iFOeUKGFa/JVITJ71hIEmKG61RGeaII6]RDe1PLW9]HeYDDU=DF5ACFVMcN7Md
J5]GGFI]LW5XHfIUGEaSFUIDEEMKGV1RG5QKHfMUHDmPJVIQHf9LFUEADUQOHf=M
FEYULWAWFFEPG5aPI6ETGf9RGeYFEeUPI6MVHF1TJ5YOHV5M2UUGEeUOIFANFEYL
oUU9G5mPGU]HFUePH5iKFEmVK6YSGEaNGf9UI65PHfIHFEYMGf5SHeaQI69OGfE[
KFaYIV1KEU=DFEiPH69WKF1UIfISHfQ^MW9]J6CnHg=RHf=QGf1RI4]KHUQAEEE?
FeYJG5iOGE]YJ6EQG5]NH5mUJg1`KFMSHfY_KFEMFeaNKGanM6QSHgAaKVaYHEE<
C55DEEEJIFi^H5IGF5AEFUQLH69RH5iMKfQNFUYKFUQBDUYTHUQHHG5[HemQJGAk
L6]TGoiLOe]PDe1KHEmRJfaaMG5XI6Q^IfMTG5=>CU5EEEm/KFAVLFiUI6]XGEYQ
I5UGGUeEEV1kL6ITJ6MOEVIWIfISH5eLIFaZHUmQFdmQH5mRIF=MEeeTHUMEG5]A
EEaMEDmEI75YIfETIV]aMGUgLfiWHEaIFf=_MWAXFDhlBEQPH5mROfMOEDQ3AdmF
FV=OG5Q<A4mRIF1KFemRHV1LI6a`Jf9JEVAQH6=YKFe/NWI_JFETIFMYJ65EBDI<
DV1VHUQIHf=JFEiOGVEZH51EG69RGf5YLFUUIFegN6eRKFe/If1MGV5IJG1VHFUa
LEUMHfQ[JVQVGVY/H5IHFEMHH5mFEf1NOeAGEeIDD4mEGFI[KfiYIVIXIW5jMfUL
F5UHGfQZHeUACDI>FF1TJ6ebJVUUGUQGGF=@CdmAEf1XKUmVK6iZIfEVIf]ZIf1M
GF1PK7AaI65YMXj3MG1aM75^Lg9/J69PG5aJH6=TGeiNHEQHFf5MFfUnNGinM65F
E5QIG5eQHF=RJ69hOGQ_KWAZFVe_K6MOH6I^IfMUI65OGEeNGf5/MWahMEmJG6ES
FUIJEe]NFeMHH6UYL7=/GeQKHUiNGf1PGUYGJFiaK69JEeQKGF9XK6UPEfM`L6QZ
LW1VHEQVQXmkJfeXI5eGE5IIG?i_Ofi[If=QFfA/Jf=OIFedJW1nMUeFI65RIVa`
KVINLfaTHV5LD4ICH6a]IEiOHfESIFY^KFQSIF9QHfYcO81iLVQOGF9YKV=SGU]T
KFIGEEQPJVm[GeAQGE]OJG5cLVj0QWEQG5iNIW9cIEeNG5A=GfMMDE9GFEI[MfeN
EeA@E65ZOf5=AE1OHFeYF5QXIeE;DEYSJ6QVI6]aLfYMEUYRKVm`LG1_KFaQK6UH
CUINGUAQHUQPLfmJEeQMIg9gM6mVHf=XKg9^JEMBJi:?JE]/KFAKEeUIEe=[HUmT
IF9XM862P7EVG5]MNViRHVafN7MREUAOI5iMI7QcKViaLFaVJFQTOeeGEUUNBf1^
JF1QIFELJFm[JW1aK6YbLFMVKF]PJf]QEU]YJUmICT]GHF1MGUM>FVQYLFmIFf1V
If=OGEeRHF9XKVeVGWEeM71YHEYFGe]LHFMXIVI?FFEYIEmKFeiGHG=^ETmLHU]C
Ce9FEeMAGFY[HeeNHUUGF5mWJVIQH6eUG4a8H71]Gf=WIV5MG5i]KfABCUUMF5YO
IVUXI5mNEV]bHeYRJ6AEEE]/OH5fJ5aGDUAGFeICFf9XK6]/KW=DDE=OLWemMhId
Jg=gKfQWFV5UI5eLH6QbK6AQH65NG?iEOeIIGF1QHfIYJFMYKg=GFeU@A4QIK5aK
FUeOGeQDGVI[K6ETIVaGFEEEHWIkMUABDU]UJF=LJVUUHeiLEeEDIGUmL5iAC4mC
FF1UIfITFeaOHf9KCD9BFEiMFEYRJW=VFUYQHUI:EUIOJF=EEfEZK6=FDUYMFEME
DE5BEUMHDD]6OdQ?DTe7AT<o?Ci0@D12ADY;BTY>DDm4@4Q>C4eCDUE@A415ACmB
Cde=CT]6@da3@Te@Ad96D5QOFTdn=cI:B55NH5IAE69PGEUGEUECCU5GFUQGF5YF
E59@CTi=CE=AD5AIFUA>?STf>D9:CDe:BDQ9CE9GFd54BDmCEUMEETQ1OdA5@TI@
Edm8B4Y8?cI8C4m@D59GFeYHE51=C4];Dda5ATmIGf1RGeUCCTa;BDM4ATaBEEAA
IEUDFEM>D5Y<DeQDBdE7Bcln@4MAEeQFB4]@EUaOGUe[HeI:?cL`:d0m?Cm4C5AI
G5aKEe=>BdU=FEUDHg]gH4Ll>daKH6AYGUQB:E9FFEIBE5IHFEQGEUERGe]IF5IB
CeeIEe]TJFUTGF1KDE1IG5MMFE=BEOiH8eYIEDe8B4mEDeILI6YYHEYCD4]5@dYG
HUI7@e5MGUmTBclnB_iDKEUGDDa<D51;ADa@De9=Bda>F6=ZHeA<DUaKETi7@T11
@TmAE59>C4i=E51ADeMMHfMhKEiCCDU5@DUJHeaDDU==ADM>DEMJGEiUIVISGEQG
F6aXHUaGDDa8De1@Ef5UH5YFEEaTGU1>F5aMGV1RoV<4EEQLH6;nH`YTI5mEBTQ>
EU9CE?iFOeEED5EIETm;C4m@CT]:C55GFfAJD4iACdDkBeQTHUI?DeMEEUePGeM>
B4EBFEAAF5iQFf1VJVUSG5MEDE9CBchoBTmEE4mFIg9aJEmBBd]@E5MVGeICEEUK
FUYEFVYaJ5iKCE9GFUYLH6=THemKEU9?CE5PIUiKHfMSL6i/Jf]WOf1HDe1?Ce1C
EUQXJ6MSHFE^MV=MF5UMGe]GE5mUG4a9F6Y_JV1GDDm@DEEAD5MTL7EdM6MJEEYS
JVe/HUeOGEEDFeUFE5EGFeiPHUaHFf=WIEm9F69NFE]JE59=BDY@Ee]NFUIGHVma
I5IRGEUIGF5RGeQHFeQDD5=EHFEZJFIU4F]]FeiQH5aHEUIHGVASGEQIFoiIOeaO
H5iKF5YMH61NFeMMHFMUGUQGFEYMH5mLFeiQF5UJGEmQHf=LHFARGemUJfe/JFIP
FeICE5UNH61RIf]NH69QGUiSJG5]J6=OGUiOGf1PGUaMGf58F5mECU9BC5QGEeUK
G5YHIVERGUUHFeeKH6I[JfQRGUiUJVQPF5IGFFQg@7U_HeiNKfaYIfALD4M7C4m@
D5EPJFUKDE9CCe1EF5aPHV9PGUe_J5iJFU]JF59BFVARF5QQLF]SGf5YM7]`JfAO
oUaoFf1CD5]QGf9[K75eLFQTJ6iWIfALDdi>Ce=@FVMXGf5/JF1OIV=HEEaTFEMN
GEEFH7]`IVAXIemFIVMWIV=PGEaUK6YRGf5KCf5PGf9UHeeGGFAREeELFdmCEeQ@
BU1OK6ARH5mQIVa`NGMcKVMQG5UKHfmfM6QICci<Ff=SHVEoJV9HBdI:DUUJHEYG
DdLoBUePFeIFFUeMG5QNIVYUG5A@GU]JGF=WIfQhMVmYIFAUIfUXHEE9ATaCHVUU
FeaVIUeLHF9QJ6eSDEAKHF5NH6Q`J6ATK7IgK65^L6mZHf1QI5a/LfUTK7AcFUiT
JFa[JFMOJfeQEeUJF5UQH5MHHEmDEEQHEeEAD5IKHF=WIV5NGV1NJG9_HEA@DTmE
GV1ICdM3?4A?EUYNHfa[K6YQGEYRIUEBE5ALHfe`H6A]K6]UIVAXJF]UHE]NGV5Z
MFmUGfYdSh5fK_ibOfabKV]THEaKF5ULHV1NFUeNF5ILGeiIJWajO7mbHUAEEUYJ
GUmRHF=PNG]iKFmbJeQ^KFeUH5iWK6QUIV9RGEiKGeeRJWMjNG=PF5eSI5QGFeYP
Hf1LGFE^KWEhLFAMH6EOG5eNGUaHEFM/KfYPF5EFFE]PIVYWGUEUKViVJ71^Of5L
Df61S7QZK6YXHUaLGV=TLg5aL6eYIF=MIVi]IF5WK75WKG]cFU=QGUmSJFe[He]a
JV9PGeY>A55NJV]SG5eQI6EWK71_JVEWI6=UK7EnPW]dJV5OI6]`IFEPGFI_J5IB
De]UJVIJCeaHEUYTK6i]JG^1L5aGFEUQKFiPF5UGOdm8FV9HC4eBE55VLVQIDTm;
Df=/Hdm7DV5SKf]JFVYYEdeCG6EZJVQVKG=eK5mHG6=aM7EfMGAbLFIaKUeCFf=Q
EF1QEembKUUFEeaVLGIcKVERHVM^LFeXEU5ZTHiXFV]/HeYFF5QFDVYQGV=THFMa
NWUgK5eCDUAaIEUIHfe_Og1OEE=NHeeLHgMbKFe`L6]UJ6MSG5IEF5e:GfeXGf1T
I5]XKVYYKg1[JG5`IVE/JUmZJV1EFVQYGUQ=BUIPGeaMETeIIfQ`KUQJGfEVHUiL
G65PHFM]K6EMM7AcKfQPFEENFU]PIVMUIDiHI6QTGUYJGEIPLVeECU]QFU9>DEEF
OeI@G6UZHUaMHEQFEeiVJFENFFAL@cmGIfAFFUiMF5ACDf1QETA0Bdm:C55HFeYF
DDm7GFAEC5AJETM7CEi_LfQME4m=C59CDD]FFV=TIVAYJdU3AE5TKfmYN6IMIFUQ
FUaBFF1LF5AKH6eTGeUKFEUDBTM7B4]?DU=EF5]KFE]QL6Q?DeA8?d1DI5MCEEEJ
Ee=<FEiVI61LHFABDE1=GFifKTm:CE=PHEiDIF5PFeUDDTi:G71dIeE8@dI:D5ML
GUeKEUMLGUmFBSe?E5]HEUEOIFYMDE5HFDe1CDeFH5Y<CU]SI5i>CE9HDE9=C4U=
CU9A64F10840P@210840P@210840P@210840P@210840P@2104aJDDY>EeU?@d0i
<S4h@deDDUUNGeeKGV5aIF1SHUQBDTU<B3dlA4E0I5aDDeA@A3];ADePIEI<C5MJ
EdTg<C]6CD]FI6UNFU]SGeaFE?iAC5ENHf1GCTmADE9DE5EEE5A]If=RI5iDBT@k
=Sa=F5YFFU]LFeQCCDY0A4]AEEIEE5Y>C4m?A494E5=DCDPo?Ca6CUEFDeALIEYH
E51=oT]oD4Y7C5UUJV]XHe]CC4M5ADQ5ADmLHf1KGeUOK6QDB4]GEE=CDTm:ASHi
@4]EEe==D59GG5eID4U>BD8n@4A7BEeKEUADF5eQE5ULFEADFV1GHV1GHgUaEUQ9
AeU[KV]ZFU==CeEIEe=EDe9EF5QDDEmVJF=HDEAJJ65IFV9XJFEoGEmICD]CEU5R
FUEGGf=PFf=NETa6BEANF5]QIfUWHEa@CTa6@TI=EEE5@UQTG5=ADTeCIW1YH5e@
De=?B4=4ADM7BdQ:CUUOF5eRE4DoCEYQF517BDiJGeE=BDQ@DE5=GeaJGVM`M7EV
I69TIfMSH6QcMW=bKf=BBdY<CU=HG647K61EF6E/JF7nHc5THeeECE5FG5iMFEED
EUALIUm=C5MLGF5SI6ETI5ePI6QXIV=PKfAGCT]:AdEBE5MKGOiOOdaCFeYCCTiA
@dA6BDe@DeELDT]>Ee]CBUEVLfaICUITEf5^N7Q_HUUBGei?E6ejLVESI61NEeA?
Ee1@C4Di@4iDGV=OHfa^IUQ@C51LI6IRJF9NFEYFDdaBBDmLIU]CD45;EeYHEeaR
IVAQGEQDDDmEIVaQG6AXHViXI6IZJ5eBOd]6@d98EV=]LFmYI69XMX5ZI5aNI6MU
GeQWKV9>BEifLVeUG5A>BdUMF5IMJWEiO7mcHeiSJ6IOJfESHU]BDUmREe1IJVmS
E5QHFUiSIVARE6E^J61OG5EHDe5GHFISGEeRJ6i_JV5IJVEPGf=WJ6I]HU]EEeA@
B4iFH5eHEEmWOf1SJ65LFVAZIfY_J5iCDU=PGeeIEUIHFVIYK6i/IV1LFF5YJVEQ
HVIUJ6UWHEiPHe9DEe]OHfIXEemWJ6ASIV][KFi]JVANFeYOIFMVIVQ[GVAXHUUI
HfiRI6MXIV5LF6MQHVQTFUYSF6Q^IfI^KVAVG5MMJVmVFfURFUABE5MIE6=UJFe^
K6UWEUmXJ61GDeAQL822MFMQHWAaKVaXH5=9@4QAEEMNJW=YDTUDEde@H69PH69T
HEYDIemFDeILH65ADeiZJ5eKHF=NEeEJIgIoMW1WHF3nHGmUDdaJIVMZLg=`KVi`
LW9aLViTFE5BFf=[HVA/Jf=YNViUIVm/G5MNK65OIfAGE5f0MFYXJfUMDVISHVAY
JVQUKVmWFEIKEdiZJ6MXIf1ECEIOGE1;DTi2DUmVHEYMJ6mXIF5PHFAZJf=UJ6UV
GeMBF5mYKfaPDTU3BeIRJFYTGgmIEE5DG6=VIVmRE4Hf<TEOIF5NGV5RGeeVOY:=
M61RK6AOGFA`MWA_P7]dKV]/Kg5mK5I6@TI;Cf5ZJF1UM7I/GV9UJgV2MEiOI6]S
F59LI6EKFEe[KfaUIg1eM6iWI6AMLG]bJg1aJEaMGUmSIfY/F5mPFEUSIfA[KVAD
EFAYHEa_JVAMEDiBFfa_LW1[IfIXK7R2OfmQG5eLHVQXI61OGeiRIf][KWAjNGMb
JF1NHfQOGEYIG69XK5iVKg=_JFIUIfY]JfQVJ6b0QhQkIemXMj:=M6Y^M7A^N7Eb
KfcnJgmSI6=NF5MJGeUJGf=MFVUnKgZ0MfEIGFI]JFMQI6E/KHB4OFe_MG1LI6M]
If9MHfMTHF5NGemRHFYWK79mO7M]GeiYMGIUG5U9EEmLDeM[OW=iNVmPF5aTGEiS
IFYWIEiWKGQdK61LFUaMIVaaJEmBKG1]GfIfOWEJD5n3SWUYK7mdLViXHemLFVe_
LW=aKFUUJ7AmNF]OGEmdJG20NEiHIeeMGf=WIEiIK65JFF5OEDMHI7EeKF9SI5]R
J6MRH69WFEMGFV5XK6ejL61CC4mFFeQDC4UGJ6QMGEYNJG9^GDaHFUaPI6Q]LW:3
R7EQGF9UFVQ/H5]RHUUKIFMPGF5PFWm<KhV1J5YIFeAVLFE=AUYbHfMLCUahNF=<
DeiXK6YUHFmbLFEGDeaUIVM[KFe[IfE/N7=H@dA;CDaPIV5^Q7mVF5]TLh>:QX1N
F5=GHfe`KfeGHXZ?K5e/O79VHF9QG5MOEUIPI5iKGVMYJFMSH69TPViIE5eVI5eD
CUM/LVAIFWm_If5PIFMTGfI_Mg=VFE=BCe]QGf9/KfYKJW9[IVaaLGUoMEmHI6aZ
LgQbI6EaLVMYCd]WO7=SGf17EfEIKh1QIVUZHeUFG6ARIg1mPg]YFXR1NGA`JfAO
JF5NIVe/IV9IIG5eL6QUIFIPKH=nHeUVL6QOFeaOGeiJIW9bJVIZLGmRGEYOJW9d
LUQWH4I3GG1]HVEWI5eHEeUGGeY;BeUNF5QOIfYVGUIAKi>=FdUTK5=GEUe_PH=c
HeeDC4aEGF1PFUaMFUMIGfA>B4MAHFYVGhUbIg=kLF9NHFAREDE1C5UOG5]LGE]D
CU]MGUaIFUiSG5iNFeUKHFQJGUU4;bm6GWmWI65QH5aCC5UJFUMAC4U7DUECD5Y_
NGQWHeaDDEAKHTiCFUaLGV5UDFN1R7YRD4QBF5mQGUYHFE5EG6AVGU14E6EhOG=Y
If]RGeaLGE]ECTE@IFmNB4eRH5mEATA?EUEABdI5BeELHE]BBdmHFU14@CXc<SU4
CU=;D5EFE5AGFSEZGUUOGUA>CdU>BSlnATM2IUiFEEIBAS]7?dMJGe16AU5DDD<a
:cE2CDeFIVUPFUeSHEaHE5?nDD]IGeaCCDiBDUAFFEYJFeU_JF=TI61DC4@m=Si=
FUYFFU]LFeQCCDY0A4]AEEIEE5aCCUAABDA9EUQFDTY4?ci6CUEFDeALIEYHE51=
oT]oD4Y7C5UUJV]XHe]CC4M5ADU6AU1MI65LH5YPKFUEBDaGEE=CDTm:ASHi@4]E
Ee=?E5MKHF5NE4i@BdA0@TI9BEiJEE=CEeaPDeQKF5=CFEmFHEmFHWQ`EEM8AUQZ
KFY[FUE?DEMKFEEGEEAGFUYFDEUMH5Y?B4]AGeQ@DEUOH5moG5mICD]CEU5RFUEG
Gf=PFfAOEde7BUEOFEaRJ6YXHUiEE51;ATQ?EEE4@5APF4e;CTU?HVaUG5U<Cdm;
A3m0A4U<CDe<De]TFV9TFDM4CemSGE9<Be=LI5MBBdeBEU=?H5iLH6UbMWMXIVAV
JFUUH6E_Lg1_Kf9CC4a>DUMLHVD7J5Y?DUmVHe_nGC5NGEM?BDmFG5iMFEEDEUAL
IUm=C5UPHfEXJ6MVI5eOHVATHUeLKFAGCT]:AdEBE5MKGOiOOdaCFeYCCTiA@dA6
BDe@DeELDT]>Ee]CBUEVLfaICUISD5QUKfmXFe9>FeY;D6YgLVMXIVEPG5IDFEEB
DDLn@U1FH6=QHfi^J5QBC59LIVITJfMPGUaKEE5DCU5QJ61EDT5;EeYHEeaRIVAQ
GEQDDDmCIFYPFV=VHFaWHVEXIe]BOe1=B4M=F6E^LViXH5iTLGaQFeIHH6=QGUQW
L6A@CV=kN7=[HUYDDDmSGUaSL7]oOWYYFEINHf9NK6IUIf9IG6ITEe1IJVmSE5QH
FUiSIVARDfE]J5mOFeEGDe1GH6IRG5UMHfUZIEaDIF1KFUiRHf9^IeiJFEUBCE1J
HF5IFF1[@65WJVENGVI^JFiaK61GE5EPGeeIEUIHFVIYK6i/IV1LFF9YJfERHVMU
JFUXHEmPHe9DEe]OHfIXEemWJ6ASIV]ZoVaoJ6=LFUQNHfITIFIZGF=WHEQHHVeQ
HfIWIF1KEf=MGVAPEUIOE6AZHf9ZJV1RF5=IIV]REfENEU1>D5=EHVIZKVm]JVQG
H6UYHEQDEF1_Oh5dIV1QLg1]JfMODTY1BE9FF5m[M6YCBUEHCU5QHV1PHVAQFUAW
GeICEUaPHDmAG6P@IU]IGf5LEE=HIGAmMW1WHF3nH@eUDdaJIVMZLg5_K6e^LOi`
OfeRF4mAFF9ZHF=[JV9XNFeTIFi[FeIMJUmMIF9EDU]nLfQVJFMKD6ISHVAYJVQU
KVmWFEIKEdiZJ6MXIf1ECEIOGE1;DTi2E65XHU]NJG1WI61LGF1VJV5UJ6UVGeMB
F5mYKfaPDTLoAE1LHfANFE=?BdiFGF1RKV5CACDaA5iTOf1MGF1QGUUNMHR4JUUJ
IEmJF5m[Lg5/Og]dKV]/Kg5mK5I6@TI;CUeTHeYOKW1VF5aOIG=lKeYOJ6eWFUIN
J6MOFf5]LfiUHfM/JfENFe]DJ79YHVMXHeQIFUiRIFQZEUmPFEUSIfAYK69BDf9W
GfeXHU]CC51JJ6a_KFQTHfEYBgEoO6aNFEYIGfEUHEaKFeYNHfATIfecLg5/HeYH
GF9IEeACEUaRJ5aTKG5]IfASIFQ[JFITIVYnQXIjIEiVLij9L6IZL6iZN7MdLFkn
KGmUIVEPFUULGeUHGF5KF6MlKGQnMF=GFfA[J6=PH6AXK823NFa[M6aKH6IYIUiL
GfIPH5eMFeiNH6IVJ75iNg=/FeeUM79TF5M7DeeJDEEYO75gN6eNEUYRG5eOI6IV
HEeSK7AcJ5mHFEQLHV]]J5]AJFmYGV9eNWAKDF24SWUYK5IdLVeWHUiKFFe_LW=a
KFUUJ7AmNF]OGEmfJg:2Nf1JJEmOHFEYIf1IJf1FF5eNDDIDHg5dJF5OHe]RJ6MR
H69WFEMGFV5XK6elLV9ECU5HGEYFCT]IJV[nGgmSKWMcHU5MGf5UJFebM7>4RGIR
GV=VFfU]HEaSHeYMIfURGf=RG4iaRh=ZG5]MEVMbITi7Fg=TJ5e?GGUjI4iEH6Y^
K6MSLGAcIeUEGVU^LGEgMgEaKgJ2OF9=CUEED69XHg26PFQJGFIeQHb8PV1JEEUU
Kg9aKeUTS95^GfinM7mXHfASGUUQF5QRIV1MH6Y/K6YVHfEWQG5LEf1YIf1DCUM/
LVAIFVmWHF1UIfAOJ75iMFQKEEAAGF=QI6iaK5e/M6eXKW=cNh5gHEYVKVaeNWAV
Ig=dJF]ACFUnMFEQHTUIIe]aPV=XJfaUFeQNIVAYLWn5OF]LRX=kMW9]IV5[HgmP
J6m^J6AKIg=gLVYWIfIPKH=nHeUVL6QOFeaOGeiJIW9bJVIZLF9MFUmZLWAbFfYS
BDIPLg1UJ6YWH5]JG5UPFTa;FUiIF61WJfIOEU=eViESDFadFemNIGN9Rg][I5]B
De]TIVMPHf=QGF1UJeA>CEMWL6aUSgQ]NH5gJ6AXJgmYG4a8Df1VHf9SI69KEF=U
IVAQHVI[I6IVHf5SJG1QIEm;=CI<IFe[IfQVHeUCGf5PGUMCCdiHG5UGH7IoOfaX
HEUFFF1WDeQOHF5SIVYDJXB;OFECBeEKHVAQGE]LE5MNIVQPDTIFIgYoMF]YKVER
GemPGUQAB5=XLV5;D6EUIVULCD]FGEaHDTe<DUaSJ5I=ATYCED/o?3D^;C@oBDi5
BDi?CDa?DV9FDEIEBdE6?d<o=3<k?3MKDd]:BdLk<d@oBEYQD4Q6DeAC@c<[=d==
C5IUJEmJG6=PG5MDDU5?D5ILFE19BTe=Ce5CoUAoDfiXHf=TGeA;A3`f?DeIFUIJ
FEaIF55=B412BdmEE5EBEde9CTa3?d=ADU5<AChj>DA<EEACDUaSFUIDCTe9BdU@
B4M:FF=ZJFQQFe5<ADE3A451BeQOG5MKEE]XI514AeECDe5BCDY4=SM0BEEEDdaC
DeYMH5YCBTm8@ce1@dQoAeUED4i>DUMKCU=FDdi>E5YBGE]BGWA/DE=4@UAVJFIV
F59>CUIHF59FDU=DFEMECe]NHe]BBDiBHUUCDUaPHemJGEM;BE5DCf1HDeEMHEiI
GeYBB495D5YDEeeSIF=MFE5@CdM5ADiCED91Df5GCd];ATaOJF9IETU<C4Q1?3em
@4I8C4U;CeYPFEiSEDI0CU]RFE58BTmKH5I>BTUADU9:F5=AEEiWJfaMFeUKGUiJ
EUaVJVMXIee=AdM;DEIKH6AYFU5BHFIUFemMGeiOEe5:D5ILGUeIEEAFE5aVGde<
F5mOI6AWI6ERGEeSHfEQGee^I5M>BdY7AE9DEe]MoUmoC55KF5=<CTm3@TI7CDiC
EEaBBdiGFe=:EFIcK5U>EV5:DEiXJ61CBTEBDD97HFiZHV9SGeeFDdiFCdm;A3Po
Be=KHEaQJFaSETe:CEYQI65XHemJFeMDCE=:D5eWG5AA@D]GFUQGG69VI65MF5AA
CeASJeiKHFMOKFESHfUUG51oBTI2@DMCH6U]JVAMFf5^NF9LEUQOHV1LEVE]HDe:
GgMdKfUNF51?Bf5JFUm^MgekMfQHE5]PGeYWHF1QFe9DGf5ED5MZKF=BF5IJG6=T
I61>GFQPFUMFCE9;BdmKGUeGEUYPIVMRFE5RGEQGFemPGfQPEe=DDdm9CeUSHUeL
I6ioHfIYI5eMIFeXKG1[GeICE61OGEUFEUQJIVU/KVaVH5aGGFMVHeePHV=TIf=O
FUiQD59EFEeQI6IEGFEVHV5TJFQZKFYYHEeHFEaTI6ESIfQIGf=ME5ANJEeOHV=Q
G5MCH5YKHEeCDeaAHFMPGfMWGEmED5ISJ5mDHU]CCD]=D59oGV5UJFYXIF=BFfAT
G5=?D5a[Nge`HUaMKfaYIf=KCTDlA4eADeYVKfE>AE1CBDaLH5iPH6AOFU9WGEIA
EUYPHE1BGFUWG5YPHUeFE5UVMGifKVMOH5mQGfEAC5QVIFYaLVe]Jfm_LFiaJf=F
D4mJH6IMGfMVGVAeJF1QJVMGDU]oJf1NIV=FDeaoM6UWJVQLDFISHVAYJVQUKVmW
FEIKEdiZJ6MXIf1ECEIOGE1;DTi0DEaSGEIII6]SH5aIFUeSIV9UJ6UVGeMBF5mY
KfaPDTQ0Ae9NIFIPFeEACE1HGf9QK5e?@C4]@5YPG5UIG5eJEU]`QWmXDeMOFeAD
FFM/K6MoOGUdK6]ZKfmmJUI4@TA;C5iTIEYQKW9VFUaQIGElLE]OIfaVFEEMIfIN
FV1/LVeUI6Q_K6QOGUaGJGEZIFQ[HeMHFEaPIVU[EemPFe]UJFIZKF=CE6=XH6iY
HeaDCE5HIFMZJ6=OGV1TL7YgIeUDDe9FG5aHDe9BDEEJG5aOIFeoLg=^IEaJGfAK
FEIEF5iTJEeUKW9^J6ETIVU/JVMUIf]oQ8MhIUaWLYn8LFE[Kg1YN7AcKVeZK6YT
HfAMFEIKGeUIGV9LFFQmKWUoMVAHG6E/IVANHF9YJX61NVY/LVeIHFAZI5mJH6AQ
GUiKG5aOGVMTJFmjNGAZG5]VLW=RFEPMBUIPGEAHK7mdNW]`HEUMHeYKGV9UI61K
HVYcLFMMoUMoFV5YK6IJCfQ]J5aQLgUbETaKOhagIfafM79/IfAQGVm_LW=aKFUU
J7AmNF]OGEmeJ6moN5eGIUaLGV9VI5eGJEiEEUaLD4ACHG1bJ5mNHE]TJVUTHVAY
FeUIG6=ZKVmkLF5DCE1GG5UECDYHJFUNG5UOJ7=]GT]IFEeOIFM^KfinOhAaGEUN
HEITJ5aGGUiEF69VGEaNGeM;K8QnIeMHFUEYM6Q@BEeeIVYODEmkO6I=E5mYKF]V
HW1cLVIHE5eZL79gN7UfLg1hPgmSCdmGEe5QIf9_QH1WFEaUM8B;Qh5OEeAFI6aa
KViFHhV@Jei]OG=WHV=RGEQPEeMQIEmLGOiSNV5MFUaNO6QCCUMPGUUBC5MZLV9I
F6mUHEiUIFAMIfihLVMHE55@FV9NHf]`JEaYLfYWJg9`NWifGUUSKFUdMg=SIW1c
IVY>C6ImLVANHDIHI5Y^PF1WJ6]RFUEMHf=VLGb4NVYIRH1jLg5ZIF1ZHUmWKVeW
HeYVLWIaJOiVOf1]PgiSFFI`J5mKG5mOGUYTLW1ZI6Y_HU]JGFY`M71DHEY0?EMZ
IeaOHEiGDU5AC59>?Sm<DT]<DU]MFU5:AVV>R5I4GfM>DU5HJWanKV1ME4i<EeeR
H5aLGeYIFF5TBT91Be]TH5V3K65]MF]LFV1THUE5@DaIGeaKG5eKE4eHOUQIEeAE
FEiGFEUFE5ILIEYNFd@a;dQNJFASHF9LEDaKFUaGDda;AeAEEE1LKg]hJ69MDe9C
G65?DU]KGEeRI4]QNh9dG4Y2C59IFeQDDU==DUUQHe]=@E5RMGY`IVAWG5UFEUME
CdPoBUmYF497G5iOEDI4CeIEDD]6AD]EG64H?840P@210840P@210840P@210840
P@210840P@210840OemQHUeFDU=F?TA3?D5>E5AADeIIGEmQHVALD4M6CEEMETa3
A4eDEE=QHVMVF4eHJgAZHEmQGeE<F5I?B4=7DEQGDe=?Cde@CU9<BTI:CEIJGeUB
CTm>C4U<B4M<EeiMFUaJG5MBASlg?S/oAE9HG5]KG5aHDTi=CU9BDeAGFemQ<UeG
DDY9BTi@FEIJFU51@D]CGf5IFVATFEE=@d18EVA]Dde<EF9VGeEJDUIOFD<g>T58
D?iDOeIIFeUEDeAGFei]JFEUJ6QVHV=HCTmIGe]CAUm^JVASGDmLDDQ7DUiUIeeR
IVIRH65SJ5U>E6IbKF=CDEERLGE[Ge5IH69QHf]bFEMEE5MMHfQYG5EKH5iQJ75/
IUmKFEYKFE]MG5aQJG1/KFUKBdQCGeEJGEeHEEEFB4U<E5iULFITGUM@CE5FF5QL
Ee9=BdmCEV=[IE==FF5NGeMAF6AVFdmCEEMDD4mCEU1FH69PG5]JLUM9DUeGDE1F
D4iAFEaJE5=8@DABF5E=DeURJg1`KF]OHfMYJFQXJVAVJFYWHE]GCE5DDe1@DeME
G6=SGUMEEOiH4EYMHFEXJfUVHUiKFEU<Ce9FFOiJOe]IFUiRIF5LC5UXK6AJEeML
E4Y8CeYSIfAMF5YRIF5KFT]@JG=VGVEDEeQEDE5EFV1OG5UFDe5@FFM/HeaNHF5X
IFeoNEa?E4]>DeEEEeaOEEEFDe5=C4YFEE=:A4A>F5IJHfETFU99DDeDFUU>DE]A
DEEJH5iHDEaAEFUgJU92?4eFGf=PFeQHHemJEE9BDeEYIF5SJ6a/JVe[KGEkMfUJ
EU9?D5EIFEMGGFI^L6aUHV5PGU]KGVI[J6]^KF[nID1TETaAHVaXH5EOJ6]XJFmg
JVIQHFIWHU]IG5eJG61NFV]NG6]eK5]AF5=@DeaUJVaWHEQBDEELHF=KE5MOI65L
HOiRDf5PGUeODU1NI5eKHU]FDTi?DEMJEeIGF5eRJFa[IfESIFEVIF1TIEQ;B5IT
IEiFDeEIFe]RHfEUI61LFE]TKW5/I65PGf9SGeMAD55:F6IYHUmTJoiTC6EWJVa_
KFi/IUiKG61SI6UaMgQbK75/IF9UKWV1MGAaKFUVHV5LGV5SHEaFDeUPHEeQKG9^
JeiEGFa^GDU?CDM7EVUYGEaLGV9UHeaFoUTIFV5VGeIZKW5]IVEZLFecNGM_IEeI
CU5GGF7nHgmPG5YLHFEUI4eRMGASEUMOLf5ADEeUHUYOFeYSL7UhM6]ZJ6IUIFIV
H69UIfMUHUmMGEmVKG1/JEaTKG9cLgEhIfQWI65SJ6iKEU]WJV=RJFm]JfQUHV5P
HfU^JUmEDE5SIfYXHemOHF5PHfU`LFeXLfUNFEUJF5ESIfYWHUiOHGYTIUmBCeII
DeiSJW5`Jf9MFUUKH6EUGeMBDeQKG5ePHVQVI6=QFTi4CUENHEeHEUIIF5UMIFed
Mg=TDTI5Be9FCE]YK6EOHVQhS8YfKWEbHVUZK6QUI6Y_KW9fMW1YI69XI5eHEEII
FeiFF65PFV9cJUiEFf]cKF=^K6[nJ7m[Jf5ED5QZK5i<G5]LH6EWI61XIFEZLG9/
IE=QIUmQK6YPDU1@EEULFEMMGf9TIFIXJW9^IU]BCTmBIgIjK5mPIFIUMGU/HV5I
BeQEFEeRHUeIHVQ/JfMTIfM/IV1LG61UJ5aUIemNIfe/J6UYIf=LEU9JFU]NHVU^
LW5aKVEOHcIaOjR@Lf]aMFaNJfQVIVafP8M`H5IJGemTJU]NH5mKFEYMHV]aJemG
FV9ZM7mnMVi]Kg9dN7=]oVMoJFAOFeaPIfYiLfiWI5mLFFAOH6I`LVaRK6E[N7a/
Fe=>BdU;DUiZLVUZIUiJFUMCE5MMHVMVHemgLW1bMFiPDUUNIF9OGVM_IVUbNX1j
KV=MFfIiOGQnSHIaJGImKEYBLG=eMG=_JVMlL79nLe]JKGU[IfmaKGF4KU]@EUYF
FVIoNfaWK6aPGVIVI7>4OfIQKGaiKVAXLFiRE5]AAEAcMV1YGeEFH6Y]K6aRF5MM
HfARFEiVKFiZHeicIEiQGEEMKg]mNG5VH61RG6I[K75dJeUTHEmPHfAPG5a^LFEU
LViLFfE/IUYFGf]QJ5Y9Hi6DM6aSHficKFY]L6aXHf5QHf=oIF9UKGEcIUURH5aH
E51=CUaMFeQII7J4IfEPHgJ9QgUcJfMWHEUOK7eoLEI<FFIVJF]ZI5eMIFiYGeMK
IVeZI6QXI5]EEf=^P7YYFUeYH4aKHFIWHUYBCU]PIFERH65RIEmFCdmFGfEJHVAM
Gf]bLG=jPH1gJf9NJfaZHUYIH6P^KWYSC5aZJ6iFCDaONHEjJVEJFfY`J6E/HWV2
MFe`Ie=TLWA[LX9mJ7UgLFILEe[mGGmNH6=WJEILIg=kO7MaHVIWJFabNX2;OViW
JVmbLEeOIW5kOgeiM69IH6ERJ79aDD]SId`mA59FG5mMF51=Hf9KG6aiLEiUKG5X
EdiAEVb>VGQHFVaeN79ZIF=TIfQSEe1LL7Q[FfELFf1HB4MCBe9DEfZ0PG9^P7]V
KhZ0G6MTHGmNFeUHEeUOHf9KDdi=Ce9FFUaMGUmIHFELD5=VNViVH5eCAdQBGVEZ
IE]DEEU=J6mMG6]P@eQKGf=YM8>?OgIgNVM@GWmZHV=ZIU]PKeUTJVQXK6IKHVac
Kf9KGFA?DUURJFQPF6=LI7^3MVUXKf][KFAFDe]?CUiaJE5>GEABDfaIH5mFCUmC
AT=:E5QIH69SGUMCE5LoAD@n@TmED4M8BdiBEEUJGeM;A4=:E5aGCDA5CUEFE69S
J6MICUU/LfUPGV1NE4]GEDi7@TI@F5UGEE=ADE9BE51<BTaAF5aOF55=CTm=BTe9
B4iIH5mLoUi?FeA:@C]0?d59E5aNGE]MG5UBCde?DU=CEEMLGf9NFE9<BTa?DUYH
FeaB@d9<E61QFUYUI5YECT=1B5MTKU=>C5IRIemFFU=FH5U4=c]2BE7nEGmGFUaJ
EUAEF5aOKVYUIVQYIV=SFDi@FF1KEDaVM75YJ5mAG597ATiJHF=JGf=SGeeNH6EF
Be5SKfYPD4eAGVeaIe]=EEaNGEmWKUECDE1CFEmTIEQAEeaJGFA[If1JEEADEU=F
EeMFG6=/JVeYFd]8DemEFUeMF5EEETQ:CEEOIW5WIEmHDDiBEeUIGUUDCde@DeMS
K6EBC5QPGEiFD5MSIEY>DUAFDdm>DUMAF61TH5iKG79IBEAMFE5BEU9>DeUNFUIC
BT56DUYECUAJHfaaLFi/H6AXJVYYJF]SIFQYIV9LF4iBEEEBDUEIE5]RHUeFE5Cn
Ea5IG61TIf]YIV9NFeUIC4mBEUWnFWmMFeaPI6IQGDaJJ6]SFEIFG5A:B4mJHfMT
GEQJHVEQFeY<D6YcIeiVE5QHEU5BEEYPGeaIEU=AD5UWK6=LGV5MGUMRM6iBAdm8
CE9FEUYOI5iPGeiJF5EEGf1LEDe?Ef5JGfEZIUmDCU=BEUmKDe=MDe=EG61PF5=L
DeE[MfaB@Sa=EUmSH5]HF6=OFUEBDU=CIF5MGfAXJ6IYIfUaMg=UFEMDDE9GFUYH
F5iWKFm[I5iKFUQEEEQPIfAWJVUVoV=0I5Q>DfA^JV9GHFY]JV]aN6ENFEaQHUeG
EEQIFE]OGEU/Gea/MFeKDUQDD5ALIVY[HeiDCdeBF5iOF51DFf5MF5cnGAeLFeUH
FTe;FEmHEUiLF5=@D5=HG5MHEeYMI6U^JfWnIC9WIVMPIVEJBdYFI6ENEU=EFE]K
HV=UIFAPG5UKI6iaK6AQH5mRHemGDE1ACE]YK6ERIfknIdaXJVe_L6UZJ69JEeQL
Gf1UKG=dKVQ]J65NHFYeOG5`KFUUHUiMFeePHV1KEE9HGf1LH6aaKFYME5a[KEa8
CTa6AUEXJ5aMGEmSIVAMEoiJ6E]RIf1EIVY]JF9QIVeYKgEcJf5IF4mCFEmSoVEo
HUiLGV=WIfI>HgEeHeMGH7=RDE9MIV9IFeEDGFYcLViUI69PGemPHUmSIFQWIV9P
GEiOIfeaK6QHH6U^KfmaM6=THf1MGfAZEe9GHfIOGVE[JFMTHEiMG5mTJFEJD4a<
GV9UHeiJFUaOH6=YL75]J7=YGUUIFUQEHfMZIf9NGf5oI6IODTmFFEESJ6mcLVaS
G5IDDeIKFe=?CU=HFeaMH69XIVASHEY>A4aCG5mKEUADEeIGFf=[LWI_H4i2@DM>
DTUGIFQQFeiSK7inJf9[JUeUJF]YIVM/LFmcMWM`JVASJ6EMFEEGFEaMEEMPGeUQ
LVUME5YZLVaRKViZJVQZJfeoHEM@FVY^GTaHEUIKGf9NFf9PGfE[KFIPCUaQFeeX
JEiBDE5FGF1NFeeOHVAUIVQZLViVFe9>Ce1QL7AVFEYOH5m_LfILFe=7FUYLH6ES
GUQQIFUVHUmOHVQUGe]KGfAWFfAVGUeVK6]XJFUWHeaFDUYJFeiRJFibLG9]I5]O
KGYoXXQZHFM[H5AUI69RJ79lPfaLDUIKFf1YFEiPGe]IFUeRJg5[GeMJH6I`NGY`
JVM[K71bKfMSHF=SH5UGEUaQIW=_J6=NFeIEGU]JHVY^IUiVHFEdMVQECde;BD]B
GVYbJFYVGUYJEe9@DeQNHV9NFg9^Jfi`JU]>E5YPGUYJHV]oHFE]MW]fJEmIEf9e
NGAjRH9]IG9iJEI>KFmaLFm[IV=hK6ijKeMFK7U[IfmaKGF4KU]@EUYFFVIgJ69X
IeaIHV5PKX1jHUaYN7EZH6A]JUi@Ede1D6mbGVUOEEIPJVe/K69HEeeSI6ANI6ac
M71YI7U[I6MSFf=dNWUeKF9LG5ioF69WJ6e`IeQTHEmPHfAPG5a^LFEULViLFfE/
IUYFGf]QJ5Y9Hi6DM6aSHficKFY]L6aXHf5QHfE[JfifOWa_HV]YIF5MFEIDGUeK
F5UTMXAWIF1SMXV7NG=/IfQQFUm]OH1aEdaJIVIYJfYTGEeUKVUOEe]VKFYTJFUU
G5IHI6mVPG]ZFeiZHDeJGF9SGUI>BUMLHF5NG5eQIF1FD4mGGfIJHfANGfabLW=k
PH5gK69OJfeZHeYJH6U^Nf==G6]XKeI>C61iQWY[IE]KJg1YIFeRNX9fKG5WE6Ac
M6abPgeYNGQaIeaHF_eMOeiPHfMYEUaWLg]lMg5PHV=UJ6ifO8MjJV=VJfi]FE]R
KGMkNGE`GUELHEiTLG=FD6Q/DD99Ee]QI69MEE1RGeQIJGI^Ff9ZKVEDBdiEKI6L
Ne]MKgQkMFeXIVMZJVEIDUibNVeMIeiMHUY:BE=:DE=FJGn0LFeoNVE^RGmKJ6IS
Of1MFeYIFf5UI5eED4mBEEUMGf1QHUaTJ5mCEVUlL6QRGeE9BUAPIfaWGEIGFdmZ
LEmNKF95FUeQIF]fQHmkL75dHDYHNFALGFAPEEY[F6E[JFU]IeaSKGA`HeaNIE1C
FV=ZJF5II5eUO8AgJVU`K6a^IEMDG51?Gg9ZDTmNEUAEK5]RHEQ@HEE8ADaFFU]K
GEiIDTi?DSY0?cTmBU1=ADI9C51CEUMKDdLo?TE?Ee57?Sm8Ce1>G5eRHE=8DfI_
IEiJGUYBAeEAC4=0@TiFF5IDDU1@DE5CCd]9Be1GFEeDCDU:BTQ5B4A3BEAKFUOn
GDmJDdU0>Sln@4QCFeeLFEQJE51:BdY@CU5@EEMMGEUDCDM5AdY=EE=FEddn?DM?
FemEF61REE=9@Ca6DV9YDDU:DF1RGE5HCUAKEcle=Se4C?i@H59EEeEACe1CEeYY
IF=QIVATGV5DC4]GFeU@B5m`JVERG4aJCDE2CEMPH5=HG5aHEUMIGTm4BUaXHeU;
BTiKJViTF4YBFE]JG6A[DU1@CE9FGV5TEE1DFeMLHF]TH5MEDECnDgmGE5IIHf][
KFUKBdQCGeEJGEeHEEEFATE8D5YQHV1JDda9CE9DE5UDDDY:Be5BHFMSCTYDGUUJ
DTaCGf5FBTi@DTm;BTiBC5=NGeiIFEM`E4M?FeA?CEA=C4iGFEQADDDo@E1EDdU>
E5eVJf]XIUYNHVATHf=UGV1SI65LEe=9CGm@DTm?DUIBEf1NFe9BD5ECEEEJG69U
Jf]XI61MFe]>DEAHFeaLFUYFFE]QHEmHBUEVIf5EE5ALE4Y8CeYSIfAMF5YRIF5K
F4M>IG5RG65BDeIACdeCF61OG5UFDe5@FFM/HeaNHEaMEV1bK514Bd=8CE1@DeQN
FEYLF5MBDTmLFV9ICdY9E5aIFfAVIE]CBU9>EE]JCe9JD4iCEeiKETiJCU=VMFM@
@4eFGf=PFeQHHemJEE9BDeATGUaLHfEWHfQTJ6ifL6AEDTm<CE9EEE=CFF9YJfMP
GEeLFUMGFV9XIFQ[JVOnI41RDd]>HFUWGEALIfQWIVicHUaGFEiOFUABEEIEEe]I
EFMJFVMcJ5U=ETm>CeYQJ6MPFE5:BTeEFEaCCDmHG5YEFOiJ4eUHEUEGBTQFG5EC
FeMCCT];CU=GoUD9Ee]QIfe[J6ETIOiV;f1UIEU;BEITIEiFDeEIFe]RHfEUI61L
FE]RKVm/HV5NGf1SGEM?D4m6DV1SG5UNIOiN@emQI6IZIVMWGeUDEeUNGFAZLW5]
IFYUGU]NIg9jKVeZIV9OFeYGFEaNG5MACUAKG5QLJ6eYIUU@F6MYF4A:B492DFAT
oUP5FUiQGeQBoUDIEUeRFe5SIfYVGeiSJVI/LW1XGUIDBTiDFUknH6IMFEMIGV9R
HDUNLg1QDUEKLEe?CE]QH5MLEeIOK7EdL6MVI69QHF9SGEiSHfEQH5]KFEeRJfaZ
I5MMJ6]^K71aHV5RGEaLHfMDCeAPHeaKHVQVI65NFeYKH6Q]JEiDD51RIVUWHUiN
oV1oHfU`LFeXLfUNFEUJF5ESIfYWHUiOHFAVGe9?EUUBGf9YKVeWGUQCDE5EFUYC
CDmCF5]LGF1RJ6ITHf5JCTA=E5ePG5MEEEQGF5aTK7=dKUe;?ci4Bdm6E69UGUQK
H6amOVURJFQIHVAWHf5PIfaZKWAbKVERGVIPFeACDUMGFe5oEEaMEEm^IeUBEVQ^
JV1^KFYYJ6U[K65FD5UZKEi<Ee=FF5mOGUQRGEmRJfYVGDYHGUQJIfMODU=CFV1S
HUiOGf9TIFIXJW9^IU]BCTmAHG1dIUUJGf1OKg=VG5]CA5ECEEUNGEQCG61THUiK
G5iUHeeIFEeRIEURI5aKI6YYJ6UoJFMSG5IBFUYKGV9YKW9_KF]PFUa/Mj:6Jf1X
JV9CIF5QGfM_Nh1[FE5CFUQOIeYNH5mKFEYMHV]aJemGFV5UKGUgL6MWJ6a]LVaW
H65PHeeIE5IIHF=cK6QPGUQFDUiHFUmZJfIKIUiULGIUEDi;BDM9D5aXL6MXI5aH
F5E@CE1oEE]OGe]HKf]XJfeWF4]AEeeKEeMOJ5iRJW=hLfILEUAOLWIaMhR1K6Aa
N6YGCFa^L71^JVERMf]]NFiFEFYiJfM_LFeeQ6iKD5IJEUYTMVEOIFAIEUmNGF]m
MemIJ7UfJf5UKV]ODEQ>@U5`LemWGE=DGVQ[JVYPEUEKHF9QFV1oJVmbK6MPMfMR
Hf5GHG1fMW9ZGeUIFeEOI6EZKFADHUmOGV=RH5YLK75SIG1^G5]UK6IJEUm[HFQJ
BF>AU7AZHF5/LF]XJfiZIV5OGf5RIfI[LG]gK5eXI69LFUACDUeMFeQII7J4IfEP
HgJ9QgUaIfESGeEMJ7]kKe9:EFATJF]mJVAMGFE^JEmGFfI]JV9THemFD59NJG]e
I5EHI5]8EUYQH5eCCDMFFF1NGEULGF=KE4]=DUeQF5iRFEeWL6eaMWmlMFMPFVUX
J5iHEEiTK7IQB5YVIVYDBDYKMh5hIV=FFFI^I6=XH7F0LF]/IDmRKW9WL7ikI7Mc
Kf9JDeQKoUeoGV1SIfUFG6McNgagLF5SI6IYKgMmR7][I6M/KfiHF65ZMWQhLVmK
E5UPFf=]KTm9HFE:>d9@E5YMFeI>BEeHDe9TKfUDGF=YGTm4BE1WRYEdE5IXLGA^
IV5OH6=UHUIAFg5gK5YVFeaOFDM8DDI<CU5TNW]/J7YeH6V4NUISHEioFeQFEEAF
G61OF51;BT]>DUIHFEYKEEeQF4a?HWM]IF5LE4I9DEmTJfALDeIHCVM`G5eZHD9I
FV1RJW>4SGa`LgASBUYiIUaOI69EG6YDGfESHfMQEUeWKVYMEUQOBdiEGVETG5AO
F61gOg9UI6YVIVQODDiFBTUIK6A<BEQACe0<EUeLDd]LD4=0Ae5EEQP`P@210840
P@210840P@210840P@210840P@210840P@0DCe=GEU=@DUA2AT@l@E1IFdmDFE]O
oV1LGUQABTaBFf5GDTa;D5IJFeYJGUmDBeAVFE]LFeYIFUaFDD]8B4eBE51>CDa<
CDi>BDY<Ce=FF5UJE4a9Bde=C4Y7AdeFFeUDCDe?DE5?CD]6A4A9D5EEDeQJFeYG
oUE/EUECDU9CEEIMFeQFEEEFEeIBE5M@ADQCDeePFE]UIEeBDUEHG5eKFF5JEeeV
J5mFDTeBGUa<A4M0B55FEUADEVEOEe1>DEEIFeeQHfEVIfQLDT]>F5mLEEIUKVIP
Hf=LGeYHFV9VIV=@FVE[JoiY@EmQI6U/KFaZLVaXK7AeJf5JGf=RGEaPIDiAEU]O
HF9RJ5aGGV=QHfYSHV1NGE]JFEQKGEeLGVEZJfYSE4I3CUYFE_iE25ABDCi3Be9G
F_iLAUI>BT]<BTQKF5EAD55DEEeXJ5]FGF1L@e1OIF=OH6=DEE=>BDQ<DE]PIFIQ
GEaMEDmCGf1EDUURFeEDEeUFDUE>BTiHH61MoU`TGV1TIfULGV5RHV=UIV5PGU]H
EUADEUUKF5=@DUA@Ce9IHVANEoiIOeYMH6AVMg5XGeQEE5AFEUQJG5iPHFERH69V
If=PCU=KHfIRFU=@CTmFHF]`LFISGemPGe]GDDY>G6=NEeEFF5YHEEEJGV5PGU]H
EE=BF6Q`IU]MHFEYJVmfL61FET]=D51<CE1BDTe9BDaAE5ECE5=>B4M>ETeBEUQE
CdI1DDiA85QECU9MEeIFFEaKEDmQFem[K61FEE9HGUiIE55BGUeLFoiJ85]ADE=L
JWEkO5mRJ71dLFQPGUaKFEMGF5UGFf1SHeiHEOeLOemUK79/JVIQGf9WJVAJDeAL
GeYCEeeSIfQZKG5SGUUIGV9PGEaNGEYKHFU/LF=QKWI/G5A?CDiCG6=UIFAPFEEE
FV1UHf1NGf9THf5NH6=TI69OGEU?DEmVH5eQFEMFEUMHFU]KGV=WJFQUHemQHV9S
IfebJFMQFUEDF5aIEeAAOdm@DeETIFIVI65MFemSIfQVHV1NFEePGEI?CDe8EF9U
HEiSJV5PGemQI6U/IVY/JVERI6ITJ71iOg]aIfQWIfU/L7AfNgYhMW9_K6UUHV1M
FUQFEEELGEUNJg5^JV5JGfUXFde>CTU:FF][H6EWJVYWHUiKDU=DEeeNETiZKVm[
OfETJW1`MGYiLfaYJ5QIG5mOGUaKFEaQI6ARGeiNK7QdIf5ZMWAYGUeSIV=OIFIV
Jg=iNg]_KF]YJ6MWIF9SIVUYIV=QHf=UJFe[I5iBGVadMW=bLVaWHUiNHVIYFeYI
F5aRJFaWJ6QYJ6IUHfY[JF9JEe]PHVI[JfQWJF]YIVAU;6QXHeiMFeUIFUUGEEaS
JV]XHf1PIfYTF5EMGeUWJFmbLg1[J5mLFf9/KVUNDoi@Oe9HGfAWHemLFE97?e=K
I6IPEe1=G5iOGf5UJg5iKUiDDeMKGEmRIF=PH6E/L7aoMfi^Jf=WHEiQJ6eZJ6M/
L75^JVISJFMSH5iNGf1JEEQPGeQMK6]SFeaTJ6=MKfi/JVUWIVINEE5KJF]KBeUI
FUiTIfAQF5YRK7EcJEmAJ7AXF5QGEeALEe9CF5aJFemNG5iRIFIVJW9eJeU?DEUS
M7U]HF5THf9^Kf9LH5mECTiEFEaNHV=WIfQTHVIaMV=OG5UJGF5SGV5KDUITK6YL
HVIUH5iOHVQYJfe^oVonLam_KFa`LhYjK6]fNWAZGU]JFemUK71PGF1TGUMLJFMT
HOeO7EiUKG9^HeeQJG9iOgifJEmJHVM/KFYYJfiVIFETHoiToV]oIf=RHfAVHEeR
JVeWGgAZIfi`IE]IGE]IFE]PIFQWJV]XI65KEeYNHF9SIFQ[M7=bLg9]I5eRI6IT
HF1SIfi_M7YnNg9ZFEYULg5SGfMjKfmmPW=SGF9WL7IfLVYUNVmbOWALFVYeJfYc
M6a]MVIKFVIZHUiTNg1[L6mVIFeZIg=oQX5]JGMeN7A/KG=_IF=XGTmKM7EQH5eL
HFafOH23J65cMF1KJ69QHV=TI6=RJEmLHEeCEF9dNgejLVYWIficLVi`MFmQIf9O
Gf=THUmHHFAQHfYYHe1LIfMOFf5YL6iND61oQ7A]Hf9[L6YWJV]XIF5QHVEVEE9E
HFeaJF1PG5IoDE1BEUaIGUmFC4aHIV]YGeENMHN:Mg9aLf]PH6YVIE]?E69SFFQY
If1IFEmVJF=LG61SHf5TI69JE5=JHVm^HeQLIf=FGF=XJ69JDe1IGV=VIVU_M6QQ
Ee1@Ef5WJVUSGVMdLfQWKG5aJfERHVQZJVEQHVYbLGiYD5QNFfAGF5/XHV]`LG1S
FEQUK6IUJfYgOWQbKfYQJWEjMWAdKVAKH6=RGUaMH6UWI67mGWmTHf=WK79eN6m`
Kfi_LgUmNWQgNWahKFATIVMXJF]]KW5TH6U]IfI[LUYBGV5@@dA9CeIMGeiJFEQJ
EeQWNGU_JVi^IeaGFUidRI9nI5iZMGYdJEeFF61VJEeDFFQaKVIDEEiUFTU9Ee9O
I6A^OhJ0MgigJgB7PVY`KVaXHeeGE7mGG65PG5QHFUUHFE]NGeaIGfAVHemTLGii
KF9KDDYBH6]]KFYTHF9TGG5iKV]gNFmNHfQ[K75hOhacIFa/HFIhMfILHfMSHfQE
HFUYJViXGEQRJfYSHFM`EUeWKVmZHei_Hf9_LfYSIG9]K6aRDTiEFEEIHfINF5YI
EeIJH65LEWaJGEmLF5MKGe1DF5MDDE=E@dM5?D9AFUM5AT]?DeIHF5UDCDU;DeaR
F5==C55GFeaKFemPEDaEIeYLGEaKFU]MEe9<BDU>DeIBDU5@D55BDTe>D5=GFUaN
FUE=BTa>CTe;B4Q>EeaJETmADeEEDe5?BTQ8CEAIFEQHFeaKF?iFK5MFE5=CE5IG
GUaIEeIFEeQGDeEHDDI9E5ANHEYLIVINDe=FFEeNG5YRFeQNIfUPEe=>DemMCDE8
@DUBEeMEEEMVH5QACe9FFUaNHVAVIfQYGE=<CeUPGEMMKgE]IFQUGUiIE5IMHEiK
BeIQIfOnID5KGF1UJ6UXIFeWHfM_L6ILEEYNGEQGFf19C55FFUaMGF=GDUUNG5iU
GUeKFEQFEEACEUQHEeUPIVUZHeA6@diJEUKnE@QDDU4nA4aCF5_nGDIGCd]<CD]9
G5UFDU5BEEINJFULEeiQGDAAH6ITH65TEEIDCdY9CE9LHFIWHUiMGUI@E61QEU=J
HeaFEEQJEe=FCd]?FF5QG_iM95mQIFQZGEmRHf=TIVMRHEmLFEMEEEMJG5UDDE=E
DE1CFV=UGeSnFWmKGV5UIWMaJ5mHEEADEUIHFUaNH65UHf5SIfQTHDmDG6AWHe]D
D4i?EV5[L75VHemOH5mKEe5;CeeTGeQFEeUKFEIFFemQH5iKF5ECDUQXL6IKGF5Q
GEYQJ6AFCU57C55BDE9GG5eIEEEHGF1QGf1OFUACFV5CEUYLFE=:AEEBE@ALFE9F
H_iG65YMG5I@HUaPK6eQEeIBF5iNFEAADUiMG5_mFR1=C4iGIG1fMeYMHf]_K6=L
GEeLFUQHFEYHG65TI5mIE5SnEWmIGfI/IVAPFeULHFISFeAEGF1KE5QNI6QYJfi`
GeUDE5UMFeQGFEQEEUaTJ71THVmgKEeED4i?E5eTIVAPFeA@D5EKH5iKFEYMGeiL
FE]NGemMFUQDBTaJHE]HGEQHEeMHFE]LG5mTJ6YYIVAOHF9RHfM]LVUWHEYEE5QL
FEMDDGm?D5=EI6EVIVAQGE]OHfMXIV9PGUUMH5eFCde=BeQUJ6AQIVeTHf9RI6M/
KF=UIfEPGEmQGf=[M7YfK69SHV9TIf]_LGIeLg5]JVMUI6=QGU]IEeIFGEiJGfab
Kf]RFf1ZJEa>Cdm:BeY/K65VJ6][J6=OG5=DEEQNGeM=IVUZIWmPGfE[Jg1eM6iW
I6AIFeiQHF1NGE]NHfIVI65PGfeiMFQRJgMeJUmNI6MTGUmMGF9ZL79bIVARH5mN
GUmQI6MZJVMTHVATIVY^K6EMCUUWKg5^KFeWHUeIFEeQI5IEE5=GGFAWHV=SI6=Q
H5eTIF=LE55EFUaPIFERHF=VIfITIBaXJ6=NGE]IFEYIEeELHfY[J6=PH6MZI5QE
GEmKK71dMgEaJVAJE55FGV1IDTonD7mBF5mTIf=OG5UBAcmCFfAVH5M@CEaNGemQ
IF]`MFUICdiBEUQJGF1NFe]PI69/LFURI6=NHf1OHfebLFeYKG5bKf]WI6YXI65O
Gf1QFeIIHF1IGVe/I5aMIFUTGVm^K6YYIfIVGUEAFfU[FdYEE5EIGf9OG5=EGFM`
KVAJBF5_HeQDDeIDG5QFEeeQHF1PGUaNHVEVIVYbMF]ICe5GGF]`I5QHFeYIIFII
DeMFDE=HG61QHfAUIVITH5eQJG5RH5eJFeiRI5mRG5=GIFe[G69VIF1NGf9XJF]]
K_i_8W=dLViYJ6]^PW9RGfQ/IUiFEUEFFV1WJe]HFemIDUMUIFAQoElMGVE]LViS
GF5XKWAjNG5TFUEMHVMXIFAVJF5PH5mNoUonIWmRGUeNGf5LF5eUJ69JKfERJF]P
EUELG5YJG65VJFQ[K6UUHUaFEUULGEiPHfI_KVe^KFQOF5eOHEmLFeiRJFY_MGUf
KFEDEF1^K5iJHWEZJWQmKUiHGF9[LG5]IF1eJVeiKeMEIW=[JW=dK6efIU]JIVYR
GV=gJfI[JV5PJ6ERKWn1O6QTLVmbKVIWKFUOGF9HBEE^KeeOGUeRKGMnPHAYHWAf
HEaZJ6Y[K6e]K6]bJ6EZIUaNIg=fN7E]IF9RJFi]JF]`JUeUHUmOHfARGeQQI65S
JVUSD5aWIemKHFU`KUi@H7n4M6eTHfaaJfQ[K6UVHV9SIVQLG5m[Mg]cJVYVH7mK
FUaPHe]NGeI<C5QVJfUOEEieQhYgLg9dK65QJfMVG51EHfAJJ6UWH5UIGfIYHeaL
H6=SHFAUHe]EE5]SL6mTFEeXI5EIGV=SGEE>BeAIGV5QI6Y`If9HDE5HHVQ[JVAO
J7EdJFQ^LW9/IV=SJF][IV9SJg=bOfYAFEmLIEQIG2QSK75bLFAJFFI]IfI/JgQo
NG=`Jf9[MW]gMGE_IEaQI6=OGEiQJFMTHOeNOfASHfM/LWEfJfYYJ6U]LgMdLW5d
MW9WGUiQHV=TIVQYK5mKI6QRHFMdGeMSIUE8BDiDFf9THemKE5EBDf9dM6YUJFUR
Ee9EFW>:TgmUGf]fNgEZGUMIHFMYGEAIJ75^IUAEGVEJBDUFCUYOGfUjPG]bNG9V
Kh9mIVm_KFUTGUQEOeQMHV5MFEUKFUUJG5mPGEYPIFMTH6EbOgU]HU]ABU9PJfe]
JVAQHVAMLGU^JgMiKeiSJ6]/LGQmQVYLHf=HGFm^GE=JGUYJHUARJVY[KfUNFF=/
JfARJ75GGVQ_L6]TGg1THg1dJfAVLfi]KF=CCeIJEUYTIemIFeYHEe]QHUeG7E]N
H5eIF5aQBdmCDTm<CU0n@T0h?DaEE4A6BdmCEOiF9E5:ADM>EeeCCTQ7C59FEeIF
FU]@Ae1REEMHEeIEEUQBCDM4A4U>oU4bD4m?D55AC4e?DUIIFeYHD4Q5AdU9B4I3
@dUBEeEACU1BE5ABD4i9AdM<DeQHE5IFEeICoU5/DU5?CTi?DE9IEeABDE5BDe9>
D5=<@DA?CeULEEMQHEU>CU5DF5UGEEeFDeURI5]BCTU>FUQ8@4<lA4eBDU1@DV5K
Dda:CE5EEeUMGf5RHfAHCTM:E5]HDUIWKVIOHV1IFUEADeYNG5Q5CEQNG_iL@E9D
EeaOH5mOJFAPI6a]HeUBEe]JEEAHGDI9CU=GFEYJH5A?EU]IFf9KFUQFEE=BDE1C
EEEDEUeUJVaUETQ5D5aHF?iG25IDDC`oAdiCE_iHAU9:ATM8ATAGE55=C4e@DEUT
I5MBFEaH?daKHEmKG5m@DDm:ADA8CEMLHF9MFEQIDD]?FeaACUENEe5@DeEBCU5:
ATYDG5aIoUPTFUaPHfEHFUeNGUmQHUeLFUMDDU1@DUEGE4m<CU1<BdiEGV1JDoiE
OeIIG61TMg=ZHEYGEUIHF5YLGV1RHF=NG5iRHemLBTmGGf9NETm@CTmFHF]`LFIS
GemPGe]ECdI:F5mJDe5BE5IDDE5FFV5PGU]HEE=BF6Q`IU]MHF1OFf5XI5E<CTA8
C4e;C51DFEEADEAIG5eKG5]FD4mFGE5EFE]HDTU4E55D85]HDEENEE9BEEQGDD]M
Ee]WJ5aBDE9HGUiIE55BGUeLFoiJ8EQ<BD]DHVecM5MJH6Q/JF1IFEQGEE=CE5EC
EeaOGeYDDUWnFWmMHfY`JVQTGeePIFMQETm@F5]FCe=IGf=TIVU/G5IADEIJF5ED
EUEBDeUQIFaOGFYbJ5Q@BdU:CeQOHF1MF55=CE9HGE]HEUMJG5]IEUQKG5aJEeEA
AdUGGUQEFUACDU9CE5IGEeYOHfETHEmOHF9RHfM]LVUWHEYEE5QLFEMDDGm?D5=E
I6EVIVAQGE]OHfMXIV9PGUUMH5eFCde;@TeJGEUFFf9IF5MGFEaQIEiRI69MFUaN
G61XLGMcJEmPGemQI6Q/KW=bL6iZIfARH5iLFEIDDU5AF5UEFVM]JVIMEU]UI5M9
BTY5AUEWIeaQHfIVHeiJEdi?D5=IFU99HfIWHcYMG69XJ6ebLF]THF5DEUULG5]I
F5IIGV5QGeaKFVQdL6=MIW9`IEYIGf9OFV5PH6E]LgEeJFMUHf9QHOiOKF9UIF9O
GEmOHFEYIf1IBeITK6i[JVYTGeYFEUYNHE=BDE1DFV5TGf1PHF1NGEeVJFMPF5EI
GV1TJFUVIFMZJ6ITIFQXHeiMFeUIFUUGEEaSJV]XHf1PIfYTF5EMGeQXJFiaL6aV
HEMBD5INH5YBoE1oDUQOI6MSGeaIDTLoDe]TIV1GD4eLGUmOHFE[KWAVETa;Ce=E
EeYMFeQHGF9RKG5YHV=QFf1LFUiWK6YWI6Q/KFYVHUmUHemLFUYKG5IAE5aKE5UX
IemGF61TGeU_KVaZJFMVIUiEDE]YJe]8E55BEUaOG5U@DUYTKF]QETIKJemnDE1D
DUiJFEYQIFMTHUiLGV9UIVIZLWE[FDmAF5m^LfMKFeiMG6QYG5IJFE1?D5EIFeeO
H69RHEeJGVM^GU]HEEIIGEmJGEM>DV1XIUaRIVEPGUmRJ6U[KFi_KfeaKfiZIVEX
Jh1`HEmXK6INE5=BDeMMI6QHEEQLETmDHVITHOeO7EiUKG9^HeeQIVeaMgI^HEMB
FUmTIF9QHfINGEeLFoiLoV=oGe]JFeaNFEEJHVEOEfaRGfIXGE=BF5MEEEMLHFAS
IVMTH5eGDU=FFEYKGF1SK6]ZJfYUG5EJG5iLFEQKGfIWK79fLfYRDE9MJfUKEemb
IfMeNV]KEEYOJ6i^JV9MLVMZMVaDDV=dJfYcM6a]MVIKFVIZHUiQMVQSJ6MNGFER
Gf]oOWUUHFmaM71XJFm[HEmTFT]GL75LGEUHGFQbNGaoI5e_LEaGIFIWJ6UZJVUX
KfERIf=IFf=aLgEbJV9OGfI[JVIXKFMJIV9OGf=THUmHHFAQHfYYHe1LIfMOFf5Y
L6iND61oQ79[GeiWK6ISIVMTHEeMGV5SEEAGHfmcJf9RGUQoDe9DF5aJGUmFC4aH
IV]YGeENMHN8MFi]KfMLG6IRHEM;D5iOEFQYIf1IFEmVJF=LG61SHemRH5iFD4mF
GV]ZGeAHHemAEU]PH5YBBdQAEU]NGV5WKF=MDda<DeeSIVEOFV=`KfASJFe]If5N
GVAVIV5MGVI^KGYUC5AJEf1CE5LXGVM/KFaOEEAQJ69QIfIcNWA^JfIMIW5fLW1`
JV1GG5mNFUQIG6UWI67mGQITHf=WK79eMfa/JfY[KgEiMWAcMWQdJOiNOemPHF=U
IVULF65UGeiTKeUAGF1?@T=8CUELGUeIEU5BCe1OLG5WHVIVGeA?DUM_QHijH5YV
LGI`IEUBE5aRJEeDFFQaKVIDEEiUFTU9E4eGG5aVMgihKgI_HfaoNV=[JVQTGeUC
D5=HGEaHE5AFEEAEEeYKF5EKH69OFf1]NWU]KF9KDDYBH6]]KFYTHF9TGG5iKV]g
NFmNHfQ[K75hOXQ]GfIVFf1bLF1FGF5MGF9BGFEUIVYTFEANIfIOGF=/DUUSJV]V
GeY[Gei[KfIOHFiYJ6QNCTYAEE5EGf9JE5IEDe9FG5eHDUIIFeQDDeML63^10840
P@210840P@210840P@210840P@210840P@2107`oAU1EEeQKGeAHETiBH6QYBe=H
Gf9QGUaHEEABEEUNHEQHEU9?DUYPEU9ACT4c=T93C5ABBdYBFe==AdYBEeI@BDQ9
Bde>D557Be9HFe]HETm;B4]AEeQGBDU<DUUKF5=7ADM9CE5EF5EACU1CE59>G5iP
HVATHf9IEe=@COi<OeMGF5UJFU]KFUAADdi6BEEDFeaHFV9SGU9GGV=UHemLKFMR
HfQWGUE=Be5LGEEAE419E5UGE59BJ6=JDe1BEe]NIFUTF4m=Ce9;AdaGGeiIKVmZ
FDi=CTYOH6E[KfaUGF5YLG5YGUIBDFEjOgE[Jg1jKf=OH5mIDV9TI61IEEEGA5MN
JG9fM6m[H5EBFf5OH6EIFeeNGeiLFeMJGUeJFUiQIF=MDdY=FfQMETm@EEQDCdYD
GV1JEEIIEe9>CDm>BTIGEUIEE?iCOeQSJF=OHF1LCUELGEQDDeEBDDe6@416BeEH
FEIACTmAA4mQJf9FFVQ]IE]DDeACDEMFEEQMHfU/HeeFDE9HH6IKFUUHFE]MGVER
GEYHFE]MFeiOG5MDEUUECDYEIVaSEU]JFEUKGF1QIEmGCdY9BdeOGUaKGF1TIfMS
GUiRI69POe9?DEaXJEiAADM>FVEZJ6ANHVASGeaKGDiDEE9EFUA8EUUKFUMHGF9Q
H5iLFEMEE5I[MFUKFV9YIfm^IV9UHUQ8BTe=BT]?DUA9?cm7D5=CC4mACd]9Bdm:
CDmACd]6@e]EDeE?Ad]GEU=BE5UKFEISHVEZHeULJ6QZJVEMEeIH85QKGf9SHV1O
FeQFFEmTIF=@F6=YJVMTHf5UJ6=IE5ILH_iSOf5MFUUHF5ULHVYaMF]TFUADFfE[
H5iLFUIBCT]IFE]PIVYXIUYGDeEJGUmMFeaLFEQNKWaeJ6A/KF1BCDY9Be5KHF9R
I65LFEYNHfMQIFQXI69RI5]NHfMWI61MEE1DHFQSGUeEEeaQHV1MFUQOJ6m^IeeF
E5UOGeiSKWQ`J5mL35iMFE=AEe]GD4eAEfKnIc]UHUmMIf=OGV1QH5iBF5iNF55=
CDQCGf=QH6E/Hf1LFEUMHVMMI6]]JVQYJf=XLWf2OG1TJFidNWakNGKnMfIfM75^
JemLFEMHFemRE5YJEEYXKV]ZIV=SI65JE51BD51NKg1VIfeaK69JFeiLG61VJFEL
EV]/JfIRHVM/LWEhMW9`LG=THf=QGUYFE5=NJFYSFeUJJg5cK6AVM8=aKfe[JVQW
IfEYoV]oKG=hKVe/JVMUI69TIFU[JfUUHfYYJVe/IUYBB5IWLWAaKFadIeYEFV5S
HV9ZHU1CJWE`JfibMGIeLg5aKFEKEUUTKEaQIVQWJFiaJVAOGf9SHUmGG61PGEQF
EUQPJViZIF5PJFeXGUaTIf5SI6EUIfETI6EPG6=`M6aOFE9>CE5oFV=XIV1IEE9=
ASmCG6IZIEaFDeiTJFMTIFefO7EZIFIXJ6MbJEmKGfI/L6IXKgI`Hf1TO6ePGfAS
E4EOHVIZJfYXIFMXJFYZJFMVF5MLHV1IFfA[J6APGE]IFG1`KfaYI61NFUIGH6YY
FD]FEUMLHfITHEILJ7AjLfEJH7f<Ne`NCDmFHeiGEeYMFe]OFE=FH6MWIF5`Ng9K
CE5MGVedJ_iPJ5aMI6=IEUaRGe5DFeUEEUmWK6QTGEeVN8=RH5iMGEiPHF9MD4QA
IFaWD5YSHeaMJGIiNGYiMgAaKgEdMGEfL6UREeIIGfMYJ65JF5YMGf9UIVI]NGe`
HVQhMFYQGf=VHeiVK79_J6EZLOij<7QaI596FEmUIfEUJ6]TIVQYJ6APGE]QIfMS
HfU`MFeWJG5eLVaeIf1TIV9TJFi[J6KmI7mXJVe`KVMQGfU]KVQPGfI^Kg5bL6]X
J6Y]JFETIFAPGF][KWAiN75[H6EaO7MVG5aOGfMcM6QOGeALJG=fLV]ULf]_NG9L
EV1bK6idLVQSIUeLIWIkL6APM6aYJfYUJ71WHVf1Of]WLfQeNWA`LViWLWEZG69d
Lf9LH6M]LGMoQGn9IF>5QEmGL6aXHemNHFEYI5iMHEiEDEENJWAgLFMNFWj0NW5`
MFmRJ6=OGf=VIF=UGEaQHE]LI4UDHFERH69VLFEGDEALHVE^Hf1XJfERIFESH5mP
HfMYB4E7E6A]K6MOFU=?D5QQJEUPHUQ8?d99GfISEeQZOXI`KgAjLV9LH7mMFeQM
KgadHFQXI5iGEEQLIfQXHeaHFE]MGemKEU=DEU]PGeUKI6ISHFQ^KVMPG5aRIFMV
IVYbN6URF55AF69XLVaQGFYgKeiTIVITHF9XKVe^K6QTIFY_IgUZE5IEE6=FH6MS
Fee]OV]RGfI/JVY^KVa`MG5WIfmZJFmfLVEPI0mGGVQ/JfQXJFaZIV9OGEaLoVAo
IFM[Kg=fM6m[JVY/KFe`MGanN6aRL79aJ5iJGfIVH69^M6m[Jg1TFEMIEdm8C55H
GV5PGUeBFeeKHW1gLg9`K6QVIfU[MWUnO6aKGVaSHUiGEEiaP7E[GeULHVIWCeIS
J5];BUEAHVaXIW1nQ7]cK6ifNWMaKFa]K6UVHV1PHV8>GUUHFemSGUYLHV9KDeEI
oUioHVYaP75QF4m<FVeaJfESIFMWIVAYKFYWJWAlIFY^KVYXJFbFJTYDJ6aYJX1W
E5MRI65ODUeTHfEZIee?FF9SGU]OI5QULgQaJ6=SKf=LH6ASIVadKVe/H4m;DF5M
EE5LJ6EHF5AADeMKFUUCI7=bIE]NID17DEIHFEaPEEUGCe=_HFUU@DE<DeIGEUAC
DE1AE5YOHeUIEe=@De]QEe=BCd8d=d=4CEECC4]CG5A>B4]CF5MBBda=Ce5BE5E;
CeILGemLFdm<BDaBF5UHBTY=DeYLFEE9BD]=DEEIG5UEDUAGF5ICG5mQHfEUI6=J
F5AAC_i=OeQHFEYKFeaLFeEBE4m7BUIEG5eIFf=TGe=HGfAVI61MKVQSI6UXGeI>
C59MGUIBED5:EEYHEE=CJFAKE55CF5aOIVYUFE1>D5=<B4eHH5mKMGUaH5=BD4aN
Gf5WJVMMEEaUKFeUFU9>CF5fNg5WIf]eJUiJFeYDCEeOGe]DD51BA59II6eaKfYV
Fe1=EUaJFf1DEUQIFUUGEU9EFEQEEEUMHf=MDdY=FfQMETm@EEQDCdYEGf5KEUMJ
F5=?CU1?BdMHEeMFEOiDOeUTJVAPHV5MCeIMGUUEE5ICDTi7@D57C5IIFUMBCe1B
AE1RK6=GFfU^IUaEE5EDDUQGEUUNI6Y]I5iGDU=IHFMLFeYIFUaNGfISGU]IFUaN
G5mPGEQEEeYFCT]FIfeTEeaKFUYLGV5QIEmGCdY9BdeOGUaKGF1TIfMTGemSIF=Q
Oe=@DUeYJUmBADM>FVEZJ6ANHVASGeaKGDiEEU=FFeE9EeYLFeQIGV=QH5iLFEME
E5I[MFUKFV9UGF5PF5IKFU=4BDi?Ce1DFEmEBd]CG5mOF5]MFeMEEeY@DE=EDdm:
AemIEeUCBdmLEUACEEYLFUMTHfI[I5YMJFQZJVEMEeIH85QKGf9SHV1NEe=AE5YO
H5i;DeiTIF9OGf1VJFAJEEMMHoiTOf9NFeQDDU=FG6A[KfENE4i>EEmWGemMFeMC
CdaJFUaQIf]YIEIBCU1EFEYHEUMGE5=IJGQdJFE]KV5CCT]:C59LHV=QH5aGE5EI
GV9LH6=SGeeMGeIIGV9RGe]HD4]?G6=NFEUDF5eRHf5NFeUPJG1_J5iGE5UOGeiS
KWQ`J5mL35iMFE=AEe]GD4eAEfKnIc]UHUmMIf=OGV1QH5iBF5iNF55=CD]FHVIT
HfQ_IV=OG5aPIFQJGfIXIF=TIUiSKGQmN6]OI6U_MGMfM77nLTAaKfaYIeiMFUQI
G61SEE]KEU]YKfa[IfATIF9KEE5CDE5OL75WJ6ibKF=KG5mMGF5WJVIMEFMWIV5M
GF9WKG1cLFe[K6onIAiSH5aHEUEPJfaUGE]LK79dKFEWMHAbL6i/JfUXIV5SoVEo
IfebJ6MVI65OGUiSIVY/K6YVI6]ZJfi]Ie]AA55RKFm/J6M_HUE@EEaNGEeUGD]>
IG1[IVU]L75`KV][IemED5=NIeIKH69QHfQ/J6AOGf9SHUmGG61PGEQFEUQPJViZ
IF5PJFeXGUaTIf=XJFYZJFISH61HDUMRIUiEEE9>CE5oFV=XIV1IEE9=ASmCG6IZ
IEaFDeiTJFMTIFeeN71UH65SHf9]I5YFFV5WJ5YJHFQTFEQON6aQHFUXFDYQHfM[
K6]YIVQYJV][JVQWFEQMHf5JG6E/JFEQGUaJFW1`KfaYI61NFUIGH6YYFDYBDE9G
GV5OG55GHfmeKV1EF7J7MUPNBDiFHemKFemRHV1PFE=FH6MWIF5`Ng9KCE5KFVM^
I?iJ>EIGGUeCD5ILGUINHV1JFf5YJfMPFEQQL7iQHEmNGUmQHV=NDDUBIVeXD5YS
HeaMJGIiNGYiMgAaKgOnMUmeKfEMCdi?EE]MFUEBDeEHFUePHF5XM7Q[GF=dLfYQ
Gf=VHeiVK79_J6EZL7IeMG=/Gde1E5YPHV1PHfIOHF=THemKF5ILHV9NGVA[L6QR
I6a`KFM`HU]OHEeOIFe/JFOmIGmYJfiaKfQRGVEXJF=KFV5YJVa]JfISHfEXI61O
H5mKF6IVJFmdLfaVFf1/Mg9QEeMJFV9^Kf=JFTmGI6iaKFIPKVIZM6eGDEa`K6id
LVQSIUeLIWIkL6AOL6MTIVEPHf]RGFQlNVIRKV9_M6iZK6QQK6mTEUa^KEiKHFQ^
LWR0QWn:IVB6QV1HLW1^JFETIf]_JVASIfAKEeYMIFmbK69IEGUkMFa[L6YNIV=O
Gf=VIF=UGEaQHE]LI4UDHFERH69VLFEGDEALHVE^I65YK6ISIVITHF1QI6Q[CDa>
Ff]dLfiVHEYFEemXKU]PHUQ8?d99GfISEeQZOXI`L7EkLf=MHGmNG5UNL7eeHVQX
I5iGEEQLIfQXHeaHFE]MH61LEeAEEeaQH5YLIFMRGF=YJF9KEeMMH69QHFE]M6QS
FE9BFF=YLfeRGV]hL5mUIfMUHV=YKfi_KFUUIV]`J7Y[EEMFEFAGHFQTG5i^OfaS
H6M]Jf]_KfeaMW9XJ71[JW1gLfIQI@mHGfU]K6UYJVaZIV9OGEaLoVAoIFM[Kg5b
KVUUI6AVIfMZKgIhLVILJVe/HeUEFV5QFeeYKfYVIg9YGUaNG5A=DEIMHfIUHem>
EUQFGF]bKVe[If=QHVAWMGYoOFeLGfeTHemHEUmbPGE[GeULHVIWCeISJ5];BUA=
GFMSHF]iOgI^IfUaMG9]K6e^KFYWHf5QHf<>GeYIG61TGe]MHf=LE5IJoUmoHf]b
P75QF4m<FVeaJfESIFMWIVAYKFYWJWAlIFY^KVYXJFZBI4A>HVISI7YQCU5LGU]K
DEiUI6I[J5i@FV=TGeaPIEUVM7UbJFATL6AMHFETIfeeKfi]HE1<DV9NEU9MJFII
FEEBE5QLFeYDIGAcIUaOIc]2C55CE5MKD5ABBTi_G6AR@4E<DeIFE59@CTe=D5EJ
GUADDTi;CUILDTi=BSd_<ShoB51>AdI>Edm9@dI>De9=BT]<CU1ADeA:CUEKGUiK
Ede7A4M=DeACADE8CUEGE518B4Y<D5AHFeQDDE=FEeE?FUYLGV1PGeiEDdm<BOi8
Oe=CE5EFEUMGEU1=CdY2AE5@EeQDEUiOFTiCFUmQGe]HJF=NGfASFU59AdeHFE5=
D3a5D5ECD4i>I5mFCda>DeMJHFEPE4]9Bdi7@dQCFeYFKW5ZFDe<BdMJFeiTIfAK
DUILI6ALDDU5A5Q]LVQNGVEaIe]GF5MABUYLG5QACDe?A4mFHFY^K6MSF4e:DeUG
F5eADeEFEeIDDdmBEUEBDUILI6EOEDa?GFYOF55BEeYFCdQ@FUaFDE9EDdi:BD]:
AT9CDU9AD?i?OeAOIEmKGEaHBU5HFEA@Ce5>CDU2?3a2Ae5DEE9=BT]=@4]MIeiB
EVAYHEM@Ce1?CE=BDEAIGfEXGeUBCDiDG69GEUEDEEMIFV5NFEIDEEMIEeYKF5=@
DUEABDIAHVQODUMFEEEGFEaOIF5IDDa;CDmQH5iMGf9VIfEOFUYNH5iLOdi;CEQT
IEY=ADM>FVEZJ6ANHVASGeaKFda@DDiAEU14DUEGEU=DFEiQH5iLFEMEE5I[MFUK
FV9TGV5PF5IJF511ADU:BDY>DU]AAdM?F5]KE5MIEe=ADeI>D59DDTi9AUiHEUQB
BTiHE4m>D5EGEE9OGV5VGeEHI6QZJVEMEeIH5EQKGf9SHV1LEU1>DEMLGE]8D5]Q
HUonG0MQI5mED59HG_iOOeeIEUIEEUMJH6Q_LfURF59BFF=XGEYHEU9>BTMEEEML
HVITHE=?BdeBEUMEDeADDE1FIWE`I61XJEa>BDI5AdeGGEiMGEUDDE9FFemIGF1P
G5YJG5=FFemOG5QECDQ<FF1KEUI@DeQMGUaIEUAKI6]ZHeUBE5UOGeiSKWQ`J5mL
35iMFE=AEe]GD4eAEfKnIc]UHUmMIf=OGV1QH5iBF5iNF55=Bd9;Ee]IF5eTFeQD
DE5EFV1EG6=UHV1QHe]PJWEjMFQLHFI/LWAcLFknKdA^K6UVI5YHEE=DEe]ND5IF
DEITJVMVHUmOH5eFD4a>C4aJJfaRHfU]J5iFEeYHF5aRIF5HDFATHeiJFUmTJVe`
KVYXJFcnH1iNFeMCDE1KIVMPF5IGIfe_J61RL7m]JfUWIVASHV9UoVM/JFmdJVUX
IV=QH5eQHFEWIfEQGfIUIVUXHUI=@DiOJVaYIFA/Ge9=DUUKFUYRFTQ;HVeXHfIZ
KFi]Jf]]Jf=IE5MRJeYOI6IUIfa`JFAOGf9SHUmGG61PGEQFEUQPJViZIF5PJFeX
GUaTIf1THoiTOf5OGEeFDEMRIUiDEU9>CE5JHfQVH5UEDTe6?e=LIVYUG5ICGVAY
IfAUKG=gKF9MGV1PGfYQEe=GGVAVFUYQJ6AHEUaeJ5aLHf9CA5aNHVIWIVAQHfAU
IVIUHf9DDeQNG5EGH6MTH5aIEeEEL71_K6UTH5iJEUMPJVUIB55>CeAK;UiLFDiD
H6abJeeAEG23LUE6C5AUHEiNHfIXI69IDeIPIfMUHG1kLU]=DEaKJG1VoU`iF5UP
GeEBF5iLDUIKFEAEG6AWHeeFEEi^NeeLFUUIFUaMGUU<A4eQJ6=@FV=SG5eYMWUi
NWUgM75]M?eaGV]RFTe<CUAKGEYED51BEEMJGEiNIG5eJ5YPLGAZHEmSIV=NIVab
KfQUJVieLW9`JEa:?U5GGEmMGF1SG5iPHF1LF5ECFEmOFe]QJ6eUGf5YKFYTKEmH
G5iJG69YIfARoF1oI6IYK6YSGEYRIFIPF5MNIVMYJVQSH61RIF5MG5eLF5ESHfI/
LG1YHeQMJGA_GUADEeMOJfaPEeM<E65[KVYSGF]SIg5ZE4iILFa^M79XHfIMG6If
Ng1TGFmTHF=RGF1XGeYUNGMSGf]TLGI`K6iZHfiaIUQNL6mMFEaSJFecNh5oQF5O
PH5KDfe_K6MSHVEYKFQRHFERFEEFFf9/KfUOEU9fN79YJ6eWFfMSGemSIVESIEeL
HF5KG6A9E65UHV1RIW5UEe5DG69SK5mLI6MQGV5QGeaKG5mSITM5AeATKFaWGeYC
Ce1HHFQJH69HB3m2BEmVHeMHJWj4KV]`MViNF5`GFEMDFF]hL5eXJ6ANEeEHG6MX
J6=LF5UIoU]dEe9?D59GG5]EEf1RGUYPIVIOF5ADFUeOGUiRJW5TGUA=CEANI6iX
GEUVLf]JH69RH5eNI6YYJVQTH65VJf=eIU1BDE1ODUaSGeMIJGYWGU]RJ6IVJVYX
K75]Hf=[IVE[LViQG61CFVAXIfATIFaZIV9OGEaLoVAoIFM[Kg9cL6]WIVIXJFU/
LGQjM6QLJVYYH5IBEeiNF5YVK6MSI6eSF5IHETi7Be1GGF1OGEY;DeECFVQ_JfYX
I61NGf5TLGEjN6QGFVQOGUYCDEY]O7E[GeULHVIWCeISJ5];BU9<FVAPGVQfO7=[
I6I^LVmZJ6QYJ6ERGUaLGUh>FUEDEe]OFUIHGUiGCe5EoUYbGVI]P75QF4m<FVea
JfESIFMWIVAYKFYWJWAlIFY^KVYXJF^CITI@I6QUIWaSD5=NH5eJCeUPGf5VHeU;
EEiOFUMKH5AQKgA]I5mOJemHG61OHVQ`JVUXG4]7CEeIDDeHI65DE51=Ce=GEUE?
H6m^HEMJHQPoP@210840P@210840P@210840P@210840P@210840P@1l@DYEGF1R
IFQJHVANGVETH4U@FF1THEeHE5=EEUQHFEYHFeUAB4I?F4e6ADQ2>3Q0DUMIEDi:
CE5ABDE<FV1ICdM7BTiADeADDE=FF5MCCda4AD]EGV9PG4M:D5MMGUaICDQ5@dE:
Ce=OFeMGFEUEDFEUIf]_KfaXF5ICCdgnC7m@Cdi>DEEJGF9GDE1<A4QBEUQGEEII
FUUEEeUKGF=[LF]VHF5RHE]EE5AGFe]GEEE1BeEJF5=?CUmNFeUHFEUJEV1WGT`n
?45:AdM=F5mPGF9METU1?SlmEU]TJfi[IV1_LW9[GU5:AdQQOHQoLVe_K65DCDiB
DU5VIF=OFUIDE15UJW9iNgMbKUM=CEQNFeUNFe_nFWmLGEiFFUeLF5IHFV1OG5UI
HgB1I5Q=CeUNF4mGHfiZFTi>DUABDUMLGUYFD59CE5ABD4mGGV=RGUiOGeiDC4mG
FDm5D51<AD11BE1?DE9?BTY>DUMNIFALFF=`JfAIDDi?DUAKG5aJFEeVKF5LEE1A
Ef1VGe]EDU9CDU1HF5UJFgmMGUiJGF1OFeYLH5iGE5YUJ61GFUUGEUIGF5U8B4Y<
Ce=FF69OFUMGFf5UGEUEEEYOGeiGEUMNI6AMEUAEEeeRHE]EE5aSHeeJGfEGI6=B
D5aHAUAGFEQFEeeRGUeKFEMFE5=EK7Q[FUURJfIbJeMHJFUKBe1CE5=CF5aHCD=2
BUE>BdE7BTe=BdQ6ATe?DUAEEUEDHEQBCdHm@DeBCdeAF5iPGeiLH6MUGV5/Lg9]
I5]EEUYFFf5VIfANFfIQFEACDDa8CUUUJ6=NGf9LIFaVFE5FGf1OG_iLOeeNFEQG
Ff9YKFiRFe=@E5]RI5UOIF=KE5=FG5MEFfEYI5iADeIKGf5PGeIFFUeKG6anLFEQ
I5m@ATIACDY>Ef1UJ6UWHf1OH69TGfM]Jf9MGf=JGVAYJFIQGEQGG6EZIEaFDUQQ
J6YVGUUCF65WIf5HDUAJGEYDEV9^JVMSGeeIOeEBEV5ZIUYDFF9XJ6MVI69PGfiV
GU]OHV9ODeYRI5mIEUE>EV1TIFI[L6aWH5UFEe]OEf1YKF]XIfQQI6]dNgYbJfY^
M7UkNWMdJVa^KVeZIV=?D5ELI6Y`LeUNFe=EHFMSJFYXI5iKFU]CEeQHHg9dJf1Y
KVMIDUURIVE[MGE[Of9RK6]VHUmPI6QaLg9]JFQ]LFUWIF9NFUMEF6=]JEeDEeiZ
JfQQFemZMFE/Lg=]JFY_HVQZIUmOIfm_KVe/JFITHFIWJVa/JVMUJVY[KFaTEdi9
E61XJf]/KW]YEU5JHfAPL81gFe]fOVi/Kg=gN7EbL7E^IEaHGFI]G5mSHf9T8fY^
HeiJFf9XJVYYK6eXGeUJGEeSJFUUHEmPIV]YH65YK6IRG_iMOeiQHFaSGV=/LFUL
GUMEEeeTJ6UTGUMDEEAACE9IHFETHfEWGFI^KVUZLgeeLVi_LgIdLWY/GUiYLgEd
IV1XMW5JEF=iKf9NGEE6>UUJG69XJVUVHVI[Kg1^JVQJGFAWI5iNHFIYJF9HDeIK
L71_K6MQG5QKFemWKFQKCeEEEUaSCfITHFAYLWQiLVQPLhB;Nei?D5UQGUaOHEmF
DUUAC55PJfeZHfY^IUM>DUYNKG=[I6ARG5mTIF5NH6ASG61TFdi:EF1/JFENGFEe
OVUWI69PoUmoHU]?BUQZJf1=FVERF5Y/OWmlNGEcLW=dMW5]KW5/H5A2CEYPHE]G
DUMHGF9VIfMVMWV1QGa_LgmkK5iMI6QSFVAXK6]XJ6ieNgA]JVURE4QNHfMVHUmO
HVIVIFARGeaKE5iWJ6=SJW9gKVMYLgYjMVeSH6IZJFigM6mZIVEXK6ioJfQYKfiW
IFUdNWadIUiPIFQ/KVYRHFUbKfUSIFY[He]IG6A^MGA/I6A]NH5nMFm^F5iWJVEO
H6IIGVI]L71/JVaVJG9/FU=FM71_KVURGUiIGFUhOWIXH6MVHf9OGfI]GUUVNgYS
F5iML7agKfi[IWIgKf=VLW5THFUbLfi[KWAoMF1PMWMRH79]JFAQGf5SIFANFEUH
E51BEfEdNW=UEe1oPWieLgAZFVUTH65UJ6QUOVQOIEm@DF9AEEYLGUmSIVaMFEmJ
C4mPKf=NIFMQGf9QH5iNH6AYJda6A4eLIfQTFeQEDeEKHFMLGEaKEe19A4aLJ6Y^
Lg1WFei[MW5OEELQFe]OJg^4OG9/JVEOFEIFEf5]Mg=TEe=FEeYOH5iKEeIDFoiP
KFAXJf5[M7A_JV]^MWA`J65PIVYVGeMADEMOIFQYI5mVL6aOKVaXHV1UL7YeLVeW
HEeMGUI/IUQIE5E[FV=XH5EIKX=jLVe]L6m^KV]NGfaYFf5eKUUEIVeRH6]VJg1_
JVIUIVIUHf5QHV=TFEmVoFYoK7I`If5NG5YHIVIWJFa^KfieOH1fIE]NIUiLH6Yc
MWEcJ6ILDE=NGU=LGf9THf1KFUYZLF]UJ6UUMg5[JVmcMGAcIVMcK5E@GU]PHf1M
I7J5O7M^HeYGFEeQHF9RG5EADdUKJFEKGFelOFeZNGa^IfaQH61SJ6mfNfm]J5iE
DUEQFVIOFUiUIemECUUSHEUEGFMiK61IDTmLKFQNE59IGemKIe]GGV1LGVIYK6aX
HUiOHHeO>T5KJ6EQNVQFDUQLFeUEG5aEEEeOF5]UKVmWFeA@CEi`LfUOGV5QG5QK
H6M^MG;nKGmSDdmFGV=GADaUJeiCCd]9Be1DEU1QLG=XH69W@T]FGV5SIVUKHfEO
GfIUG3m4CEIJFEECD59DEeUJFeaIG5YBBDM@FDi7ATU3>CU1DeQJETm;CU9BBTI=
Ff5JDDU;CU9EEeQHEEMJG5]GDe54ATaFGf=QGDQ;DEQNGeeKCda9AaQ9CU=GHemK
FeeMFEIUIVQ/L71]JEUGE51>oTeoDE1?Ce9FFeiSF59ACDE9DeMIF5IGFU]JEUQJ
G5iTK79/If9RHf9LEUEEF5aLF5IF@TaFFeUDD4mPGeaJFEYJFeMQJ5m=?ce2BdQ8
CUUPHEmYIee@AT=1?eEJH6MYIUiHJVi^IeY=AT=4GGV4NfiYJVMLCdQ9CDe<HF1N
FUEACdlAH6E]M7IbKFUBB4QCFEIDFEIFoUEoEeQIDEEHEe=ADeINGeaIFF=dPFAH
CDmIGUQ?EfA_Je]?Ce=EDe=HGEmKEe5CE5EEDe5@F5mTHemOH61OEDe@F5Y@AU5A
CDI1@TYAD59CD4];Ce=HGfIUGEYTLFaUFU9?D5=EG5eMFeYNIfiRGEIADUQQIf1L
EU=CE5=AFEUJFeaoGUmOFeiQH5aKGF5OF5EKIVUQF5]JF5MGF5UIB4Q:C4mCEUQR
GeYGEe]QIEeJEUIKH61OF5MHGfEUGUMDEEMMHV5KEEALHf=MFUmUEfETDe5MFDME
F5YIEeQNHeiMFeUGEUACEFahJeYIHVMLI5e;CV5TETM<DUEEF5eSHeU?CUIEFUMA
DeIIFEMDDU5CDeIHFEYIF6ELEU=:@DEBDU1>DUUOHF1OGF5XIUmRKG=bKFAKEEIJ
EU]QIVMTGUYRG5A?CTa7@dUDH6=NFEYNFfI]IeYBEf1QH5onGGmNGEEBDEELHfMX
G5E=BTiEG61HH6ITG5EDEeeHEUaVJVEMCDiAEUYLFeYADEEHEUMWNW1VHVEPDDM7
DTi;CeQQIVMUHUiKFU]MGeYRJ6IMF5YNEEUOI6AQG5QCDUMPIF1GDU5IHVU[IemJ
E5URJ6QRFE=DFUeJE5IRKVYWHemMFGmEDUIQJVIJE5URJ6QWIVARH5m^IUiKGf9R
Ge=JHVAOFEIEDEUSIfQYKW=_JV=LFEYNH5AKI6QVHf9SG5mVKgIeKFIUJFmdMWEb
KfEWJFUXIF5OCU5FGFE[LGAJGeaDEV9XI6Y[JFEOG5]LE5QIFFAcMFaQJVmXFU=J
HfMVK7IfK7mSHFQVHEeJFemSK6i]J6ASJ6eZJFMTH5aIEeYUKf]OEUUPJfaYHUaP
JgIVKGAdKVY[KUiRI61IFF5YJFQWIV=PGUeUJ6]]KF]XIV][K6i]IEQ=ADmKHfIV
IfUfI55<EEiOFf]kLUIFLGUYIfY^LW=`KFY_J5mFDUMPIeIIGEeLGRITJF5NFU]R
J6YZJFa]J5mIFUeMHfUYIF5OH6I[JF1QJFaVI6=RGeknGGmWGUIIH6=KDUYGEEMM
I6QYI5iGE5EDDDeBFF5UI6=UIeeVKViYJW=lLFeYJViaKfeeIeUII6i`K5YBFVYW
DU1NMF]QGemJBcaJFeeSJF]ZIf=WK71aKf]YFeiUJ6EOGf9WJVYSFEAGG71`KfaW
HEaHFe]OIfeXFdiAD55GGV5OG4aOI6ecM6eSFf]mQWIJBdmIHEmPHfITGEMJDDaA
H6]]JV=ZKVIGCU9HFVM]IEiNG5IIGUmKF5YNHV5ZJf9CCeMRJfQQFUQPKGUXJ6ES
HOiPOf=LD4]IJfaQCEYUHUQJK7ioO7UeLg9cM7QcKVm`Jea@?DE@EUE?BDI?DeQM
HF9RHG5dO81gJVikNFaNGFAXHeYTJ6a[J6Q^M7M_J6ETGDm3FEiRHEeJFUeQHF1O
GEYGETmIHV=NGVE]LVURI6ieMG5XGU]QIFAYLg=`JfMVJFe_OfaYJW1_J6IXL7Eg
Kf5IFf1SIfUUGEaTKFYTGV1UIUiFE5MOJG1_IemOJ7AlNG1ZJE=IHVEPFU]QE5UQ
J6][IfEWHFA]IeE>DW9`KfiYHUiNFEeYN7ifJ5mSHEiMFUYQJ5UDHGIeGU=IEfYf
LFUXIF1`LFUMH6a[H61ZLgA_K6meOgIQHGMhHf5dLFmZIfEWJF]ZI5mOGUYFE5=P
KgE^H59;NWeiL6i_IEIWI61QIFQXIGiXGfEOD55RDEEJG5iOHfI/GEUOFTa?H6mT
GfIXHV1SHV5OGf5UJVeACD]DHfi_Jf9OG5YLHVQ/GUeLFeM@BDA<G6QZKW=`Ie]O
K7MbH5IH8EaLH6alQGicK6YUGeUFEUMQKGMcI5MCEUMKH65OG5QGEEcnHFeUJFYM
IVm_JVEVJG5_Jf=LFf5VIF1HDU9HH6IYJVEPIg5]H6m]JF=QIW5kMW=^J69NGUmG
KFMIFUEFK5]TJF5FFVn4Ng=^KW5`Kfm/Gf1]JUaRMVmJEVM^Hf5/IfaaL6]WIVMV
IF=QHF9SI5UOI_aZOg9ZHE]HEUABH61QHfIXJFQ_N7]aH5IIHEUGFfE^LG1_JV]Q
EUQSHeQQI6MYJ6EPG5IUK6IPHfAPLVaVIFY^L71bIfQdKEIAGeaQI65NIGN6O7M^
HeYGFEeQHF9RG5EADTEFI61FF6QgN6QUM7MYHVQPHF5TJG1gO71^JEmFDeIKH6MP
FemVJ61FCeYTHUYFGVQiK61IDTmLKFQNE59IGemKIe]GGV1LGVIYK6aXHUiOHH]M
>3mIIV=ON6IDD5IJFEQEGEeFEUiPFEaVKg1XG5EACUmaM6YPGf9RGEULHFQ_MW?n
KWmTE51GGfAHATeVK5mDD4a:C55EEe5RLWAYHF=Y?DIAFEaNHFAFGV1JFV5PFCi4
CEEIEe=@CDi@DUAEEUMDEeE=A49;E4U2@D@n=3@lCU=EDDY6BDe=AD58EUaEC4Q:
CE5DEUMGE5IIFeYFDTe2@DMAFUiLF4=6C5=IFUQFCT]8AQQ8CE9FHUiJFUaLF59S
HF=WJf]XI5ABCd]9oTQoC4]:BTeAEUUNDde<B414CU9DDe5BEEIEDE=EEeUOIfeW
HUeMGUeGDE1@DeMGDe5A?DMAEUA?BdYKFUMEE5EEEU9LHeY8>SPmAT=3BEAKG5YR
GeI9@3dl>U5FGFAVHeaEI6EUGU54?CXkE71kLVEPI6=IC4E6BTY9GUeKEe9>C4`A
GF9ZLG=_JVI?ADE@EU=AEU=CoU9oE5EFCU9EE51>D5EOHEiKFfEfPfIJCe5KH5Y?
EEmZIUI:BTi@CTiCF5YFDTa>Ce1@CTa;DeYOGUYJFe]JD4Q;DeE;@Da<B44l?DE<
Bde>BdI6BTiCFV5PF5EOK6MPEDe:Bdi@EeQHEUEIHVUMF55<CE=LHU]GDDi>Cdi<
E5AEEUMoFEYJEUULFeMFF5aJDe1FHFALDeIEDe9BDeAGB4Y<CU5EF5YTHEaIFEeS
IE]EDE5FFe]JDe9CFV1PFE9DEEMMHV5KEEALHf=MFUmSEF1OCTaHE49@DeEDDU=I
GUiMFeUGEUACEFahJeYIHVIMI5e;CEmQDdA9CU1@DUMLGeE;BU9EEU==Ce9EEE=@
CTeADUEGF5UHEfAKEE99@4A>D4]9CEAJG5]JF5aSHEYMJ7=bKFAKEEIJEU]QIVMT
GUQQFE5<BdU4@4IAGF1KEUMKEf5XHUE=DU]LFe[nF7mIFeIFEEUPIf]/H5UACU9I
H65FFf5OEe1?DUQCDEMQIF1IBT]>DeMIF5M>CU9EDeATMfaQGF1KC492CDU6BU=L
HF=RGe]HEeQJG5MOIF=JEEMKDUILHF5NFEE@CeAMHUeDCdeDGFAVHUYECeAMHf=M
E4iDFUeJE5IRKVYWHemMFGmEDUIQJVIJE5URJ6QWIVARH5m^IUiKGf9RGe=JHVAO
FEICB4iHG5eNHfQTGeQACTmCF4mHHFESH5mPFEaSK7=bJV=RIVaaLg9_K69TIVIU
HUiLBTaAF61VK6mEFUM?DEeSGfEVI61JEeIGCe=DE5m^L6MLIFYSEDiEGV9QIg5a
IgmNGFESGUYGF5aPJF]ZIF5PIFYUI69OFeMDDUEPJVIJDEAKIVMTGEMKIW5QJ6m_
JFEVJUmTIV9KFf=[JfYYJ6ERH5aSHfIXJ6ISHFIVIfUXH5=9@TaHH6=SI6IcHDi9
DU]LF6QhKe=CKWIVI6M[Kg1]JVYaK6=JEU]TJeYMHF5PHWmXKF9NFU]RJ6YZJFa]
J5mIFUeMHfUYIF5OH6I[JF1QJFaTHEeLFUUIFUYTFeAHH6=KDE]GEEMMI6QYI5iG
E5EDDDeBFF5UI6=UIeeVKViYJW=jL6YVIf]^K6YbI5IFHF]]JUYBFVYVD4eKLVQM
FUYDACMEEUQNI6IUHUiRIf]/JWIVI5IIH6=PFUYMHVEUGUA?DUM`L6m/If5LF5]K
GfM]J5]<D4e>E5]NG5ULHFY`LFYPEfQgPW9GB4eGHf5SIVYXHe]LDDaAH6]]JV=Z
KVIGCU9IFfU_If1PGUQKH65MFUaPH5eRI5]=BE9MIfANEeEMJgITHf1NG?iKOeiG
BdIDIVMLCEYUHUQJK7ioO7UeLg9cLWE^JFY/IeU=>T=?EEE?BDI=D5EJGUmOGVia
NGedIf]hNVaNGFAXHeYTJ6a[J6Q^LWI/IF9QFTa0EU]OGUYGEeYNGUeLFUMDDdaF
Gf1KFf9ZKfIOHF]bLViUFeQNHV5VL6m[IV9QI6QZOfMTIF]ZHf5TKG9dK5iFF5eP
I6IRFUUQJVMQFeeRHe]CDEALIVe/I5aLIG5iMVeWIU1FGf9MEeQNDEINIFQXI69T
GV5ZI59;Cg=`KfiYHUiNFEeYN7ifJ5eRGU]JEeMNIEIAGW=bFe1FFFahLf]ZIf9b
Lf]OHVi]GeiUKVmZIfY`Og5LG79cGUa_L6eXIF=UIfUXHUeMG5QDDE9MK79[GDm8
MgYfKF]/HU=XI61QIFQXIGiXGfEOD55RDEEJG5iOHfI/GEUOFTa?GVeOFV5SGE]N
GEaJFUaPIFQ;ATA=G6MXI5]HEE=EFf5VGEeLFeM@BDA<G6QZKW=`IEUJIg9]Fe5C
8EMGFfMgP7U^K6YUGeUFEUMQKGMcI5MCE5EFFeaJEe=BD5OnG6ePI6IJHfa/If9S
IVi/J61IF5iSHE]CCDeCFf5TIF1KHVaXFfYXI5iLHFafLFiYHeeIFEYBJ69DEE1A
IeIOI5aAEFYoMViYJFa[JVYWFU]XIEMMLFYEDF9YGUaWHVM/JfIRHF9VIF=QHF9S
I5UOI_eZL6]cK6=MFUQFE69RHfEXJV]XKgEhKUeCEUiFE5QRJfi]K6EUFe1BGEeB
FeiQHf9OFUMCHVUSGF1QGFmYHf9WJfe]KV9SKfQAC5YGG5mLFF1bPGagKV=JEeUM
HF5RHUaEDE14Df5MDeEUM7EUHW5dIUmUoUa]GfA[LWM[JFAJDDiAEV9KEUYQHe]A
BUEOGEEAFF=iK61IDTmLKFQNE59IGemKIe]GGV1LGVIYK6aXHUiOHHaN>D1JIfAP
NFMEDEMKFUICF5QADEUKE5MQJV]SEe1<BEY/KfEKFUeMF5AGG6=ZLFknJA]OCd]B
FUmC@DQQIeY?BdM5Ada@DTaMKFmTG5iT64210840P@210840P@210840P@210840
P@210840P@2107mFG65QGEUIFTmKHEiJF4e1BE1IH6AQGEQDE5MHF5AACeMHEDXn
>T59Ad55E5eLGfI[IEmMGeiHDE59Ae1NHea@Bda@DeIGEUELFEE@BTI2@DA8D5YP
GE99@DI=DeIHFUY=B4=0@DI<DF9NFU]MGU]GHf5RIfa[I5eDDU5?Ce1ADQ5ACTU7
Be=MI5eABdi>BTiGF5CnDFA@DEEEFEeMFeiUK5mKF5MHF5IDHF9OFUIEDTi6CEII
EU5>CEEHFeaIDda8>dQCDTU4BU9:BTeCFf1RH4Y5AdU<BT];BDiGGF9UJ6UTI65J
E5=HGDaLLH64O71XH5YCDEIMI6MRH?eOOeiMHF5PGeiNGEeHDE9NI5iJGEiJE51?
DeQKF5]MFUIDEeUSHF1OHV]gPEmDBdeGFeA;C5QSH5=:Be9KFEUMHV=OFda=Ce5A
D4i=FUYKFUMFFf9<G6meKF1GDeQIEe=@DUUPFUeOGeeOIF]dJ5I:BeQTJEeIDTa:
CEAIH5mLEU9D95]RFUYIFUeQIFMVGUICDe5;ACa3C5EIF5AAHF=TH5YFEUUKGV7n
HWmSI5UGE55@Ce1@@dUCGFEXJFUNFUEADEAHG5EBD5AKH65PFf1UHeeHFEa^JFAR
I6AQGUQNHEiFE5YQGVaXDdaGEDIBEEMEDeAIGUYJF5MFE5=BEVYeJE]JHVUTK6=B
Efa]GV1TI69NFeiOF5ACEeaKDd]>Ce5BDTi7A4Y>DUMKGWmOH5A<B4U3?49@FEEB
E5UMGEaFDEIWKfQRHfIUH5I=BDa@EeaSIfIQFEAACT]=DUIFE5USJfYRFe]ME5iW
I5QAEUi<Bd]=D5AIGEmKF5]QIFAPF5EDF5mSH5]DGVUZI61TJemJEeaTIf5KD5MO
IFQWIFAFDeYTHe]SLf1JFemJD7m@F5mGCTeEHF]aKfi/J6ERH5mQIfaXGUUKH5eQ
IFQYIV5NH6=VJ6YWGE5CFF9YJVEMF5=EFEaOH65PH65MEDa;De]MI6QQEDiAF5eX
LFeQFf1YJ6MUHf9PH5m_JVEQHV=SHUUPIfYWHf9SFUmUJF]^LWEgLVUPFUQHFEIO
If]YI@UTI61OGfA]M7IeoV5AHVAVJ6USIFQZJ6AOFe5HI71hNgYhHVANDU5KGeaX
JFQQFUMKHEIMH5mWLgE]GVI[I5QEGf]THFMdLfEOIW1[I5iMH6=UKVeZI5eLHFEX
IVARHOiO;VA[KFEGDeaXJ6ISGUYJG5iHHfmaJfQ/LfEYJF9JFF5ZK6a]KF]XI69V
IfY/K6YWoVEoIVY[IU]DDeQLGV1UKWEnK5QDG6EVHWF9Q6UUN7MQHF9TIVERGeaa
K6IQH65RHfIXJ6ERHVM[IV1LGFAZKFeaKVMPFeeSJF=VIV9LFE]NGfIVH69[KFMW
IF9QH69VIg1YIFAUIF1IG5QJH6QZIEmOFeMIGV9RHEaNGeiNHVYaGF=DJFUUHfQ_
JFUZKgMjNGIfJV5WMh1kMFaSJGI`FE=QEEQIFEQGEeQHEUILIFYXI5aQJ6e_K6QT
GVI/JfQWIVEPIVQREe=IHFi]JfQTGe]IGV9XKFeWGOiGDUQMI6ITHFEWJVa]Kg5b
N7E^IU]DDUIIFemVIf1@Ae5=C5ESKgAdLfYOF5IHFUaSKW5ZIVUVGfAXKW1[I65Q
GV5UFdi9E5mXJFYVHfA/KfaYI5mLoUY1HEiHEf=`JUUCH6USEeIVMgMaJVEUJg=i
MFUQGV5PFE=HHg1bJUaBC55CFV5VIfMVN6iZKfmYJFmgJ5aKHfIOEF1RoVAoIfec
MF]PGV5SGeYOI6QWHf1QHfYVH5YHFEaNFF5YJVITIfaVGUUMJG9cL6aYKWMfK6Y^
KVQRGf9/Mgi_I69YJF5TKfafOWedJVEUHVIXI5eNJ79YI69WKg5[HdaCHG1iMfeS
HV]cM79aLW5ZLG=[HfA^MV]ZJ6QYK6maJVEVJVMoFe9@N7A]HeiOH5mKGfE/LW9Z
HFAXIUmKH6U`GeYVOG]QD55KKGQbJfYYI71aK6EWKViWIVigMViXJ6aWK6QNGFI[
J6EVJFYXIF5NJV9GD59GF5ISLH25OFeME71iO7QfLf9>IV=RIV]/JFJ8Kf5SGU5H
KF9KE55FGFAXJf5WN79oFUU[Kf=MHVEPGV=THV1OHFAYJeaECe9LHf9NFEYLGUmN
G5]JDTeFIVYND4iHHfejOVaDC59RLW1QF5]AE5aTJF]^Lg9^JFAPG5UFFfj0PG1N
EUIGFf9XJfQRGE]OIV]ZIVM/FVIaLfe[LGQkNG9XGU]OHUmKEU=CEU]NG6YaJFDU
JW1_M75[HemSKgQ_JfIQGEYFE5EYIemQE59ZKViZH5UKIg=mNW?nKWmZHfYLG6QV
Ff=iPem<FfaZJ6m[JfURFeULH6MVI69RHfAUGf5RH5mSKWQgKf=MG5YED5IJGf=V
JF]]KWZ5P71SH6=WIF9SJG5bKUmPFE1DHVMQIFIWIfERGUeMLh5kKfUSG71[IfM/
L75`LV5PKVaGD5UZKg5[HEYKGfmbM6iTFgmHFG5VFUMNIfIPAeERI5]GHg:2LWF8
QVePIf9MF5QOKGb6KfaVG5ABEeeSGeeQJ6YUGUIXMVmJD5UXJ61MGUQAEfAOEDY9
D5IEDVQECE]YIemLJFUVH5YHG65hF3`lCEUMGVUWH5I@DEAFG5iGBTQBEeAXLgj2
NFQGCD5AHF=JDgmEFeYMH61RJ6e^KVY[KVIIEemFHUa5@UUYJ5ICCdY9C5=HDeUO
HV5PHV=GGF9RGUYJFe1LHUmKFDhm?dA=EUYIEE=@DeIIFEICDEQIET/o>d9:B496
EEiMH6M/IV1NH5mIDU9:B55OI5eBCE1DEeYKFUUPGEUDCTY6ATA9DE]QGS]CBT97
CUAGFE]LCda7A4E:D5EVHUiOHF9OG6=RHfQ]K6ENEE=BD51ADU=BCdY8C5ANIEiB
C4m?BdmHFEGnDVAADUIFFUiNG5mVKF1LFEQIFEMEHV=PFeMFDdm7CUMJEe9?CUII
G5eJE4e9?4UDDdY5Be=;BdiDG65SHU5?CU1ACde=B4eCFEePH65OH5eFD4mDFDQH
KGf0N6aSFeE>C55HGf9MFoeJOeUHG5aKFUUIF5QCC4eIGeUEF5UECd]:CU=FDeIH
EE5?DUEQHF1OHV]gPEmDBdeGFeA;C5UTHEA;C5=LFUYNHfAPG4e>D59BDDm>Fe]L
FeQGG6==GG1fKV5HE5UJF5AADeYQFeiPH5iPIVaeJEM;C5UUJUiJDde;CUEJHF1M
Ee=E95aSFe]JFeiRIVQWGeMDE59<ASe4CEIJFEEBHVAUHE]GEeYLGf;nHgmTIEYH
EE9AD55@@dUCGFEXJFUNFUEADEAHG5ECDEELHF9QG65VI5iIFUe^JFARI6AQGUQN
HEiFE5YQGVeYE4eHETMCEUQFE5EJGeYJF5MFE5=BEVYeJE]JHVEJH5M8CFAXFEaP
Hf=OGF1THEmNHVMVGUIIFUaMGEUBCE1BEU]OHWmSI5Q@C4e7@4IEFEICEEYNGUeG
DUMXL6USI6IUH5I=BDa@EeaSIfIQFE==BDI8CE5ACeANIVEMEUIIDemXIEUBEem=
C4a>DEEJG5]EDUEKGeiJDTm>DUUMFUMCGfY[IF5UK61KF5eUJ69JC59JH6=RH5mA
CUEOGUINKemKG61KDGmAFF1HCdiFHVa`JfUWHf1MFeYLHVMSFEAFFeQLH6=THEaI
FeiQHfERF4eBFV=ZJfINFEAFFUePHF9QH65MEDa;De]MI6QQEDiAF5eXLFeQFf1Y
J6MUHf9PH5m_JVEQHV=SHUUPIfYWHf9SFf5WJfe`M7MiM6]RG5YJFE=JHVITH0UO
Ge]JFUmXKg5`oUaAGEmQHfANH6=UHemJEe1IIG5iO7]iHfEODe9LH5eYJVURFeQL
HUMNHF1XM7I^GfM/IEUFH6aUHVQeM6IPIFaVGeUHFeiPJFQUGeQGG65WIfESH_iP
;VE/KVIHE5eYJFMTGe]KGEmII71bK6U]LV5UIEiFEEeVJ6QYJFMTH5iUJ6]]KF]X
oVIoIf]/IeaCCe=GFE]PJG1iIe=?Ef1QGG24OfAPLg9LG5eOHF1MFUI[IV1KFU]L
GF1RHUmLG65WI61LGFAZKFeaKVMPFeeSJF=VIV9LFE]NGfIVH69[KFMYIfARHF5R
Hf]TGEYKFEA?F5QJH6QZIEmOFeMIGV9RHEaNGeiNHVYaGF<QJFUUHfQ^IFAUJW9e
M75aIEaRLW]fKF9GGFaVDDiLDEAHF_iIOeYIEeMMIV]YIEeRJFi`KFUUGfM]K6UX
IfIQIfUSF5AJHVi]JfQTGe]IGV9XKFeWGEICDU=HGf5OG61RIFMXJVa]L6iYHEM@
DEIIG6=ZK6EGC59=C5ESKgAdLfYOF5IHFUYOJVeVHVERFf1TJVaWH5ePHf]/HU=>
EV5WJ6IRGUmT1FY[JVEPGOiK@F9OFEQTLF]JDf1YHeMFIWMgLFYUIF]cNGM^Hf1R
HEQ?DeiXJV1BAT99CUELHF9RHG=YIFYZI6A[MFQLFf=VGeEPH_iTOfM]LW5VFeUL
GUYEFUmSHUiKG5iUHE]EDeAGFEALI6EQGf9WHEUDF6A]KV]WI6UbLFMUJVeYHf1S
KGQoL6ESJVYRIFiXLGUhKfEPH5eQHemHFF=]I5mMHVY/IUi7CUa[M79XGUeVKVm]
K6e/IFa^IUiOJG5VIF=SI6MZK6EPHFEROeI=C7IdKF=NGf1OFemUK79bJV1PHf5J
EU]TJeYEHGQfG4]<EFMbK6ETHeiZJfIOHFQXHfE_N7M_JFU]J6eYGeiWK6YYJVe^
K6UUHViVFeAFFeaHGfakP7QXF4m[M7McLFiMBVASHVI[K6UVR6mQHeiAF6eRFeAA
EUeTJ6]QIgQbOeYIJfmTGV=VHEmTIF=QH69UJVeQFUAGHFQWHeiOHF=THf5PG59=
EVIZGU1>F6=]NWi/E4aCHg=aHUULDUEMIFY/KgAbKVUTH5aIEU]^P85`GUIFEeaS
JFaYHeiLH6M/JfMXJeIQK6iXIVacMWA]HeUFFUiNG5MDE5MLGee[LVYV9F]aL7Eb
K6API71iL6aWHUiKEeEFJVQPHUECJfm_Jf5JG6QdOW]doVmoJfA[GEeYIeaTNXAP
CEa]JfU`K6aZHeaJGF5WIVARHV=TIEmQHV1OHfifLfUMEeIDCdY@E5UMH6=UIfQe
P7][GU]NHV1MGVA/KFYQIEiEFFM/IVY[K6aZIf=OFFilMVYTGUM[IV9RIf]/K75R
HFm]F55JJg1bK69KG61_LWA^I5]oF5UaIUYGGVMVGd=@GEmFDUi]OFe`Ph5XFf=Q
GUUIH6imQg1]IeeEDeQNI61NHVU[IUmGJGM`Fe5JJFQPGEiHDEMTGeE:BE1FEE9X
EDeKJFMOG6UYIV1JF5aQNUXn?TmKGf1[JF9HDU=FF5aOF4]9DeQEJGAoPgYYF4i2
DV9TFeAoEUaKGV5QHfU^Kfm[K6mWFUQPEf=MAT=JJVUGE51;BTeDFEAJH6=RHF=U
DUQMGEUEEEI;EeeJEUA9>Si4CEEIEe=@CDmBE5AACTaCE556>SHmAD<m@E1IF5]R
If5KFE]JE4e=AD=<FUmHCDa?DeIIFUUHGeaHDde9AD92A4aFG5TkCTDm@TU?DUAF
Edi;AT=4BDmDIF5MGV1QGUQQGEiSJ6MPFE1>CD];C4e>CDY5@dM?FF1ICDM:BTI:
DeA@oTeTC4eADEEIFEMJHFQKEeACE5ABD5eNFeIBDDi:@TUBEE9=BTUAE5MHEDm8
A3M4Cdi5@4I>ATI9CeMLGUe:AdM9BdU8B4A9D5IJGEiNFEMDCDM6Be0oCfAdMfmS
GEMBBdU>EEaOFUSmEgmFEEUIF5MFEUEED4U:EUaFDUEFDTa8Ad]@De1CEE9>C4mD
HV5PGf9[Mh5OE4]=Ee]DBdYDGea?ATM>EeEEFEiOFeM8BD]=CDa:BEIFEeICDUMN
B5Q[LFULDdmDEE=?C4iEG5IIFe]IFf5WL6ABATMDH6EIEDi8ATU@EEaKF59>D2AG
GUIFEEIIGF5SHUYBCdm=Ad4h?dQAEEA@CEeOH5aFDU9EEeYMoUi8Gf1EDe1=C4]<
CT=9DeeUJ6UYGUYEDE5DF5aCCTa@EeaMG5MLHEmIE5EHKVUTHVATHEiHGV5NEUAJ
GeaXI4m8De52CU5CDDm@EOiJOeQGEUACDUIZMFUKFV9TFf1GAdaRIEIIGEmNFUQK
GUiKFUiSHUYBEEIHFEUECTY>DEEJGV5RHeM?Bda6?dEAEe5>D5EIFEQBCE9SJfAN
GfIUH5I=BDa@EeaSIfIQFE5<AT=5BTi>C55KHf9JDe=FCeYSH5A=DUY8AdM9C51E
FUaGOeAGGF5PG5AAD5AKGeaHDEYUIV1LH6MKEU=HH6=METU?EeePGeeLCT]BG5]C
FfaKEUMKETa<E5]CBTUAGFM/J6ITH5eJF5MIGfAPEU5CF5EIGF1QGUUFF5]NH69O
EDY>EEiUIV5IE4mAEEQKG5eLH65MEDa;De]MI6QQEDiAF5eX?G5]HE]PJFQWIF=R
H61OKfYUHF9SHf9IH6MZIf=RHE=FG61RIFU/KVUPEe5?Ce5>EemSHEeLG5QGEeaU
K6i]oUUAFUaNH65KGF1RH5aGE4aDH6adMgIdGV1JCTeGFeQTIFAMEU=GGE9IG5]S
Kg5YFV9WH5AAFfMPGF=`Kf5KHFUSG5IEF5]MIVERG5EDFEiSHV1NGOiK;V1WJF5C
CeQTI69OFUIFF5YDGf]]IfAXKV9VIUmGEUiWJFUZJVQUHEeSHfIXJ6ISoV5oHVIW
HUM?C51DEUQMIVefI51<E5eNFVf1O65ML6mIFEYLGUeJEeI]J69MG5eNGf9TI65N
GV=XIF1LGFAZKFeaKVMPFeeSJF=VIV9LFE]NGfIVH69[KFEVHUmMG5eOH6QQFeUJ
FEA>FEQJH6QZIEmOFeMIGV9RHEaNGeiNHVYaGF<QJFUUHfQ/I65RIfmbLFi^HUUO
KgQcJf5GGF]UCd]ICU5DEOiDOeEDDU9HHFITH5QMI6U[J6APFV9XIfASHV5LHVAN
DdmEGFi]JfQTGe]IGV9XKFeWGEABCe1EG5iLFEeOHVAUIfUYKFQUGEA=CeAKGVI]
L6UMD5A=C5ESKgAdLfYOF5IHFU]PJfiWHfISG65UJfeXHEiNGf=UFde8DEaSI6=O
FeaR1FMWIF1KF?iF@EeJE5=OK6IEDf1YHeMFIWMgLFYUIF]cMgAXGU]MG5A<D5]V
J5mAAT57Be9IGUmOGW1VHVMWHF5XMVQLFf=VGeEPH_iTOfM]L71SF5IIFeMBEeaP
Ge]HFE]RGUQBD55DEU5IHF9NG5mTGUIAEF5ZJfQTHFI_KVARIfUTGU]NJ7=jJf1N
IFEMH6YUKWIeK69MGEYNH5aEEV1ZHEaJGfMYHe]4BeUXLFmUFeYSJfaZJFYYHVU[
He]LIViSHV1PHFAWJF9MGV9OOe=:BGMdKF=NGf1OFemUK79bJUiOH5iGDeQQJ5MB
GWEcFDQ9EfUdKVMVIF1/KFQQHfYZHV=ZLg9ZI6AXHfQTFUURIfEXJFa]JfQTHFeU
FU=EFU]EGVUhOGEUEDaXLGA`KV]JAfESHVI[K6UVR6mQHeiAF6eRFeAAEUeTJ6]Q
IgQbOeYIJFeOFEiQG5YOH5iLFeePIFQKE4iAFf9QGEQIFeeNGE]JFe9=EVIZGU1>
F6=]NWi/DTY>GVi/GEAGCE1HH6EWJVmbKVUTH5aIEU]^P85`GUIDEEMNI6MTGUUG
Ff9WIV9SIe=NJF]UHfU`Lg5ZH5ICEe]JEe9?Ce9GFUQVKFEQ9FI/Jg1]IemKGf]d
JfMRGEUFDU1AIF=KGE1>IVYZIUaEEf=_NGI_oVYoIUmVF5QTHUMOMGmKB5MXIVA[
IfMUGUMEF5aWIVARHV=TIEmQHV1OHfigM6]OFEQFDDaBEU]OHVEWIfQbOGQXFeQK
GeeJFf5YJVMLGeQ?Df5VH6AUIVITHEeJEV]iLfMQFeAXHemOI6QYJFeMG6YXDdaE
IV]]IeeFEe]_LWA^I5]oF5UaIUYGGVMVGD9=FUaCCe]ZNVY]P7iUF61MFEADFfUh
PV]XHUQ@CU=IGe]IGFAVHEYBI79[ETaEI6QPGEiHDEMTGeE:BE1FEE9XEDeKJFMO
G6UYIV1JF5aQNETm?DiJGUmZJ65GDE9EEEYJDdI4CU=@I6mjOWETDdTmCEeOETlY
DEMFFEaLGVAYJVYVIfYREE=KDUiH@CiEIFABCd]6ADQ?E4mEFeiMG5iP63610840
P@210840P@210840P@210840P@210840P@2107QVIV=JCdM4AE1MIF9MEdTiBU1G
GF1NG5UDE5MGEU5=BUACCD@l>Si2FDi=FV=PFe]NEDmBFeiGCe5=C59LHEeFDE9E
F5QFDe5GE4m9AD90?de>D5ADCD4g@DE9BTU:Ce96@d52AdiFFemKF5QKG5QEE55B
F61PETa?oTioCe9DEUMDDE1DG6AZDTM4CEACEUeECD]?DDiBFeAPK6eSF59AEUAB
DE5BDeAUIf9FDUACC4aAEUIBCTe>DeIIFEA:@CY7CE9?BDM<De5CEeaPHf=RGeED
FEU=AT@nADmEFV5[LFUVGUA>D5UQGF1XMGmmL6AFEEEGFf5WJUUGEea4HfMXIUmK
EE1>DEEHHEYMJViVGUmJEe9?CU5EF5aLFeMCDeUNJVMSH5iOHF=DCd]>E5A=ADI>
F5]IFF1WJF=NG5aJEE1=oTi0Ce1ADEeHEeUED5EQC8Fj]7e=AUATIVMUHF5TJEYO
I6IVJ6eaMf95=D5IHUe>Cdi<BdmHGfMQF55?DUIIFEaPI6OnJ7mWH5UIFeQ>A3e6
DUePGEI@J6UWGeE=Bd]CFV5RHF=YL5]IEE5=C4];B4eEGF9THf9LFEEBD55CE5AC
EE]RIF=PG6AXHUI@EEeVGeQFFV1SHfARG5A=CE9GHFEPD4M8BTIEEeQEDE1EFEYJ
FEQGEUEEF6M]He]NH5mQH5YFGfaZH15hNGI_IEeLFUAGHVQ/JVMSGEWnF7ECC4E2
AdeCEeQGESlk?TI7ATmMIF5LFeaKEU9DD5Q[M6]OFUiNG5E?CE5FFUiTIfIPFEE?
CDa@F5iPGfQ[KVaUGUYHDUUQH5UCE5Q7B4]@EUeSJ6MQG5eSIEmHE5AHHfe^I5UH
GfQZIfQ]M65OGf9UIF9OFf5WoVTZKG5VFU]ZJUeKIU=BF61NFVAdJ5mEDUUSK75`
LG1^JfMSH6YZJ69LFE]NIOiVOfESHF1WK6aYJfaSEEQJGf9QGUYFF5QGFEiUK71]
IU]BCDe?DEQRJ5m@BU=OHVQ/J61MHFMWIV=PGUeNGVM[KfaVH5mPG65VJ6MVJFeT
IVU[Kg5eMWQcKfMQFeUHF61WJFQVIfYSGUYLIFmeMfMSGeaMHVQ/IFQ[KFYUGeUT
JgIoOh9mMFmVJ61BD5UNFfMUHE]FEeeSFV=WI6QaLV]XJf]UGUmYLfURJ7MdIFEe
MFeRGEiQHfAYJFIPFEMKGVESHf5SI6MXKfi/HUYII6e]JFARHUmJEUENJ6]WIVU^
KFeYHeiOI6YXJVe_KV]WHf=UJF][JFESHV1PI6MWHEeMGeiLOeaSL7YfJUaHGFAV
IG1mOFeWKFECHf9QH5iNGEeYIF=SIFERGW5aKfUSHVM[KFMRHVEVI69SFU1>EF5Z
KeePHUmIEUMJFF5TH6=]KfUQGeeLFeaNGfa]KFMOG5eOFEIHH6QWG55GEUMMIF]/
JVUXIEmJFf9XFe]LG5]IEUESHfAZOg5eLg1`JFI]NWmhL6i[KFmYGE]REEUKFUMG
GfMMEeAIHfQUH5YNHfQYIf=QH6]`JVQ]KfaPIFMRFUQMI6]YIF9PGemPH6I[K6MQ
GUiMG5aPIFMTH5QIFUYNJ7N2P6iQIVaZHf1GFV1XJF9AAdiBFF5XL7IiOfmMEUaT
IF=VKfiV6FE[JfAWJ6mfL69LGEAGGEYEDeaSIVY`Kf]WoVUoHeeGEEIJGF9UI65X
KfMGGFI[IEYFGVQWHUeJGVIaMViVGUQHFU]JI6abLfYLCdUMGVAYKFi^KGQYH6IZ
IFAVJf=MGV9RFeAOGUeNH6E[L6eXHEiQIFMWFEmUIfEUJ6]ZIEiHEUYOHfAVJFa/
JVISI5iJH6]cLViaLgj8P6YMG6EoHEeMHfijPVmQGf]ZGUm]H6QdOH1lM6eSI6AR
H69XKV5RIF]aLg1/E5]VM7ekL6MZM7QaK6i^JV]cLVIOIFiaMg9[IVIZL7EaK6MW
IF5JE7IeK5iJHFERGV9QGfA/JF1YLW5TGFEaMfmUJh21JUaNIg5cJfIZJfEZJVQV
IVQYJ6EoJW5dLg5bLfYjM5M@HfYMGV9ZL6mYH5Y/IEM<DUmQG6A_NgifIeYCGf]c
MGIbHD]RHVI/LW5ZI7]ZFeIFFVUjKEm@C5APJ6YOFfAeLf=OJVmRG65THF5WJfUU
Hf9TIfUZH5UKHVEQFeULH6=SGeUHFdm7DFIaJUiPGEQJJWM^FdhnDf9bLVMSJEIG
GFASGfEbMG1[IfISGEQIJgf1MFIOGf1RJ6mdLVYSIV=XLgA/IfUEHVi]IF=[MG1`
KVUSHVIZnUY=FE]_Ng=XJgAhKVeXHEaMIFaSH5eNHF5OFf=aK6U[Ed]PPGacJF5M
GEi_LFiWIfYREVaVIVUWIFilUWMNGfaaKVa]K6USGUmUK6m]JFEQoUm1LVaPDTeI
LXQnM6QTIVIQFdeIJW=cJfAOHfmlOG=WH5ibLFYPHFQVGEeGEEEHGVAYH65SI6AS
HF9JKgmmMW9[HVAUoVKnIDAeJfQ/Jf5LGEiPHfESGUMBGFE_Lg1XHEe^IeUBGW5g
Le1CGFY[IFAZPg]oS8MaIFU`J5iGFF9^Mf1PGUYFF61VH69UIfSnIgmJJ79YE4U@
GEUFFf5MDe=LGEQBD55DE5=ECDQAI6mZHFIXJ6=MFeePHeE7@TI=EEYFHFAJDDm>
BeeRG55?F5]FGFE`MW9VEdi5CUIFDDe?E5eWJfAOHF5MJFIXK6IJFF5EGUe?B5AV
L65PGEIADEMMEUQIFEQHFU]WIfAKD4Q5AW1AGVISGUQ:>496CEEHFEMEDeEHFEQF
DTmFE4i5?C/o@eY?CU]THEaLGeI@DeaOF51BCTeCGF9NF5=FFEaLFUMEFeQCCDU6
A4A=Ce5EEDi2>496BT]:Be1DB4M5AT]BFUmSGeaLGf1LFUABDeUQHEM=D?i?D51C
EEMHEE9AEEeUJe=8ADiEE5MNETi<D59?DeaEHFe^I5UCDUMEDe9BDeAEIVQSEe=E
E4e=DUMGDdm>CeAGFUYEBd8kB4iCD4Y8CEABE5QMHOiTL6IOFf1NDTQ6?DA;DEEL
HfUTHUY@BTaEGEULI75kNFaODE1@DUILHVEDDU9GGV9SHEYFD4]9C51CG5EHIFUQ
FEYEDTe:BDa@DeMGEU9>CUAJJFMSH5iOHF=DCd]>E5A=ADM?FEaJFV5XJVAOGEeK
EU5>oTm0D55BDUiIF5YFDEIRCHJk]Gi>AeEUIfQVHV9UJU]PIFMWJFibN6=6=T9J
Hei?D4m=C51IH6QRFE9@DeMJFUeQIFSnJFIXHEYJG5U?ACi7DeiQGUMAJFYXH5I>
C4aDFf9SHVAZLEaJEU9>CDa<B4eEGF9THf9LFEEBD55CE5EDEUaSIVAQGFEYHeMA
EUiVGeQFFV1SHfARG5A=CE9GHFIQDDQ9BdMFF5UFDU5FoUYoFEQGEUEEF6M]He]N
H5iHEU1>EfAUFgAeMFiTGUeOFV9[LgEeL6iVI65SHEiECTQ;DEMKG5]J@cm2BT]:
Df9UHUeLGEaGDeEAFFaeK61KGUiLEDm=DEIJGVAWIV1IE4]8Ad]CFE]JHfIYIf1I
EEAAFV9QFUAEFDQ9C55GGVAWHe/PEUMMGeUBCTiBGFMXGUEGH6U[J6U^MF9PH6=V
IV=NEeaRoV@ZJ6aQEEIUIEQFHU9CFF5OFfEeJF1FDeYTKG1/K6]YIV9NFfEUHeeG
E5IIH?iQOf1NG5]RIfMTIVMNDEMKH6=RGe]GFEUHFUmVKG5]IU]BCDe?DEQRJ5m@
BU=OHVQ/J61MHFMWIV=PGUeNGVM[KfaVH5mPG65VJ6MVJFeUJ6U]Kg=eN7QeKfUQ
GEUHEE]RI6=QHVENFEEGH6Y`LV9NFUMHGF=WH6=VJ6EPFUESK7N0?H=nMW1WJF5C
DEYOG6QVHUaGF5iTFfAXIFUbLfaYK6aVGf1ZM6YSJGQeIVIdLFQMF5ULGUmTI65K
E59FFVAToV9oIFIYKVm[HeUJHfi^JVESHf1KEeIOJFaXIfY_JfUUGeYKH6ITIVU[
JVMSHV=VJVa/JVITHf5QIFQXHUaIFUUGEei[MG5UEe=HGf5PJgQhJ69XH4iNGEaK
FEUHF6=OGEeOGeaHJf]YHeeLHFM[If9RIFITHV=JD4iEHFY_GF1RGeUoEUMJFF5T
H6=]KfUQH5iKFU]JFfMXIEmGDU=GEeIHH6QWG55GEUMMIF]/JVUXIEmJFf9XFe]L
G5]IEUAOGUmUK71^Jf]THFQeNW=XI65SIf5EEUeAEEYIEUQPJ5iHEEYTJFIQFemT
JFYXI69QK75[JFi`KF5VJ6=KFEiUJfUUHV1oGemPH6I[K6MQGUeIEeMKH69OFe=D
EEEIHg9mN6MLHFQVHV1GFfA/KVMHC4mBFF5XL7IiOfmMEUaTIF=TJfYRHFMWH6=T
Jg9/GUQMFV5THEYHGVEUJFa[IV9QI6QTGUQFEe]NHfIUHVU`J5QMIV]UFUINJ6MR
GEYNIW5hLf]PFUUoFeYIH6M]Jf1BACmEFEmTJ6UYJ7=TFf5UH5mRJF=MGV9RFeAO
GUeNH6E[KfUSG5ULH69RE5YPHV1PHfIUH5UCDEEJGUmQI6MWIF5NGeUEFfI^KFU/
KWV3NfEHF6ARGUiTKg^3L69PK6]OH6aLHfmhNgM_J5iOGeeKGF=YG5ePIVaoKV]W
CeIQKgQfJf9UKg=/IfUYIFI^KF5JH6U/LVeVHF5UJg1/If9RH5aED7AeK5iJHFER
GV9QGfA/JEmUKFaOF61/LVYPIW]lIEMIHF]]IF1TIEmTI69PH69SI6A[LWEdLW=d
Jg]eF55TJeiPIVidLfeTGW1YFe1FHfENH6YfNG5oHUE>FVI^L75]G4MPHVI/LW5Z
I7]ZFeIFFVUjKEm@C5APJ6YOFfAeLf=OJVmSGF9UHV9XK6YVI6=UJ6Y/IEiPIfYV
H5iQIFQXI5iJFdm7DFIaJUiPGEQJJWM^FdiDHg=cJ6AZEeQNIFAPIW=eL6]WIV=M
F5U[OH5eIUmOH6=YL7DKLf]TIfAYM7E]J6QAGFUXH5iVL6][JFANGF5VFO]KCEYL
L7adJFaeNFm^JF9MGVI]I65NGf9RH5aTLVeZK5Q<HH9mM6YRGUiOL79_J6Q[HeM]
IfMZJ6I_OIMhGf1]LVm]KVeZI5mPIVe_KFUUHOiO@G9/H59=FG:6NViRGV1PFeE7
DfA]KFENFEeZMgQ^HU]IKFaUFeaSHEUOG5YJGF=YKVEVJ6UYJ6ITEVYjN75]IUeO
H?iQAf1PHGA/JFe/HUeNGf5TIVAOF5=MIFmcL6QQGFiWFE9NLGMbC4iHIFIPGfEn
MWZ7PVaPIFmYGeQJHfmhHF5OFeMIHFMQHfIXJOiXOe]YLfYEBU5NFEIKHEeCDeaM
F59@DEADDeE=B55TKfYQIVQXHeeKGF9WFde8C5=KH5aWJV1GEEA@Gf=MDU1IG5MN
IW5gLfMHCdI?EeMBCU1EGVQ/IF1RHUiZIfU]Ie]JHUIOGU19EFMaHV5NEe9BF5iG
FEYJFEUKGF9RGeI;@d11L4aIHEiIDdDd@4E<DeIFE59?D5=DDe1<BE5?BD0h=SXn
EDY9EUmLEeMJDD]>EeYCBde9B4iHGEUCDUEHFe]IEUAJEe9<B4E3@4]:C51@BCdc
?D55ATE6Bdm7ATA5BU5IGV9NFe]NGe]FDTe>E5aLDTQ;oTY@Bdi@DU=@CDa@F61V
CT=0BE1?DUUABDM;CDY>Ee1LJ6UOE4i=DU1>CDe>Ce1QHeiBCU1?B4Q=DU9>BTU:
Ce9EEE16?CI3BDi;AD=8Cde?DeQLoElNEeAIF4a3@CU0B4iBFF5VGUUAAd53C5A@
De]XLW1SFOi=CDmCFEmRDDm?E5]OH5iGDde8ATU=D5UBEF9VGUIGDTm:AdI9CE1D
E5=?Bd]AEfMUHeiNGF5QE4e;C5ABCD=2BUAGEEELHfEOFUQHEU5<BOi:@4]<CDeI
E5=EDDaAGDR1][1iBD9@H69SHEeMH6EFFf1RHVAYKG=N@C4mEEiIBT]:B4M;E5]S
GEA=BdiBEEEHG61SoVAoHeaEEEMDBT0i@TiIG5UBC6AUHe]ABDM7CeIMGUeOIFaG
EE5=BDQ7AdI;EE]RHV=PG5MED51?De9@Ce5GGV5OG5QPI5iBC55IIUmHEUYPHf=T
HUaDCDeBEEmQG4a3A4I2DE=DDDe<DEEJFUUHEeIEEEQWKF=KGV1LFEE?C5ERHUQo
LG9aJV1IF5UHGVQ_LW5]JV=PGUmNFU9;ATY@EUYKFUU2?T59BTUBGV=MF5MHEe9>
D4aDIg1WFeINGUaECdeAEUYNI6MVH5UBBTE4B51FF5MPHfITGEIBDDeEGEaECe1D
@dA7C59IGf=RFeQGGemKDU1>E5eYJ61DDe]TIV=TJG0:GE]KGV5QGUYDFEonHBYU
JEiBDf9REE=OCTiDG5YFH71TFe5>EEmXK6UYJ6ISGe]HHV9PFUAADeIMoUioGE]I
F5mTI65SI5]>DeIKGUeJEU9DE5=EFV5XK6eVFe9=CDmAF69XGe1:DemRJ6aXH5eQ
IfMVHf1NGEiNIf]_K6IPGf1LHFIXIfIYJeeMGf9UJ6]]KVYUGUMBCe1@F5mQH5iO
HU]FDUAMIfe_Ge]GE5EJH6AMH6=UHUeGDUmWLW]oOWUaJf9TG4i<EEYGHf5MEe9C
FEmFGf=PI6e^IfAWIf5JFfE_IEiTLg1QHG1^IEYEEUUKG65QGUQACe=GH5mNGEiP
HVAZJVMNEEEOJFUUH5iNFeIBDEYTIf=RIFY/JVIPFeaQIfEWJVa[J6APHF5UIfMU
HEmNG5aPHf=MF5IGEUAoE5]XLViRE51EG5iMJ7EeIEmUGD]KFUUHEUIEEF=OGeeQ
GeiHKF][HemLHfQ/If9RIFITHV=JD4iEHFY_GF1RGeUFEeYIHFAPHfe_IemKFEMF
EeMHI6ESGEEADUEHEUQPJ6MLDEMFEeeUJfaZJFQUGeYKHVQKFeaLFeUFDUiKG69o
JFe[J6QQGVEbMg1VHf1RIEmCDeY>DUIEDU=KHeUCD5EOI65LEUYOI6ESGeeLIfaV
I6U[J5aQHeiFE5UPJfUUHV1OGf1PIV]/If5NFeQDE5QMGeaHD55BDUIPKgUeHEQM
IF=PGUUMIfmbJei@DE9IHFQ`MWUoKeeFG6AUHfE/Jf=oHVQXHFAUK7=]GeUKEUUM
FUABFF1QIFUXHemOHFAOFE=ADUIIGV5PGFA[He=MIV]UFUINJ6MRGEYNIW5eKfEK
EEAFEUEMI6YYGe54?U=FG65UIVIUL65HGV9MG5mZHeeNHV9KE5mNGEiPIF]]J61I
EUUMGemAEeeOGEePHf9MEU1oCU9GFeaNHFATHUiKG5IBF6=[JVIYJgJ0N69EEF1M
FEUOJWInJeeKIfIJFfQIH6aeN7A/IE]LG5YHFV1VFEYMHfU[J6A<Dei/MG=XGf9/
L6UTIVIRHf]ZGUMMIVU_JV=NGV9XKFUTGemMFE9=MGE/GUYQIF9NHV5OI6aYGFAZ
JEaoEEeYKfMMHgQiHUAFHfe_If9VIf5VIVARHVAUHf9VKG1_KFi_IWI`DdaOIUUO
IFecLVaSGFmXFTmEHVAKGfMcMViODT]GHf]]KVYIA65RIVabLFYTNfYKEUIJJGY]
Ge1<E61XJUmKI7EcHemXKEiHGF1MGF=WIF5OGV1SIFMOF5YLHFAPFUQKGf9RGUQE
Fdm7DFIaJUiPGEQJJWM^FDa?GVi^HemUDU=IH5mKHFieL6]WIV=MF5U[OH5eIUmM
GUiTJg1^IUmRGfA_L6QSI4iJIVEMFf=]J6QVHE]JGV=EneI=EEM[MfmTIg1dJVUT
GEQIHFQOG5UJGEeKEem]J6EWDdMLOGQ_IEeIFEY[KFYSHfINDVQRHVESHFYhTW=J
FfQ]JVQYJ6EOFU]QJ6m]JFEQoUm1LVaPDTeILXMkL6APHV9MEdUEIVm_If1IGFMd
MF]OF5IZJF9HFF1NEUYFE5AGGF=XGf1RHf=RH5mCIgMeKVYSFUaMoUi7GEeNL6MT
J6MMF5UJG5mQGeYCCUeUKg=`J65MKVMIDUiaMg1;BeERHeeLHW]cMhAoJEeRJfAJ
DeENJW=LG5YFDUALHUaNHF=ToV=gEVA^IE15C5UIEU]QGE=CG5eHDU1AE5ACEDe8
DFA_JV5VJ6QSGE]MHFIIBdI:DEUNFVEXGUECDTaLGUQ=BeAGDUUQK79^HU=:@DYB
DTe9Be1IHfMPFeeMFFERI6QREUEMDEYIBdA@HVaMG5UBCDeCFE9DEEEDE5IH63Z1
0840P@210840P@210840P@210840P@210840P@2101=NGEQ?AdA7C5YTJ6=OGeI;
C51EFOiMHU]DEEMHF5IDDe=>AT94AdU9He=<EUeEBDA8AdM9CDm?CU9BDeEHFeaL
EEEHFEIAC4Po@TM;CDa:B5E@BdY<CTe:DU=ABT=2Ade7ATM;DEQOI5]FDU5BDDe9
AdA6D5]MDdQ=C?i;>Te@DEAGFemRIFIVETY7DEMCD5=?ATEAEUINK5aWLFiPE4mA
F5QEDTm@DUELHEe@CeUKEE9DEE9=BdeAoEIoEEACDVEQFe=>C4e>FUiSIFIUI6=^
G5EGDT4f=S]4DUUNHfedKV]UFeACFEmcKfe`Lg9/IEEGFe]IEU=BDDm?Ef9ZJVQQ
GEUFEe]QIF9LH6a_I5YIEeYNHVATHV5PGUYDD5ANIV]XIF5LEU1;Ce9GFUYECdY@
DUEIGfI]LVmXGUU8EeICCeABD4m@E5MJGEQLHeiADE]XU[b[L40kBfEYK6URG5YK
CE=KGUaKG5mOED<lCFIZGTQ<DE5@De]RKV9EDEELGE]RHfEVIoiX9f5LFV5XIUY=
EEYQIVMRG5MNH5mJDDa;CEUHEeYOHfEUHEiIE51=C4_nC3a=D5AHFemNG5YGEUAC
EEIIGfARFU=LG5YGDe=EEe=>BDY@EUUJHUQ<ATQ@Ee]UGUMBAS/oBeYLG5QBDEAH
oUh2GEaLoU]oHV=MG69OEeeCDEiZJF=QNGYiLfUQGemCFfUZJ6AZKfEMF5AFD4U1
@DE<DE5=Ad<k>D1<CTaDHF9PGf9THUaFFeeWLfmPFEaGFUaKF5UMHU]NHfMXIV9P
GeaIFf1UIF=`KFYYJ6ALEEYLGemLEU5=Ce9GGVE[L7=]IV1SJVaSFUUKF5aYMGM/
H6=SI6=RHVIYHfIZJFISHfI]KFQQGVEePX=XGF]_H5UPEUMMHEYEHWMVHEaLHFEV
IVY]L79aKVYWMfmUGUeNGei^JfMSHF1PHFQ_KVQ/MG1QGUaJEeKnEOiG;UUNI6]_
LfEFDEIKFeQPHF1JDe=KHfYXIF9PHFAWIV=OG5YJFeeHJ7MfIeYGFeQKoUhPHFQ_
JfY[Jg1aM79^K6i[JF=PGE]PIfY[KWAiIf=OHFM]oVmoK6UWIf]_LVMZKFi[I5aF
IVY`M7A^If9TIUiADEeTHVEOEe=DFUmRGFM/J6Q^KVMcKfMQGf9XKF]QIGEcI6Z1
NW1SGEmSIFATIVMTGeePI6QTIF9VIfe]Lfm]IfIUJV]bJV9QIFMRGEiQI6ETHfAV
LFYPFeePHV=RIFY^KVaYIV5oHfIYJFISHFAPGEiSIFARHVEUHf9VKgMYI5mKFemS
IVY/K6YVH5YFJFISHF9UJVePFeUMI6YYIVe/JF=MGF9WIV=QHVEUH5]IBd15EfEX
I4QAGF9PFUIDEf1THFI`LVaFEeMHEeIEE6A^Lf]LFF=_I5eIGVIVFe1?D5ALIFUW
I6AoIfUVH5aLGE9>C5=NHU]DIVESIFU[JFEaK6Q[L75/IVQ_Kf=NHfQVK6IPGEmR
IfQTFeEHHVMRFeaNHFATHf5OGf]^IF=^M71XJ6IRGUeNHFMTGU]KH6IZGfEYIUeH
FV1SHV5TIfQTGeUJFEMHHW9oOfmYNXEoLfiPGf1TIV=IE59oGfa`KFaaMgI]HeeN
HVEVJFaVG5eWJFARGV9ZIEMFGe=CF5YKFeeMJ6ecM75_Lg=XHEYFEemYL6I/Jf9Q
IVALI6QZIemIFE]HFE]NHfQ/KVQVI5mLG69XGF1SIFEOETm[K6e_Kfi]K7E`LGMc
J6I/Gf1SI6APFeMRGU]KGfEZKVQoK6i/If=SI5]PIFISHVAWIfERH61QI6I]J6I/
Lg=YGfeXIFYcMg5ZJW20S89ZFeUQHF=WJfmbM6YNHgIeH5UUJ6Q[MX63N6eZIfAU
JFa[JUeTK75aKfm`J6MYKW9bKFM[Nh5iLgA`IUaXJf9QJ6URLg1/JFU/L7=mMfiY
JFYVGV`MLFeQGfQYHUmTHEYNJFMLJgQgIEaVLgR1KVYjOgA`oWYoLFEVKg5ZJfUY
J6ISHfERHF=YL7EdLfM^KF1GFUeMG69[LG5/I5mZIeeDGFaZGE]TKFiXGUMDEV5Y
K71cIeEMH6UcNGEZHF]UE4=5FVieJU]=CU]YKVaGEEMNHV5QHVmRFf5VHfE/MG5/
IfASI6EXHUiSJfmZHeeNH69RHEmNJ61oFEQMIFUZHEmFCeMVJfAIFVA`L6QYLFEM
HFmdK6YaM6mYJ6UVGeQMIFmaKFY/Kfi]KW=gM6YRJf5TM7abIfIOK7IaI5iVLFM[
Kfi/K71cFEaRIVIRG5QNKGE]IfU/JF=UIV=NGF5UIf=QI6Y/If9[LVa_N65?GgUk
NgAZHEmOG6DRJ6AWKFEEIfi^IVA]M7F2P7EXIfmaJfi`LFiYJ6]^KF]XIF?nHWmf
M6]LDEIYNh5gK6YaM71YI6mkOgM/I65VJg5dLFYRGVQ^Jf9RJF9CHU9AGUiCF6UP
H5mNG5YHF5i]M79aMG9ZI6adLVYSHVAaM75VHfMVH4m<CUUWKVYSH6E/LW=]HUYV
Kf]LF6EaLeU?E6elMFMPN7IfMg=/JV]iLfYRGUeOHGmHFU]IEeUPIV5ZL6iUH6=Y
GeiLF5=?CTiDDeUQGUAEGUeNGe]FDe=EAU=CAdeTKfYTJg=dKFAMFE]HDde;Ce=D
BeQOFeYIBcYIIF]XJViZGeaMGV1PGUUFG5]HE55@D55LJFYMEEYLEfMSIFQPDe5I
H5UGFeaLIG9WJFMPEe=GG7mIHVUSE4]>E5mNFE18ADQ=FfEYI61PEdY7B4eAEEQI
FU=FF5YJFeUHEDm7@dE8BTYTE4eGGUI:ADU8B4Y>D51?De=DEUULGEiGFEaMFUE@
C4=6BdmAD4i=EE5<Bde?CT]CE59;A4=8CdU:BdmEG6=XGeYFEEIEDDi7ADMAG5iD
B@5>COi<>TiADUEHG61SIVMWEd]8DUQDDEA@AdIBEeMOKEeXLVmQEE1BFEUFDe1A
DeIMHUiAD5YLEU=EEU=>C4iBoEMoEUEDDfIRG5A?CDi?FemTIVMVIFEeIUaNEdHh
>3Y3CUEIGVE/JFMQEe1?EE]_JfU/KfiXH51BEUIDDDi=C4Y:DUeUIF=LF5AADUIL
H5eGFfMZGeEDDUEIGEmOGEaKFEE?BdmIHVYYIF9LEe1<Ce=GFeYFCd]ADeIJH6M^
Lg1YGeY8F5MDD5ECDE1AEEQKGUUMI5mBDUaYUkf/LD4lC6IZKFYSGE]LCUALGeeL
GF1PET@mCVM[GdU=DU9AE5aSKf=FDUIMGUaSI6IWJ?iYIf9MFf9YIe]>EU]RIfQS
GEQOHF1KDTe<CUYIF5]PI6IVHUmJEE5>CDa=CDa>D5EHG5mOG5]GEeADEUMJH6ES
FeAMGE]HE5AFF5=>BDY@EUUJHUQ<ATQ@Ee]UGeQCAca0C5]MGEUCDUEIoUh2GEaL
oU]oHV=MG69OEUM;BEUUI5iLMGIeKfEPGV5GI6mcKVe`N6]VGUeLFDm7ADU@EEEA
BdLo?DA@DU1HIV9QH6=UHeeGG5iXM71QFUeGFUaKF5UMHU]NHfMXIV9OFeMDEU]P
H5i[J6ETHemGDEUMH61MEe9>D5=HGfI/LG9YHEYNI6MMEE=EDeITKg9VG69TIFAS
HfMZI6M[JVMTI6EYJ6=LFF1`OGiSF6IZFeALEEQNHU]FHgQWHUeMHVIWIFIXJfe/
JFERLVYPFEQIFUUYIV9NG5]KG6=ZJF=WL6_nG@9KF5OnE_iH;UYOIFa`LfEFDEIK
FeQPHF1JDe=KHfYXIF9PHFAWIV=OG5YJFeeHJ7MfIeYGFeQKoUhPHFQ_JfYXJfea
LG9[K6][IV=MFUIKHVEVJFmdHUiJG69XoVYoIfARHVIZKF9UJ6UVGeMBIF]aMGE_
J6=UIemBDUiUHfIPF5AEFf1SGVQ]JFU_KfQdL6QRH6=YKVaRIWIdIF^0MV]NF5YN
H5mOHF9OFUQKGfASHF5RIVU/KfiYIV9TIVYcJf=RIVQSGUmRIFIUI6EWKfQNFE]N
H65PHfQ/K6YWIF5NI6MZJVMTHVEQGUmTIVEQGV1PGUeQJW9TGeYFEUYNHFEWIfEQ
FeEAI65NG5ePIFQKEU=HGVESHFMWHeiGF5aSI6=QHVEUH5]IBd15EfEXI4QAGF9P
FUIDEf1THFI`LVcnEWmDDe9AD5mYKVIGDE]ZHUeIGVIVFe1?D5ALIFUWI6AWJFIP
G5aMDTi<DeiRFe=RH5iPI6ITH6aWHfI[K6MQH6MWGUUNHf5XHUaIFf5VJFELEUUS
J6=LGEmRIFETHV1PK6mVI6meLFUYIf=OGUmRIfANFe]PIVYOIFUVGEQJGemMG7mO
HV=OFUAEE59CGFejMfQTMH5kLViPH6AXJfQPFE=OK71]K75gMVeSGEiRIFIWJVAJ
FfEWHV1LH6QSEEAOFEeOHF1PGemWK6m`K6Y[KVMRFeMHH6YaIfe/Hf9WIEeTJ6YW
GeUIFeQIFeiSJ6a`KFeYI5iNHfMLG5iPGEM>AfIWJ7mZJVUXIg1[K79^Hf5XGF1S
I6APFeMRGU]KGfEZKFAWJFMRGUiOEU]PHEiMGf9RH5eKFeaOHFQSHFM^KVAJJ6=P
IFibK6EUJg^7OFEFEF1RI6Q/L7=eJemTMgIQFVATHfIaO7icJ6ERGf1TIfIUF5mW
K6aZJV]SHVAYKFeXHVIfO5YdKVm[HEMSIUeLHfAMKV]WI6AWJfihLVUTI6EQFVYa
KF5OJ6URGfAQFUiYIe]WLg9PEf5^LgaYIGEjKf]eM7A[Gf1YJfAUHf=RH5eMHF5R
I6YaMWEdJ6m^HEQKoUioI6ecLfiVHFaYGeIOKVaMEemXJF=IDTmAG6AWJfiRDE]P
JG=iMFYQJfED@dEJKWEZFde>FfU^K5MEEeiRHF5RKf=LHVMTIVefLVeXIFAUIVYT
H6E]LFaUGf1RI6ASHF1XH5UHGFEYJV5OETmGIV]TFE]ULG5YJW9VGV9`MFe[LWAo
KfUXJFIOF5eUKg5]JVa_KVi_M7QeJf=/HVEeOG=XIE]WLFaOFF5/HVIZJFMWJfmH
GF=WIf=MFEm^MViXJVeZI6IWI5mNHVIXI69UJfeXHfacKG1iHU1PNWalMF]RH61M
IVUUJ6iVEVQ_KfMUKWEfPh5fJFQ`LVa_LG9_JVU/Kfd3JfQUHoiROgIdJeaAEVUi
OG5VI6]^JV=NJGEiLFINFf1VK6m/IEeIHfUVGEeTGDmTEeISHeQMKVEUI6=QGeeJ
FVQ_KFa`KFEOIfm]IEiMH71eLVMTJ6MQD4e?FVQ_JfAPIFabLfeRFVI_JeaHIG5b
EDY?J7M`HU]cLG5bKVMUIgQdJf=OGV1ROeUKG5YHFV5WHV]aKfIQI6YPGeeIE51?
CeACFF5NE5ENGEiOFeICDeE6De=7CFA_JVA[LgA]I5eKHF5LEUAHG5eDHFQTHf9D
@5]VK6U[Kf]PGEiOHF5OFUMMG5UEDU5ADUeZJeiFFeeHJ6AVJF5DDUYQFUQLGEeV
LfQZJ65HE5QM8UYSJVAEC4mFFUUDBd=0@dQFH6AOFe]BATA6BdmCEEIFCe5CoUEK
De9@BT8n@4=5AEm?B59IDDE0A4=3ADU;BdY>CTmAE5MHFEIHFeaIE4m;@TE:CU1?
CDUCC4M6B4Y9ATi?CDHo?T=:B4U:CUAKHVMNFEEDEEA@BTE0@TaGFDm4BDSnAcY9
C4e@DeMKGV5RHU96@deCCda?Bd91CE9BFVQHHfeZG51;CEADDDi;C4iAF5eIC4]E
Ee5>D55>BDM9COeBOe5@CdiQGEM?BTQ9BUIJGf5RHF1PKUiEEe50<c<f?d]BEU]S
JF=NF4i7ATaBIV9PHfIUGeY<Ce=CDDi;BTU7AdmJHV9PFEEACTmCFEeJE5QTIeaB
DDmBEUYLG5YIF5IBC4Q<EUmVI6=MFU9>Ade>EEIHDDe6C4iAEE]RJFi[I5YEB5=B
Cd]@CTa;C51CEUUDF5mJCDeGI9:hYf`l=dMQIFQUGUQFEdU?EeYHEeQKFe4o>4UR
IUY4B4e=C4mGGVYNDDeAF5UGGUmQHV?nI6MMF5IMI69FBE5FGF9SGUQCFUaKETe8
AdUEE5=FFemQHEeJEE1<BDQ7B4Q:BDi@EUMMFUYFEE9BCe5BEE]PGUI?F5QFDdm?
DE=CCTU:D5IIFV9HC4I8D5MIHeYCCT8g>dMFF5QDCTe@E?iN0UeLG?iKOf9SGEaR
GeAGBDMFHV5KFG9cLVaRG5YLEV5]L6aZKWEYHeaJFUI=ADA8CeADD4Y6?Sa3Ce5?
Ef9PG5]NH5iHDUMIHfm[G5EHEeYLFeQIGF9KGV=WJ6IRGEYDDE=HGEeKJ6ERHF1L
E4iEF5]KF59=BD]>DeYQIfa^IUiJFfATGE9CFe1FHFm_IUUNGf1OGUiRIEmRIVER
GemQIVEPFEIMKGYkH5ESIeQAFE5CFEeFDEicHUeHF5eQHV5SIFQZJFIRGfmWGEIE
EUMFIV=OFeUHF5UPIfIPI6eXFUUHEU=BoU7nDbiEFV1WJg=UEU5FFe]HH65PFU=C
Ff=ZJ6ERH65TIfISGeaJFU]MF6QgMVMJEe]HFoiN2V5XKF=PGf5TIfQXoV8BHEeI
E5=BF5mRHfI/LEmKEeUOIOiWOfAQGemSIfYOHVEVHeaDCf5VK71`JV=NH69JCDeI
H5iQFe=?D5IKGUUSJ6ATJVYSKf]SGE]NI6UWGF5aKf1VO7=XFeEGFeeLG5iOG5ME
F5aQGeiMGf9VJ6aZIV9OH6=VKVINGF5SGUUJGF1QH5mPHW1YGeYLGf5RHFAYKFe[
J6=OOemRIFERGeePG5UJGf5PGE]MGE]JGVM_HEaGDe=GFeiRI6ARGUQBCV5NFeUJ
GF9UF5=CEEiRHeiWI6=KEeELHVESHF9UIF1KFD]0AEMUJ6A8DEeRH5YFE5MPI65V
L79ZE59BDE1?CTeLIV]SE4mIIf=MFEiVIU]@Ce1DG6EYIfATOfMYIV1LG5eBCTaC
GV9KDF5MFeeQHf5MJFAPHfQYI5iNIFEKEU]PGVEOFEIHGF9TH5MAE5iSGUMHFUeP
H5mMFe]WJV5OJW1/I6ARGUYIFUeWI5iKFf1VJUmUJFIMF5YMGUYIG5mPG5MADU5?
D5YZMWARH75nN71/HV9WJfm/IUeE8Em/L6e/LGMfKF=MGV9UIVQ[IE]LIVQSHEeQ
JFAFEEeEEESlFWmSJ6a]JFMYJf=MEU9CFfE/HVQWGUeRH5QTJ6YWGeUIFeQIFeiS
J6a]JFISGUUIGV=HFE]MFeE<AF=TIFMWIVETKFQYKf]PGVENH6=TI61KEf9NFe]O
IFY[HfAVI5mKFeaCF5eNFeYLGemMFUQHFEaNIF1NI6][HEMUH5eRJfmYHWmRJ7R4
NV9CDUaMGf=WJfi`IUYOLW5LEF1QH6=^NG]`IF9OG5eQI6=REEaTJFUWIfQPGf5V
JVYUGf=cNG5[K6QNE61SFUUPHEY[J6AQHFAXJgE_IV5QHUiGJg5]HEmXJF9OI65J
GVUWFFI`KeeDGV]`NFIRLWM/J79fMVeQHV]]IWmWIFETHUmOH5mMGfE/LG1_HfYY
G5=FFEUMHfabLVeUH6]XGUENKF]KEUaUIV1FCda>FF5TJ6]OCUaPJG=iMFYQJfED
@dEJKWEZFde>FfU^K5MEEeiRHF5PKEiGGF9OHFQaKFQSH5mPHFEOFf1XK6MPFU]M
GemNG5]XH5UHGFEYJWmQGeI?EfI[HUMFH6a/I6E]HEUMJg1XIVedKfUXJFIOF5eU
Kg5]JVa]K6UZKg=`IUiWGF1`N6iSHEQTKVULEUiYGf=WIVATJ6aDF5iRHUiHE5YY
LFUSIFQUGf5RGeYIGF5SGeePIVQSGVM^J6]dGD]KMGMgL6IMFe]HHFAPHfUQDAaS
JVYRH6U`LGilLFASJfeWJVa]JVETIfY]JfQUHoiROgIdJeaAEVUjOW=XIVe`K6EP
JgMkLfQPFf1SJFaYHUYFH6ISFUYQFTaODE1MGE9GJ5mOGUeKFEMEEfE/JVU]JV9L
I6aZHU]JGFa`KF9OHf9LBdQ:EF=ZIUmPIFabLfeRFVI_JeaHIG5`E4M<IGA]GeQ`
KVi_JfARI7A_IUiJFE]MOeAFEeECEEaRGFI/JV5LGfEKFUQDCd]:BUACFF5NE5EN
GEiOFeICDeE6De=7CFA_JVA[LgA]I5eJGeiIDe5EFEYAGVEQH5mA?5QQIfAVJVIK
F5UJG5aJEE9HEeA@CDa<CEQUIUUAEUQCHemQI5a?CEELEE=GF5QQKV=UHeaCCe=H
1eENIEm@AdYA64610840P@210840P@210840P@210840P@210840P@2107m;C4]9
BE1KIEQOGUIEFeYDCU5DEEUKG5aBDeIGFUYKG5=;@T==EEIDDTA3EFIVGUY:DUQE
CD]@F5=FEeIDEUaPEUIHF5A=AD0Y<d5?EeQEDUI>A4A=G6Q_IfEODTE1Adi@Ce5D
F5eQI5QCCD]:B48m@T13D5mSFDi<BdU7AdQ:Bgm<E5mXJfQQG6AFD5IFC490BT12
DUaNJW]XJfYPDe5MJEmNFeIAD5=FDEUGC4iNIEmFEUE?BTU>DeQGEEMMJ7=iIemG
E5MMHF=QIFY[JFIUI58m>456?Ca1>dMIHVEWKG9GFemPHFE]Lh9nMfmZIfMYHVIY
IUeAAd5<BDYCH6QYIWmJFEYKGf=XJeeGFfMYGE5?F65_NWikM6iRGeUBCeERJfMU
I6=PFDm7De]UJFAMEUAGDTe>EEeQHfmWGEUJG5eLFUMCDE=GGF5LFF5]IeA>EWAg
MVYICe5GGf=VHeU>B4I9D5QKF5=ADDI<CDmQMgIVAdiEEUAEG6=cHeABGFIVHW1/
JVMTHfAUIUYHFVIaLFAFHF9RH5eIEE9;D5=CDE5EFFQKDE=MHEY?IV=NF5=@CTeE
D4Y7BUAPJ6=THf9OG5QFDeEIGUmICD=KDTY;DeUFDEA@CDmDEeIDEDPk>TQIIFU/
FeEGBcLmDf1QH5]EDUAHHoiROf5QH61MH5eHGFANDE]9BfEcIeiRJfi`KVYXJV]E
GfQREU9MJV9JD4a;B3lgA4U?DTm6?3E5A4YDDda?FE=EFf=[KFUTHf]hNFMCE698
CE=EEEMKH5]NHfQ[K6][GEaLHV]cMWIaJVEVJVQOEFAQH61OF4i6C51GGVAYJfi`
JF=W3g1cJV1PGEiZN7acIfeWHEcmFWmTJg5_If9UJg]dIUMCH7Z>VWEOJFmRFf5R
HF=ODDIAIF1PHFEXIUmIHfQ^LgEdLFn2M6AMGfASHGA_J65NGV1RIVi]IfekNVeS
GEI@CDiBE55BE5MKGf9TLf9ADEmZJF=ZHEQEFEmSI7A]I65TJ6YZI65MFEQHFU]=
I7]kIeAAEWmCE5EDE5YTKVm/JV]^L75`HFEYKFaYI65LHFM[KgEoQVaYJ6Y]KFUU
JFUXJ6UZJf]UJ6]/J61GD5QIG5iOGUeLH69LDE=QJfYTFe1>DeaPHUiZKfUWK6]T
N6iQFUYNH65ODeIWI5IPNgeaHeePIFIUHFEYJFIVJFeZJ6IUIVU]KgmaKfe^LG1/
J7EXG5]SJFQTJ6ITHf9RH5i]HUIBF5eNFUmRJFe`KF]WGf9UIfMUHUmWHUaKGf=T
I69WJf]YJFibGUmOG5UJH6E[HV5XIUaJHF9OFeULHf]aFUA@EF5/L71QH5iHDeAJ
H5QGFF1VJ6=OFd]0B5eXHE@eAEYWJ5mFD7mGH6ETJG=eKe]NGf1OGEYHGFehL5eI
JWecIeiOIVUQF4Y<DEYRHemIE5eXK6URGEa7@D9BJGE_IVeYI6=TI61LMFmYIFAS
HV1NKVaJEfUaJFaNDeU/OH9mJEmFFF9VH5QOH65RHV5PGeeYJf1OKGEbKfaWHf5O
GUaUH5YFFF1ZL55MHfIPEE5GH6MVI6IYJ6=NIfQVH5YMJG=`Ifb3S7m_JVYUGf1R
IF5QEfYjNfmWJgATIfMRFeQMHfQXHEEHHfQSGUEFG5U=Df5KF5YLGUaGD6]_oWAo
MWf0JfEMFf1^OHM[LFeNF5iRH6IXJ6MSGEMDDEMPJ6a/JFESJ6eZHf=YLEaJGF=[
KfYUJfUWI65NGEaXL7j3MV=SKEUOJ6YWH5aKIF1LFf1VJfiWLWajKF5JFVAWJFIO
FUQII6IXJf]ZIfI`If=[NG]]GV]VI6Q^KFAJFfAhQh9oKV=THFE]Lg=_J6AUG6V2
P6AEGG]aJW1lOg=UL6YVJG5dKVQLIg9eKf]]LGE^IV9SIFESFW1mN7AeKEmHIg1]
L7M`H6YZJfa]KVm`R85dK6ebL6MRKFmVIVi[GemVHe]NJFEHJ7MeH5IQKg>9Kf=_
N7InShV1L69VM7M_Kfa[JfIOGemRHEYGGFQ^K6IKE5]YHe5BI5iRJFe`K6QTIFIR
G6QeKe]NIFa]JF=QHEAMHVA[LfiPFUm[MgehJUiVIU8e=E9WIV9FC59TLG9]GeeG
De]XJfI_HE]QIfEXL7]gL6UUoF8gGEiULGEbJV5NGUaOHFIYMgMaI5MGIG=CG5eC
DEYRHUmMHf]ZHfIaJEYJLGmgJVIbK6MWJFMOEf7nHW=TJWAkNGEbM7IbIee[GEic
P7IWI71lPgYYH6IaJFidM79`LWAJGfQ_KfQOFF1WIf5QI5mCGF9WJ6ERHfIfL6a]
LG1YHFQ/IW61KEUWI75mO71XJFmBH6MWKGI^G5i_L5mLKG=ZGgQoJf1ZLVeVJg1^
If1LFoiROf=UJ6a^JG=jMFIJFUmoMFY[MGYfKhR9QW]_JF]`LVm]KW1^J69CH6IS
JG5XEFQADFAQBdeVIfEPFUA=B4MZL6iWJ75aJVaiQH9dJFQ[JGIcGEQUJ5eQETiG
J7=^IG5_Kg5`JE]?I7^2JE5BGfMJBD]ZQ7eUEVQ[IUaJHVUZMgAaOfeVH5YGFeeN
FeIEF5aTL7UbHUUOJFmPDeEPI5]?EeAHGeaEF6=JHFEQEe1AEDi[K4]0G7EfHg1n
Q7a/G59JFeUDDeIDCdQBEeYSI4XZDfMhOX:3MfQdKFAOGf=VIg9ZGeQFEE=AEF9R
DdeHH5iWHV9TFTa9D6aED6=^IVI`IVUXOf5FD59FFFimLEA0AE1<CDa:BU5LIUUP
GeMFG5]CBDU<D5AGFeeCEEQLGf5RHEE<@dA>EUMEDdE4EVMWGe];DeUFCTaAFEAG
F5MEEeeRF5YLG5QABD@]=dECFeaIEeI?ADE>GFU`J6IPDdI2B51BDeEHG65UJ5aG
DDm>C4I2@T54Oe5PI5Y?CDa:B4Q9Bda=EF1YK6URGFEGDEMGCD=1Bd53DeeOJgaY
K6]QE59NJV1OG5MBDEAGDUYHCDmOIV1GEeI@BdY?E5UHEUQNJGAjJ61HEEQNHVAR
IV]/JVMVIUU7?dQ;@Si3>TIEGV1RIFYBEe]LGF5YKgijLf]VHf=TGF5TOf5HC48l
AdA5CU]SI65EE5EFFUiSIUQBEV9TF4a:DeaZMGUfKfUMFUA=BU1MIfIVIFAQFU18
E5aVJVENEeEHDdi?EUiRI71XGUYKGEiMFeQDDUAHGV9MFV9^J5E?EgEhMf]JD59H
H6AWI5Y?BDM:DEULFEABDTM=CU1RN7MWB4mFOEMEEUeTM6AEDeiWIf=]JfQUI6EV
Ie]IFfMbLVEGHV=SHEiJEU=<DEADDU9FFVULDUANHU]@IfAOFEAACdiFDD]8BeEQ
JFAUI6=PGEUGE5IJGf1JCTALDd]<E5YGDUA@CDmDEeIDEDPk>TQIIFU/G5IHC3Pn
E65RHEaFDeEIHoiROf5QH61MH5eHGFAND5M4AV1^HUUMIfY/JVITIVYIIFiXG5QS
L6QPEU9ACTDmB4eCEU=:@3U9B4iHEe1CGU=FG6A/KVYUI6aiNVQDEF=8CE=EEEMK
H5]NHfQ[K6]ZFEMGGFI^LG5/IF1QIF=JDF=RHF5PFDm7CE5HGfEZK6e/I5iR3f]^
IE]KF5UULgM^HfaXHUgmFgmUK79`J6=VJWM_HE9>FgF9UG1JI6YMEUeQHVAPDTMB
IV5QHVIYIf1HGf=YKW1_K6YmKemHFUmNG6mZHeaIFE]MHFUXHVQfMFURGUMACTmC
EE9CEEQLH6=ULf9ADEmZJF=ZHEQEFEmSI7A]I65TJ6YZI65MFEQHFU]=I7]kIeAA
EWmCE5EDE5YTKFaYIfQ[KFi]GV9VJVUVHEiGG69VJW1jPFMTHfEXJ6API6ASHfAU
IVIPHfIWHe]BC5MJGEmPGeiMHF=MDUARK6]UG55?E5eQHem[L6YXKFaUNFmRFe]O
HF9PE5MXIEMQNWU/GUQKH65PG61TI65QI6QVI69QHVEYJgm]JfUZKFaXI7AYGEaT
JVUUJFMUI6=SHEm]HUABEUeLFUeRIfe^KFUWGf=VJ6QVHf1XHeeLH6AUHeiRIVIT
I6U]FEYJEeAEFf1VGEaSHEMEG5eJEUAGGVI/EDm;D5aWJf]LFeUCCTmEG5MGFF1V
J6=OFd]0B5eXHE@eAEYWJ5mFD7mGH6ETJG=eKeYJFeaKFEIDF6QcJeQDIGUaIeiO
IVUQF4Y<DEYRHemIE5eXK6URGEa7@D9BJGE_IFUTGeiOGe]GL6YTH5mNGE]IJFME
DVA/I6QJCeEXNGilJV1GFV=WHEUPHF9SHf9QH5iZK65PKWIcL6eXI69PGeeUH5YF
FF1ZL7mMHfIPEE5GGf=QGf5THeiIHV=QFeEHI6iXH6MnR7]^JVYVHfAWJVQVF6Yj
NfmWJgATIfMRFeQMHfQXGeEFHfISG5EDG5M=DF=QHV5SHf5IDVY^L71_LGEkJVIN
G65_OXQ/LViOFEmSHFIXJ6MSGEMDDEMPJ6a/JFMXKgA_J6E[LWmKFEUNIVMRGFIT
HUmLFEQGHf]iOW5NGVUGGfQZIf1LFfEPG5]PIV]]HfegMFQLEEEOHVAQFUECE5mQ
HfIVIF9QJf9NIWAfJ5UVHEmSJFQOEEIOLh9mJEiPH6I^M7A`JFEVGFZ3PFEFG7M/
IF]gNViPJfEQI6a_JF=GHVe`JVIXK7m`JF5MGV1PGUE[N7=_L6QJDf9[J6]bJe]U
IFIWJ6UZJh=lKfMXKF]SH6e_IVI^JemOIV=KGVUUEfAbL5]AG6Y^Q6YNJW=aNHZ3
NfYLH6iaJFUVIFEPFEUNH5]HGVU_KFMLEEaZI59CIEiTJFm`KVQVIFQRGVQgKe]J
H6MXI5iLG3A?F5eOIViYG5QOJgMmN6YNIVIB=CEBIfIRETaBI75bKEmMEe=KJ6]V
Kf9LHVQVJG5lN75ZI_eS=emOIg9gLfaRH5mNH6=WJWMgLFAGEfEcDeaMDe5JHV9O
GVA/JfAWLVYKFg:0N6]WLVaWIfUWGeMQoV9cI6YdNgUfLgEgLfQNK5iOM85gJ6=/
MgieI5]QK6AYKfm]Jfe`FF1YL71YH5YQJ6QRHVEPE5iSJ6UVHfAWMg5]KW9aJV9Y
KFMbPViJJ6EbOWeaJFY`Df5XJ6igKeeOL75PGFidJf1iP6aQJg=^IfaaKfQQGEcn
HWmSIFQ/KVUcNWEVFUYMNfmTIFmdL6V2Ph1eJF=UJVaZJ6U[JF=MCU]QGVA/He5Z
EUIYIU1BJfaZIEmIDTe9IV]YHV=/K6EWM81mKfASIfQgM5iIIVUNHUM?F6UdKfIa
KfmaL6UKCfAkPVUADUmVETA6IGmhH55SIV5GEEeTIWIeLWm^If5KF5aNGeaGEUUM
IG5jLf=JH6Y`HEAFHFELD5MDF5mLEEQSFV5UHEM@DEE>Jfa;@5aeMV=`OXAlK5aD
HfITGeiQGeYCGF9UKVmE<eEXNGn3Q7QYMFiUH61TIfQcJf1IEeIDDUISHeA>FF5O
J6=SIE]=BU5]EU5TKfMWLFMZJGmREe5CEeY_OW9E@DIBAdQ7ADE<Ef5DFeYBDEMF
CdI7BTeAE5MHCU1CEUUJFe]@AchoBE5BD4i0?e5RHUYFATiDDDU7C5A?DU=BD59H
GEMIFe]GD4Q3;3I4DUYKF5=DBT10BEQTJf=QFdi1?D=;DE9DEe]PI6MKEU1>CD]5
?T0l?gm<FemEBTQ7AD=3A4I7B51KI6MTGEQPDTaBDTPn?4Hl?TiHFVIgI6MVG4m=
FFEKFUMBCDa?DTeEDdQ:FV5KDU9ABdI5BTmDDe5CFFA_MF=KDe1CFEeOGF5VIfER
HF5B?cQ1AC`i?SI2DU]MGf=WC4iBDeAHH6IeLFYRGEYJGUUNHGmNEDTo>DA1@T]H
H65NDU5BDeMKH6=ECe=OHEE9Ae1IIg9fLfaVFUMABTM=FVARHF1OG5E;@dmGHFEP
FE9@Ddi9BU5IGEm[HeUEEUQIF5ICCde?DeUMF5EMJF=@BU9`Lg9VED]=De]OHUmE
BTA2ADaDEeA?CDe2B4U;GG=bHT=:DGeBD55HGfmOD4iIHV9NJ6ISH5mPHF9FE5IR
KFePDUeNGUaIEE5>Ada?Cde=DEETEde?FEeFBf9OFUA?C4Y9DDa6@dI@G6AOH5mN
FeQDDTmAEEYKEDToEdi6AdmEDTeDD4e?E5MFE5E8>cY8FFEWJUMADdLc>DmLGEaG
DDi@E6?nHWmQHF1PGF1MF5eTGTiF@D=MJemFFVAWJFMSHF=VF6=/IUYFHFiVGUA@
Cda3>dM<DUEBBClhB4M=EeI?DUYADEMOIfUUH5mWM7ESCe1NB4eCEEEGFf1KGV=X
Jfa[J5QDE5YSJfi^JF9MGV9PEdiOGEaLFeA:@TQ<DeYPIFMYJF5KG`mXJf9HF5EF
HW1dJf1XHeeHoEIoH6M]Jf=NHFIdK5i?BeQbQY9]Ef5WFU=JGEeOFde2CF5LG5eQ
I69KE5aPIV]]K6UWNVaLEEMLFeU/If1IEUIHFUiVIEmULg9VGUUBC4U:CU1=CU1C
Ee]NH7=RDE5OJVUSJV5HEEUOHfAdKFAQI6QZJVAQGEUHF5YKCFAkNfMDDEIoDeAE
E5AJI6]UH5iOHVAUI5EIGF5PGEQGDeUOHfM]MgiTHF1RIFEQGF5QH61QHV=SGF1S
I61HCdUCEEQJFeYIF5aNF4e?GFMVH5M<BTmHG5iJIV]UHfQWH7AZGEIFFUaMFdmB
Hf1BG7IfJE]EF5eNGEUMHF5NGV5UHf5OGUmRIVQoJVQVIfYYIF5`I5QGGfETH6AR
H5mNGUaJKF9EDUMMGEYNHVQ]KfeZIEeNHF=SHEiKHeiHEe]OH5mKGf=SHF5VJUIG
EeAADUQMHeYIH5iDDUUJEe=AE5]SJE9<B4eII6QXFEQFD4]<DUUEEeUPIVQSGe];
@4QMJ65D=DEJIfQOEU1oEf1UI6UcMFeHEeQIF5ICDEEUL6QEDF9fLVMNGfIYHEQ:
C55JHV=OFEAMJ6aYHUeLAd52DVUeKf=XHEaKG5aHE6eWHEeLFeYHEVITDTmQJF5U
EdaBIGIkN6EKDUENHUaDFeaMGUiMG5]IIFMLFfUaKV]XHemMFeYHIF1JEUUPJW1o
GF=VH5EAEeeRGUaNHF1KEUmPGUQBEF5ZIEYSNXEhK6Q/J6IWJfi^JUYZNW]_If]d
I6MWHU]HGF=XJ61EEf=WHeeEEEaHCE9PGEYJG5eKE4eVJVe]K6icN6IQFEMLJWV3
IfeYFUAJGUaVJ6QWHeeGE55GH6Q/K6UTI6Q]JF9PIVeoEeEFFf=UH5]SHEmLFEIE
E61XMW]^Fe]VF5mXJVMPG5]UH5aKH6I[Jf9ZM79UFE9BG5mQGUMBD55LGV1SHf9O
GVQOFf=aLfEFHeiLH6IUG59CG71oNVIKGEaQJFm_JfAPHEQUOWaPDEQdJF9XM7M[
GFQRGV5YK6IPE5mZKFMSIFUoKFINFU]MGE]BJ7E`K6eUEe1OJ6EXKfQHHV9SI6EV
IfR0NFaTIFYXH65]KfIVKV]OGfISFeiYIEESKfeHCUUWJh5WFfM`KWJ7QGe/GV9`
Lf][J6MWHU]KGEiFDeUTJVQREe1GIEm=CV1NHfU^L6eXIFEWHUeXMVmIFEeTIF5K
FETdC5EJG6=[IUUIGf]gOGQZGVIVDSDeDVMVHUI<DVAaLVeOGEMCFfQ[I6eMEeeS
HFA/Mg=/IF7mGSMJFV9]LViWGE]JFE]NHVEgMg5TEeMULe=LGE=AFV9PGEUOIfIO
HVeUEUI]Ng=VHW9/IfMYIemGHOiRLfAZM7UgLFi`LViSFFMIFVmlLV=OJGAkLV5H
GVUQIVa/JVQZKEEKI6][I5]EG6=SGEePFdmIGV=THEiOHW9/J6U]K6EMI6QRKGeY
EF=PKGUhK6AUJdiLHf=YLVYHFV]/FeQYKfIKM7]WG6I^JF9WK6YSG5QGoV9oHfEX
K6iYLgYeIUYJGWaaIVMaMW9[Q8F2Mf]UIfY/IfEVJ6IPFT]HGU]QJF1>IE1@Hf1:
C6EVI5mIDda7A6=XIUmPJFURI75mNVaQH6ATLVmIE65TFEeBBU=TKfYQLFm_LG1Y
FdmTNh9YDE9OI5E1@f9lMEe>H6=NE59JHF=bL6eoJF9LEU=GFEYGDU5DF61/MFiN
EE]UJea?DEaPEd]GE5QOG5EHHeYQIF5GD55ECV]/Bd1LMGISL7j4O6aLDf1RH5]J
GE]FCeUNHFY[DBiBHgAjOWmcI71YH5]KGf9SKVIKE59ACdeAGUi?BEALFV=NGV1F
B4E<J55<GfYRHVaRIF@<GE9<CU9EJWU]D3a1CAQ0P@210840P@210840P@210840
P@210840P@210840P@1oEe9;BDY=CTeHFeiNFe=;ATmGGf5NFEYJGf5RHUiEC4U>
BdI3@dM<D4A>FE]ECTa=F5iOE4@l@4QDEeYMG5YFDTE1@DUBE4a3D4e:BD]AEe]L
F4Y1D6YaIfUMCTM;EEmSJ6AMEU9FHV]OFDPjAE]PEDY8AdM9CU=GBdeADe9>BTMo
GU59E6M[FDENGfEWG4a:E4`n>e5bO6Q>CDa=E5eSI6=<CE1FFeeJEeIJGf=UI65O
EeAADUADDDe?EEaMFUIEEDi7@DEBGfEWK6eYGU5>Eem@B4M<EUQDC4=@H6=NFV5X
GV1RIVY]L75aLg=^I5eKFfIUHUaED4m@F4U<I6mWJ7EGIemIGFMWFdiBFFA[JEmB
B5AMJWEiMFeVFUMCCe1HIFejLW1bJ5E:BUYJF55;BTiCDU1>C4e?DeEQFUAEGF=T
HFQSH6E[JV9HG6E^KfUTHfETHeeBBTeKJ?iJMeUGEUACIFARH5iLFUUPFeMHGV=U
IF1SH5QJHf=KIVMWIEmFCDM:CE5GG5mRHVATHf5MF5AAD5MPHeiDBTA7Df5WI5iM
GEYGE5AHH6Q^JF9IE5=CD4e<CU=MJ6e/JG=ZIF=KDUQTF6=TFEQPGU9KEeAFFeiN
G5AEF?iJ1EQGDE=EF?iJOeUABdA1ADaBEG5^IeeEEE]RLWAcK6=KF5U>Ef1PF51=
CEE<CEUNFV1_GV=VI5iMHfUNFeYMGeeECf=LD48k?TYEETm7AdeFFeiGE4m<C51E
F5aQIVMVJG9jHEYCDeQJEe==FfegM6UNEf5VHeeWMgIZJ6=LG69YKFm`J65QIfa[
OfIOG5]MH61LEfESH5iNH6=VJ6ibL6UQG5]MGUiPHF9SHfiKBdaJHeeBIFMXJV][
JVYdL6EGDVB4Whm`FEYPG5]PC4e@EEQKG5eHG65UIF9MFVeOGfaXFVB0QgeaJFMW
IVEiIeiUIU]EFVURGF1XKfm/I5I;D5iVGeAEG65NEeAI461CEU]PHfASHVERHF=W
If=NoFMoIVETHeYSIe]:@T]GEV9YHU9;DEaOGU]GEE]VLFIYLGEXF5YXHWJ>Uhag
IE]HHVebL71cN6]/JfUVI6=TGFYfM6URIFeQIFQTG5QKGeYFDTm@DeQLG5mTJF][
JFM`IeaCDeYUKFMTGeaLGfAWKfUPFUMEDe5FFUmUJVi`LVa/JF@5GemQIF=RoV5o
HVAUGF1TJF]/K6]TH65ZMgilMFURET]7Cf1^PGMWF4m=DEAVHf5MGUiRHg9ZIVUa
KfAHDF5]JfQYIEaLFeUIFemTJ6eXKG=PB5EfP79QFeiRGe][JV]]KVYPF65SIfUY
IV=PGTi?IG1VH6INDTiDFEQLI4iBFF1SHf5OIU]AE61oIF1G>dYKIF=NFe]`Kf]T
GEeRJFi/JVa_L6aWKW9]I6=ZJV1_If=ZLg1LBEAHG5]FDeAGHUmSK6]NF5YHGfQ/
JVEPGfA]NWi_GV1^P7i_GUm/K5mUJVUPFV5/LhEoJ4mAKhV@LEU>G6UYIfb2Qh9e
KViYGeePI6QYIfAQKWUjJemoGV1NIemNHeU7A4iLJWIaHEIIHVMYJVYYIfESJemM
IF=HF6=aLG9bIUeTMG]VDE9PJF1FEVj5QWEVIfiWJfQIB4IFJ6UJCTaGGUmIK6aQ
BT=?HVYPH65HCDI9CV1UI61^PXEeL6eVHVn3S8MaJeeDFfMSEEYBGGAbFeMWDUe[
Lg=ZKf]XI5]DF5mVJFIPFUINJFmWGVYZIV5NHVadKfESKWA/I69JG61QHV=VJF1P
G5III6a`K79cJEUBEUiIHFALEEmkUIIoKVibKFQXMV=CEfQ`IUM/J6U^KVMOGFi]
JfMUIfa`F5aRI6IYL7KnGPmPHfIYK8=jKFIVJVa/HfM/oVioL79SKgMeLg5VEg=_
J5mHFV=[IFATHeiKHFYVK6]TIFi`JVQ^KfQYLG9[P8^<OW5^K6INHFATHV9VJFMb
L5e>DUiUHVUWGemWJVA]MX22Ogj1QX5jLW5dM6iXFVQZGUUQHe]GDe1@EEeVK5iL
GVE/KFQRJ6iYFEYXKfQTHe]AG75oMV]NJG5]I69/MfUaN7I^IV=TH6I_MWI`If1W
KEe0?UQVGUeMH6M_Lg9_GUmOGUaMH6=_Kf9DI7ifF69UIfISI6U^IUiFH82IUGmD
FV9RGUYLGei_OGMTEEMNE5ACDE1BF5iPI6Y^KfeYIFY[JF]fNfYBHemSJfMNGfYN
F5UOGUX]HW5`NX9oM6eaN7ISEf=lQGEPKWMmMf]UJW=bLG1cN7QeL6eYK75ZG5UP
IF=PGOiK85aRIVY/JV=KEVI/LG1YH5]IG6Q^J6I[KFUaLFm^KF]ZJ_eb>g5_K6]V
JVe/JFU/L79bNWe_H6Z1JVIRHVEXIfE>DU1=EF=UGFQYK75dL6IOL75`Kfi^KFen
RY22JemXMoiaOfm[If9OKFYUHV9UJVaWH5]GEUIDDUmHF61SGUiVPg]cLWIdJf9a
K6U`NGU]H5mQHUmJEeQKIEYMLG]cKG1PIFMUI69MF5YaPWMNFG:@PVUIGf=LF5aN
HFMZJFANF6EOFeaRJ6][FUiMF5aSGe=SH6UgLUeCEg=UEUAMIVEQGV1ROf9PGE]K
Dem[KVMOG5eDEUIDE5USJf]/KFi/IE]CEEeQEdU5DV1PBDmePFA:BEiXLgQgM7=d
M6eSGEaOHF9/KFaVFTXj<55@EEUCBe5PF65RGF9[HU1>DeYLFeaOHe]/NG9NDUUU
EfMbJE=4B55HDda:Bdi?CUULGemLE4a5Be9JOeeJF5UKH6=WJFEOEU1@C4M4A4Q=
DDE?FUaFCde>FEmPEDDm@DUEF5]NGE]GE4M5ADeFF517E55>CDmEFf1LFD]2DF]b
J6YNCdQ<EV1UJVQQFUIJIVmSGD`nBEmTFTY9B4Q:CeAHC4iBE5=?BdQODTYEJ6aJ
AUmPIVQMCD]ECCllOe9cOFU?CTe>EEiTIFA=CU5GG5iKF5MKH6AVIF9PF5EBDeEE
DTi@EUeNFeMFETm8@TICH6IXKFiZGe9?F65GDTiCFeeFCT9?G5mIEEUPFEaNHVIY
K6e]KfmZH5UGEV5PGEM@BdY;DdA7GfYRHg1RFUAHHV9FBDeDGfITFTe3CeQUA71d
L6QQEE9>BT]CH6UiLg5cJEI;Be]KFE9<BdmDDe5?CDi@E5IRFeEFGVAUHVUTHFI/
Jf=IGFI_L6YUI6IUI5iCBdiLJOiKMeYHEeEDIVESHEmMFeYQG5QIGfAVIV5THEUK
I6ALIfQXIV1GCTQ;CU9HGF1SHfEUI69NFEEBDEQQI5mEBdE8E69XIEmNGU]HEEEI
HFU_JV=JEEADDDi=CeANJFi]JWA[IVALDeUUFFAUFUUQGe=LF5EGG5mOGEAEF?iJ
1EQGDE=EF?iJOeUAC4E2ATeCEW9_J5iFEUaSLWAcK6=KF5U>Ef1PF51=CEA8BEEJ
EUa[FEiQGeUHGVEPGeiQHf5IDfMPE4Ho@TiIFU=;Be5JGf9KF5=@D5AIGEaRIfQW
JW=kHU]DE5UKF5A=FfegM6UNEf5VHeeWMgIYI5iGEeeTJ6Y[HeaLHVMVOf9NGEaN
HF5MF6ITHEmOHFAUIFU]JfALEeIHFEUKG5eNH6eLC4eKI5iCIVQYJfa/JfU`Jf1B
CEmoVXY[E5EKEeILBdiAEUULGEiIGF9VIV=NFFUJFVMSEEmkPWQ/I69RHF1dHUUP
HEI@EFAMF5]SJVYXHeM<DEmWH5EFGF9OF5EJ465CEU]PHfASHVERHF=WIf=NoFMo
IVETHeYSIe]:@T]GEV9YHU9;DEaOGU]GEE]VL6=UKG5TE5ITGW::ThQcHEICGFQ]
Jf]^LfIWIVAQGeiOF6EaKfAMH6QLH6=OEe=FFeUGDe1AE5UMGF1UJVa/JVQaJ5eD
E5]VKVQUH5eMH6EXL6YQFeQFE59GFf1VJfmaLFQWI5l5FUYLH5iMoUaoGEmPF5]O
I6IWIfIOFeaULWUgLFQSEda8D65_PWQXFE1>DUEVIF5OGV1RIG9/IV]aLFAHDF9^
K6UZIUeMG5YJG61UIfUSJ6iK@e1aNfeLEUUMFUIVIFIXJFEKDeaNHVATHEiKFDU:
H6]QFf5ICDU?E5=GH4eBFF1SHf5OIU]AE61oIF1G>dYKIF=NFe]`Kf]TGEeRJ6YW
IFMZJfMRJViYH5mVIUm_If=ZLg1LBEAHG5]FDeAGHUmSK6]NF5YHGfQ/JVEPGV1X
MGUZFE]YNgUZFEYWIeYQIVELEUeXKh1jHdY<JXB<L5Y?GFYZJ6f3R8=fKfmZH5iQ
IFUZJ6ERKgYkK61oGf5OIemNHeU7A4iLJWIaHEIIHF=TIFETHV1NIUYHH5iCDeiY
JVe]HUUSMG]WEEIUKVMKEfj5QWEVIfiWJfQIB4IFJ6ULCTiGH5mKK6iQC4=AHVaV
JVQODT];D5mTH5aYOGe`KfiWHg24SHQbK5iEG6QTEUYBGGAbFeMWDUe[Lg=ZKf]Z
JVENGfI[JfQQFEEJIFYRFFEUHEaIGFM_JV1NJFmWGeiHG61QHV=VJF1PG5III6a_
J6e^I5A=DEUDG5mGD5YfT95jJFU]J6=SLEi>DV=[HE9WHfAYJF9JF6UXIV9PHVM/
EeeSIFMZLGOnG`mQI6MZJgmeJ65QIFMWGV9WoVUoJfeNJW9`KVaQDViZHeYCEEiV
H5mOGUUFG6EQIfIOH6U[IF=YJV=TK6eVNhJ7NFaYIf9LHFATHV9VJFMbL5e>DUiT
GVARFUYRIEmXLG]mNWUlPG]dK6]^KVQRE69TF5=KGEMFE55AEUiWKEmMGfI]KVUS
J6iWFEQXKFQRHeUAFW5oM6YJI6aXGeeWLVA/Lg5YHEiPGVI_MWI`If1WKEe0?UQV
GUeMH6M_Lg9_GUmOGUaMH6=_L6=EIGmgFF=VJ6MTIFY_IemEHGnJU81CFf5SGE]K
H5i_OGMTEEMNE5ACDE1BF5iPIF]_L6iZIV]/JVagO6]CHemSJfMNGfYNF5UOGUX]
HW5`Nh>0MFibNGMTF6AmQWIOJW9hLVIPIFi]K6]^Lg=`K6aZKG9[GEYQIVAQG_iL
85eSIf]]JfALEfM]LW5ZHEaJGFU_JFM/KVYbLW1_KVa[JoecOg9`KFaWJfi]JVY]
LG=cNgi`HF^2JfMSHfIYJ6I>DU1=EF=UGFQYK75dL6IMK6]ZJFQXIfMhQ8YlIEUR
LF]/K6YVHUeJJ6EPGEePIFQYIF1LFe]IEfAMGFEXHf=XOgI^KG5_IUe/IfA[M7AX
G5iRHf1KF5ULIU]NLWadKW5PIFMUOfARGEQJLH9gGUUbSgiTE5YNEe=GFEaRIFAO
FEATH5aMHfU/K5]OGUUMI61DI65ZN7=NE5QdIUMEGVMVHUiPHV9PGE]KDem[KVMO
G5eDEUIDE5USJf]/KFi/IE]EGVQ/HUA@GF][E5Z0S6mEDV1YM7UhMGAeMFiTGUeP
HV=]KVeWOe];>c5BDEIJE4aBHEURHeiSK6=ACeAKGEaMH6ALKGYcGe=JIUQXLfYD
ADUCDdi7ADI9BTUDEeYJEdm7@DQ?EeYGE5EFFeiQHUiGCTU;Ad8o?d=8C41:EEMA
BTQ9E5YKD40h?4A@DeIIF5IBCdI4A4aEEdm6De1=C4iDFUaJE4HmOdaVKF=UFDY3
Ae5KH6UWH5UEFFE^HUa;?DQNHeI8A4=3ADY?DdM9CDm>BTI3FTe5D6=WED5JFf5S
F4Q6D4Pj=de^N6A:BDQ9D5UOH5m8BDaBEeUFDe9FFemQH5eKDe1=CU1@CDU;DEQI
EU9ADDY3?D5>Ff5SJ6UUFTe:Dea@BTM<OeEGDDTnBeULEU9GGE=CEEUMH6=TI6IV
HEM@CU1MGEYDCDQ7B511A5aWGf1]GeMAEEmODdI:DEaSHEM:@4aEHVeaKFENDTm;
AdQ@GFIdKF]]He15AEEEDda6ADU>CTa:B4U;Ce5MEU1AFEmPGFAOG65WIUiDF65Z
JfEPGf5PGeU>0dI9EfCnEWMEDe9@Cf5PGUaJF5IEG5MCE5YOHF5LGeaDEUmOEf9S
Hf5KDTU3ATU=DeQKGUiPH5mMFEA@CDaCG5mJD4I0@dmMHf1JFEUFDe1@E5aTJVEN
EE1?Cda9AdU>F6=XIfA^IF1NETeCGeAOH5EDG5Y>Ee=@DUMJFUQDEESnFPEHEe5C
EESnFWmGCdM0?D58CU5]JV=IDE5GGW9dLfaSFeQICUMPH5Q@CD]BADIBEe=IJ5IK
GUaFEE]RGeiMH69PF59VGe=5?T5=F5UBBTY@FEiQFUMBCdmCF5UJGF9SHVE^MUeF
CdmDEU=?CE]]MgAYGUMQIV=MIgMfIf=KE5AJHFEWJ61IFEmTHgmOFUQGFEaLF5=Q
GeaJFUaOHF1UJFMPF5=BE5EEEeQIFU]YEdM8EUmICV5SI6IWIfIUKFQMCdYLO9N7
J55BF5ACFDM9C55DEeQIE5QMHF5NFEEVEeMTH59LN7meJF5OGeiMLEmFGEiCCE9Q
FUEHH6MWIEmBAdaJHU]@DEQMFU=@EA1LDeIKH6=THf9UHV5SIfMSG_eWOfIUI6=J
HfMKBT9;EeIRJF9BBe5LGeiKEeEKIViLG6AXFd]=FeEYPHYoJUQ@CeYUJVQXJg1S
I6=QGUaKG5ERKVaQFUeUFEePG5A@DeQEDTi;C4mDF5QKH6EWIfESK6=HCdmFHFUS
H5]HF5]PHf]UG5ICDDm=DUIKHFIZK6eUI65L1EMGFEeKF_iIOeYLGEEHG65SI6AS
G5QIHVmfM6iTGU97@d]LJWecHeA;BDe@IVAQGUiOHVAbJfIZLG1TETmMJFMTIF5H
F5MEEEMKH6=VH6E[F41=KWQZFE=FFUMCHf9SIFIRF51IFemQHEiKF5E5AUaWGEMM
EDU5Be1?Dee;DUUPHf=QGfIKDEAPOfEPEc]:FfESGU]KL6m[I5eMHVIYI69TIfQT
GfM[IUeLHf=KKfMSJW=`G4UDF5aKEU=DEf9OHfa[GUQJF5mXK6YUH5aOIG9fIeIH
IWQfIeIGI6AGGV=RFE=JIFamMf17BFN1RFaEBUQUIF=XOX=nLFYZIE]IG61TIF=P
GFYeMVMKOeYLFVMOGV=IAdA>G6YfLF5FFEmRHF9RHEmMFf=GEEeKD51JIVAYJEmF
HG=mJEQIJG9]GeU^QHIeIVM^If]XFDQ6EVQYFdi=EemOFVa]HD]3D69YHV9QF4a5
AT]KH5eIIWYkKF]YHUi[OhR3KFMID5MSGe5JDUedLU]GIe9MJg=cJVm[IfIMEUQO
IFISG5EAEf9WGeIRHUiIEUYTK6MMFfI/I5aKFEaPHF9SIVUPH5aFFFA/KFMZJf5A
BTiFDEULE4eGLhf>MfIVJVEPH6iKBdmPJ5i?I61QIVIOEeEVIF=OGEmTJE=HGV1R
IFaboUX?G5mRIFMlLVENGV9TI5]OI?iVOfQZFfM_KF]YGTm[If1GD59KHeeLG5]F
DeURGVASG5eVJ69PIVMPHFUZHgR3Q7IYIVAOGF5TI69RIVUWLW1MCU9NHUeQGeMG
Gf9LIFihNWMfNGimMVi]L71ZI5ITIUYEGEmFE4m<C55IHVQJF5YQJ6UTGVQ^J5UI
J6iXHf=JDE]aOgEXFF5YIEaJI6mQJG1^IUiKGEmVKgIfL6MPIfeM@3iHIUiMGF1W
Kg=bKeiOGeiLGF1QKF]ND61jLUANHF=RGf1UJV9JDEakUI1kCeIMGUUFEe]NKgeg
I5EGGUADDe5@DUQLGV1VJV]YIF5VIfEWLWMVCV=OHf]WGUmZGUQIGeiJ;F9_KWIn
Ng1YKGAbGe=ON85aFfM_MFmSGF9[JVUXJg1`KFUXIFQ]IUQEG65OG5WnEb1HGV9V
J6IOEe9RJ6e/IEaGEEQTJVARIfUUKFe[JVUWIVKmKWm]JfQWHVIYJ6EUJ6a^KWIi
JeaVOFIRGUiQI6=QCU9@CEESIEeXJFaaM71VGVe]K6]ZJVUYNXJ<OVMKI75[JFUW
HemJEfERGEYJGF9UI5mJEUEEDe5NEeMOHUeMHgacJfY^K6=JJFAQJ75aIEUJGEiK
EU=DEf5FFFegKfU/H6EWIGmTHUeHFW62MeiILXemHE5GFeA@E5IIGf9QG5IAH5]G
F5iTIfMFFUUDF5mKCemLIG=^FDmCKf5BD5URHEeNH69RH5eKFe=OJfiWGeaME5IF
E5AIHf][K6e^K6EKE5]TJ5i@C5UWIe1FO8Q[DDeMI6mdLg1_L71YGeUHFeeNJ6UX
HR]FASH/CDaAEDm7CEaDGEiIGVMNC4Y?EUQGF5]OEfQeKUY>EF5CHfiUCd14CQP]
P@210840P@210840P@210840P@210840P@210840P@0OH5M=B4U8@SaCDe9AD4i<
C5YEDU9HFEE?FEIDD4e;B4WlC5I>Ce1>E5YHD4U6Ae1GFeI=BU5JDeAEEUEBCda6
@dE9CDa6@E=@CD]=DEIJC4a6@e5VJ5a?BTI:DeaRHfMVHeeGEUYOFeI8?TMJG55F
D4M0?D57C59ACdgnC21=De=EFf9QFU9PG5eQFTe:DDM7CUi]KV1ADTi:BdmAD4gn
ERmGEeA?C4i@DeEGEeIECU9GFUYGDe5QGeaJEeAACdm8@dMBGFAVLVeVGeYED4a?
D5KnF45KG5EFFeeQI6U[IfMXJFY[K6aYKFm/I5aIFE5EFE]IEUABFE1?G6Q^M7e/
If=TJ6IME5EIH6ATGeUDFeiRIVMUHV3nAVA8CUMQJ7idLG9[Fe=EFeaKF5AEFf5E
E59BE5QLGV5JE5EJGf1NHEmNH6AUHf1MHVMUGeaNHV5QGEI@Ce9FHEaED51DFemQ
H5iLFEIEE5=@CeAKH65OHVQWHF9YJ5mSIFETGUE<AoeHOeMEDe9`KFMQG5YHF4YI
IfMLDeAIEUiVIV1IEUIJFU]MGf9TIFQRFeQJFUUFCDmDGfY`KfaTHF=VGDm;DW9i
MFQTJVQOH5aJFf1SHf1YIfANF59=Bf1PHF9QGeaKEE5>CU=IGf=^KFUQFUUNI6UY
If1IEUQLEUaSHEQ@C4]HCdiHOeYEFFAQI6MUHfM_MFQQH5mRGU]CCda<A450B4eN
Edm>De]PHEmMFUQIGF9UIF=RIFU[JVMHDTiAFEmPGUeXMGaiLV]XHVMTGfEbKfAV
GeIDFVA[KVmXH5mTJ6MSFUIEF5iQH5i^JfMTHV9TIVebMG5YH5aKHV1NGEePHVAY
I5iKOeYJFeaWJ6QWIVARHV5/MWMaKWAlQfYFG6ITG5U7BU5HFeYHEUeOH61NFUID
Gf9bPG=IGGI[J6EWK6m^JfeUHfMRFUm]LVYRHFI[K6UQFEEIHVIQFUMMHUiEDEIL
HFAWJV][JFQNGEmSJ6QRGEILIViaKVQSG5iKD4A1BU=@F5iKB59=D5IHFU]IF5]S
Jf9YKfMRHVmgOhJ@ShIcIEY?FfU_KFQUIFASI6EWIf=PMWYlMFUQHFEWJFUSFeMK
GeQDDDi?DeMJGf5TJ6[nK1AhLFELF5]QIVISGUYIFemQEeECDeCnEWmIG65VJVe_
L6QVHUiKGF9VKVe[J6IUIFARIfmcMW9_JV9KGFAcN7QaJ65GCDUBHVmmM6IIDU9F
FVQUH5aKGV9UJFERHfETGUQSLGQbK6eYH5MHFemSJ6a_JfM^MVI@FWMfLFaZJf]Y
IfYXIfU[JF9LHfEWJFMTH5eUFf9hNVEGFbM]GUIMHf1PHeMJH6IXJ6ESKVMPH6EV
H5XoBEIMGemSIV][JF=MGF=ZoVilKg=cKfYYL6mUHfQ/IfUVIF]aKEmBDEQOHf9Q
HfISGV1YJV9QIgMiNWMbK6MVK7Z;SGIOGfn8PW1KFFAUFfAWIEmKGfQ`RXIcGEih
SI1_GUQSK6QWK8N=RGihNGA[H61OH69UJ6YQJV]RGVAWHfEJEeaGBDA:GVQbLVUS
IF[nJ05WIoiVOfEOI6m^H5YOHV9TIUeEG6e[GU=FH6EKDU1RLgEZH65VLG5]H5=A
FVEVFU1AFV5PFf1VHE9>FVMYH5mOEdi8C51NIFQSJgQjKFAUHf1YMWE/JfUQFf9[
I5EHD5U/J59=G5YPIfYYJFa^IEYAD5USJVi^HeYKJGAgMFMYJf]/Lgf6E7Y]J6i`
If5PHf=RHF1PHVANGU]GF5iSIFU_L6MIDeUQGEYGEei/O8N>NFY]LFiZK6YRFUYQ
IF=NLFi/KFaYIFA^KFYTGeYIF5eRJ6YXIVMZEeYPIFWnJTAaKFUWJ6QTH6EXJfa[
JVUZGfQ^L7MmM6E/JVIOFEUPIf5TIV9JEeiXKG9aJ6Q`LVadMW1SH6U/J7AnOW9Y
JV]WIVEUIVSnJGmWL6eLD55DE5YTIfAYM7QcJW5iO7YiO81mNGEfMgA/I5MQH5=@
FV1MJVENFEYOIfaQHF=UJ6QUHf=^KV5LIVaZFUmMEei]L6YMIW1bKV]]LVE/Lg=]
IfIVGf=ZKV]TFU=WLFUDEFaeJeYIFf=]M7EdJV=MGfEXI5iQIUiGJ81iGCQMH69Q
GemSJ6aVGf=iS8MdJVEOG5YGDDeUJFe^JF5JEV1UJVMQGV5VGUiOH69TIVMZJFET
KgU`GVKnIe=VI65MFEeNFeUJH6EWLgn0MVe[KW5RF65dO75SJW=iMVeZL7QbLgAc
L6e[J6QTJ6eXG5YRIVETHf5OGUePHVEUHEYCCV1UJFQQFUIFCeaUHfE_M7;nI?eS
LV9]Jf]_M7A_JFEYK6]XIfY]K6QZKVILIWQcLViZIVATIEmUGdi6D5]OI6EXKG1/
HU]WJ6UZJfa/KGEoQGi_IfefJFUXIfAQGUadL6YUHV=UIVEQGeiNGEaJH5QFG5iN
JGZ<O6iaOhAhJG=/IfYaLFQLHV3nGgmNGEaYGUiZKfALG6A]JemLI6=IE6EfMV]Y
MXIdIemRGeMII6QWIfIUHf5OIF1LG61RHEiQI61IGFETFUQFH71bIV9XPfiFC59O
IfUOI6UYHeeJFEINJ6]WGUIBFUeNG5UJH6EQIF]_KVMLDeQNIF1ECDeBHEIMMWeY
EE9PIfmaKE9WI6AVHf5OH65QH6MZK6aVGE9;BdM:D4i7BUAGHFANGfEODU1EFU]J
FUiQG6QaK5eDEeimLVQVJ6EHC65HCTU:BD<mE5ACDU5?CD]FDDiAEeYFDOiK1EYG
EE9@C_e=ETm@DDmEFeUABTM8DEQLEdi;DU]DEEIGEU=@CTQ7BDeAD4Y5EeAACe5E
FUm<CDM4DVMYGE1;Ad]DGF=UJFYWHE]JGV=OFTa2BeiPEUIAB44n@TQ=De9@C_i=
84iDE5ILHf9KDf5MGV9KCT]BB4Q?Gfi_HE9CCd]<D59AC_iG<5QHEE1=Ce5DEUQH
EeI?DeQKFeQDDV9PGE]HEE9@D4U4B5=NIFMcKVMPFeIACUIJGEonGD1NE5EGFEaO
HF=RHfAUIVMXJ6EYJfQPF5EDC51DEUAACdeDBdYGHfU_N6MRGUmSHEQ?D5AKGemJ
E4mFFEeQHV1MFoi1I4=9DUaTOGEbLfaLE5ILGEaIEEILHUIEDe=EFEeOHU]EEU]P
HEmRH5mQIFITHEiSJ6IPGEmSHV9NEe5@DeMRGEIADEELH69QGeeJEeIEE55@EEaQ
HV1SJFQRHfYYH6AVIVEOETe8oEUoF5IDDg5^J69MFeUIBeYXJ5eDEEYGGfMWHEYG
Ee]KG5iPHfEVJF=LFE]KFUM>D5EPJg5`KFERI6MND4aCLgYfJFE[JF1QGE]LHFAT
HFUWI5iHDTe;H61QHV5OG5]EDTm?E5YPI6m^JV9KFUmUJFUWH5UFF5aFG6=QF51<
BeQ>CEAoEU5EH5aOHV1NGfM`J6ERHfARGEMAD4i8@dA:DF9KDe9GGfAUHf5NG5eQ
IVYUI6=VJVa[J5UCCe9JH65OGFQeO7UbJfQRIfAOIG9_Hf9JDDmEGfIYJV=KFUmS
HUmIEeIIGf9QGfm/J6ESHfEUJVe`K6AKEeIMFeUHF5]MHFQUGeaoFe]LGFQYJFQW
IF=QGFMaLVaYKgN2IE5GHEmGEDI;DUULFeUGGV1QHEmKEe=KGFelKUAHLFISH69W
JVUVJ61NHUeEFVQ]IEeLHFIWIF1JEUYSIf9KF5iSGeIBEeeQI6MZJf]YJ5iMGf=X
J69MEUaVKW5^J6=LGU]@A45:De1HGU]8DTe@EUQJFeUHFf=ZGFEXHe]NJ7=hPXV;
OfmNEDYFI6YXHf1PGeiOH69RGU]aMGM`I5aLH69TI5iFDUIKEeEBCe1DF5]PHVEY
Joi]57UbIUeIG69WIfAOFeYLH69HEUADEOiGOeYMHVM[KW1_I65MFEIHGF5YJ6IS
HF1PGeeRIfi^KFMUFUIEGf]cL6aWHUQ>BU=SL7ieIeYCDeMKJVMRGUePI6M[IfAU
IfIPFV=bNG=]KVYQF5ULH6AYKFiWHVUaHD]ELW5/IfEVIVARIF=RI6ITGEMNH69T
HUmKF61FGG=eH59FOfQIDEQNFe]PEUYPIVQXIF=^If1PIFIPFSm9EUeOGf=VJf]Y
HeeMHfUXIVIZKViZIFE/Jf5OIf]XJFIUJg5]Ge9AF5mSHV5SIV=NH6UZHV5WMgUj
Mg9/IfEXMHJ8LEYJJX=mJeIDGf1GHfITFeMKI6b5PFiHFG25RfiOFFA]JFQ];8R>
RWmiNWE/HF5PHF=VJF]RJfaSGfEXI6EJEeaGBDA:GVQbLVUSIFUTHf=RH_iQOf1J
GfYYFeEJFU]OHEUAFfe[GeMJIFYREe5RLgEZH65VLG5]H5=AFVEXG59CG6=RGF9X
HeA@G6U^IVUVGU==CU9MI6AOIW=bJ6=VI65ZMgI]K6YRG6=/IEIHD5U/J59=G5YP
IfYYJFa`JfAKFV1ZKg1`I5UJIG1bL69TIVIWKWR1OgEXHfU[HUaLHF=RHF1PHVAN
GU]GF5iSI6EZJf9DCUALF5EBDUUWMh:9M6EXK6UUIfEMEEELH5iIK6UWJ6MTH5mY
J6EOFUEDE5aSJF]YIfQ[F5]QIVY[JfU]J6ARHf=OFf1SIVMVIFAUFV=YJg9hKf1W
IF5JE5AKHUaOHEeEDUUS76Q]K6=SJfeWKg5[GU]TIf=_NGU]I6EVHfAUIFIXoVUo
Ig1]G51AE5=FGf9OI6mcKVE/M7MeM7MkMg=_L75^IUiAFeY=BUAJFFUVGeYKH6Q]
HV9TIVUYIVAQK6aOFVAZJ5QMFeELJfiVEf5[KFUVJ6ePIfi^J69QHUeSJVi[I5YC
Ig5YE5E/MF]JFE]SKGAeM6YSGEmUJ6ANHFMOF6V1NUhhGV5SHV1PI6U[IEiRN8^6
LfUTGU]IEU1<IFU]KVUQFUIPIFYWHEiQIUiOH65SIFMXJfYVIG1jLEmVoVMCIVAQ
GEUMGU]IFV1UIgB0PGM^K6mbHeURMGebHVI^M75XIF]cKFi_KV]XIVAWIFU^JEeK
HfMVIFARH5mNHF=VIV9KE4mQIVYYHU]GEe1MIVAVL7EcoVGmI79SKVa/L7EeL6YV
JVe/JFQ[KVeYJfmWGFMiM7=_JfMUIFIOIEm>AU1KGfAUJ6e`K69IHf9SI6EVIVM_
NGmhJF5WL6=THf9OG5UGKf]UH5eNH69WIVASHf9QGfEMFf5SHfilR7MYK7YoLfA^
If9UK6aSF65QoV1oGeiMJUmOJg1UGEeTKF]OG6ASFEAUMWI[JGJ5L69JGEYBE5mS
HV9QH5iLFfAQGEeQHf9OHVEQFUiVIE]IEf5aLfMSJHA_EdeCH6QZGfAYJF=MFUUF
GVQ[IeiFDUYMGUaIFV1UHFE[KfiWG5ENIfiYGUIFFfYOIWn6LUiHHVQ`LViKJ6EU
IfARH65RHV5XJfe]IeiCC4a8Be5?B4]EF69UGf1VH5=AEU]LFe]OHUeYLVeNEEQO
OW=YIfUVFDiLDdU4AD@n>4m?CTe<BTQ7Ddi;CE=EDDaFEEABCde:BDWmB5I:Bda:
D5IDC4E2@daCEe99ATeFCe1ADU5>BdU7ATQ<D4m9A5ICD4i@E5UKBTQ2?deRI5Q;
AT96CeQNH6QYIV1JFEeRGUU;@DYMGe9DC4<l>Ce3B4i=BdWnB219CdmAEeiMETiL
F5UMETU6CD=3BUYYJUa=CTY6Ad]=C4WnDWACDe1;B4Y<Ce5CDe9ABTiCEUICCdeM
FeQFDe1=Bd]4?d=>FF1RKVURFeIAC4U?DUIHEeMHFE1AE5IIG5mPG5YKG5eNGemL
H69OEdm<CTQ=DE=ACTa:DDQ7E61VK7ETGe]LH5iEC4eAF5aLEe5<DeIJGUmMFUSn
?VA0ATmIHGQ]K6]VE4i>EUEFDDm>EUaAD4i>D5AHFUeFD55FFeaJGE]JG61QGeaI
GV=QFeQJGUeMFE9<BdiBGEQAC4a@Ee]MG5YHEE9AD4m<Be1GG5eKGVASGEiUI5]O
HF5PFU58@oeDOe=ACdi/JF=MF5IDE4IEHf=HCe1EDUYRHUaEDU9FEUMIFeiPHFAN
EeAFEUEBB4Q?F6EYJVEOFUiOF4Q6CFieLFAPIVAKG5QFEeaOGeaYIfANF59=Bf1P
HF9QGeaIDde:BTmEFemZJFEMEUEJH6UYIf1IEUQLEUaSHEQ@C4UFBTUAOe=>DUeI
G5mMFeeUKFQTHF9SHEaFD4m=Ad93BE1QFU9AEUiSI69PGE]LH6EVHemNHFEWIV=D
CTY=EE]LFUeXMGaiLV]XHVMTGfEbKf5QEdi<DUaSIVMPF5MLH5mLEE9AE5YMG5YZ
If=PGUiPHFEWK6IPEE=@FEEEDUAEFEaTH5YGOeIFEeQSI6ASHV1NGEYTKVmYIVad
Of9>E5iLE592ATeDEeIDDUUKG5aJEU9?F5YZNF]AEFiSH5eOI6MVHfEMFemJDUMU
JV9JFEiSI69LEE5EGV9MEU=IGUYACE9HHFAWJV][JFQNGEmSJ6QRGEILIViaKVQS
G5iKD4A1BU=@F5iKB59=D5IHFU]IF5]SJ5MLH5YCEF1ZL7V1PWMVETm6Df5WIF1M
GEaKG5eOGe]HKW9dKF5IFEeOHF5KDdmCF5=@CDY;Ce=FFeePI6KnJ1AdKF5HE5MM
HV9OFUIEEe]MDe5?Ce3nDWmEF5eRIVU[Jf5NFUICEEYNIVESH5iMGEaJGfE[K6YU
HUQCDeaYL6iYHeeCBDE>GV]iL69ECTiBEVUVHEeLGf=VJVISI6IUGeMQKGA^J6UU
G5=DEe]OI6QZI5mVKUi8DVm^JFARHf=QGf9PGf5SHEYDFeeOHEmLF5ELD5U]LEY>
D7mTDdeBFUEGFeAJH6IXJ6ESKVMPH6EVH5XoBEIMGemSIV][JF=MGF=WJ6ATIf][
If9RJFQNG6=WHfUVIF]aKEmBDEQOHf9QHfISGV1YJV9QIgMiNWMbK6MSIg:3QFiG
EfN0NVQCDEaME5mRH5QDF65YPWi[EEI^PhQZFUAOJ6ASJ2b3RHEjM7E`IeaLFeaN
HFAVGFIWGUYPHemUFUMLEdU4BUiXLW9YHfEWHf1PGeonGWmMEeaWIUQBEUMEFeeF
CUU[KF5JGFU^J5]CHW=eJV1QIW5aKF1CDEYUIe]ADU]RHEaQIf9CCe]XJV9QGeM=
AdU=FF1QG6=`L6EOHEmLIG9aJ6MUGEMNIf1AF51IK6QBCEaJH6MZJFU/KFMLDe9I
HfU[JemEEV9]KfeOHF=SI6]eOWmbIF1VJ5mIFF9SHV5PH69TGUiKEeQNHf9TIfQO
DD]AFEEBCdmFI7AoQW5RIFUVHVARFU9BFEeKEVUVI6ETHEeLIVERG5MBDE5HGVAV
I69SIU=FG65UIVIUJVEQGf1PG5QMH6=THf9QHUMPIVQ_MFaMI69NEe5AF5mIG5iJ
DTmFH1MUJVUPH6QZI6a^J5]HHFAPK7IfJV5RHf3nI@5VJ?iYOfM`KEa@DEAAEEaO
G65/L6]RJG5dLW5dN7UeLG9cL6QPDeeLCdaFG5QWHEYEEU]SJ5eMGf5TI65OHVe]
H5]UJfUIGUaFGFa_IEMNJ6YVHfEZGFA[JfEOGUmNHfY^JfAJDfMaJEAEK7E[FUUK
HfedMGAZHeeOIFQTG5mRFU=TO7EI>5ULGUeKFemTIf5JGWB7PVmUH5YGEE9<B6EY
KFiYHEYFH6EZIf5NHFALFU]LGV1RHfIUHF1[MFaJI_iWDfITHEeIGEiKFEYPHfE_
NgabJFMZKEiDGG1hKEiSJg5^IF9XL6Y[K6]XIF=QHf1TJFAHEUiRHF1OGE]JFEaN
HF5METm:G65UI5eFDU9;F65OHF]`K_iPoEmbGVUWIf]`L6]UHFEXIfASIVUXI6IZ
HUQRM6m^JVIRH61QGfEOCTI@FemTIFQ]L6aRFVATIFIWJ6QYLG^1NV]SJG1SHF1O
G5UFE6aXHUeJFeeOHV1NGEeLFeUOEeEKGEeXMhEdIVUgO71QJfAOHVUYH5EMG?iK
OeYIF6EJFVI[H5QHI6e[GeaTHeUDIGIfJfUfPfmOEeYGCe5LH5mOGUeKFEQPG5QH
G5iMFUePG5EIHF1FE59LK6iRGVAoJU98CU]SIEmTJFUSGEYIEUiXJfMNEU9JGEiL
FEYPIF5UJfm^IeaDG6A[IU]CDeQWG6=lPfmKE5mSJfeY>V=PH69OGE]LGEeLHfIX
J69ICTM7@dI<BT=6D5=MH5YKHE]>C55FEeIFFUeHI6eXFE1CFWU^I69THEA963^1
0840P@210840P@210840P@210840P@210840P@2107mJD4Y>FEiHCe9@CD];CU5D
H5=7BEEJDTI?BdM2@D53ATE:D5IHEeEBFU]JE4a6A4EAEe]HDU5HH5eLG5]JF5MF
Bde@D4a9BDYFE55?D59FF4mACdmIHemBC4eBFfEZJFAPHF9NEe5?D4M7@T=@HFAM
HUY?AT=9DEMPFeA=BDU;CBa8E65SGEQKH65FDeUJDTiACUYYKfYRG5YMETe7ATE3
?eQHFEQEDTm=E5AEEUKnEcE>FF=TG5AADUiHEEYUK6aYD4]7BU9KHVAOF5AJI6MO
EE1II6ANFfA/HeeJFfA[KVaYJ6MUI6;nHB9WK6]UGEUHE5UQIfUVH5aGFEIDHGEo
OFYYIfAPFeICEeQLGoeQ7f=QGE]KGF1RFEQHFf1WKFmhKFQYI5UGGEUKG5YIG6=Z
oEYoGF1SIEmJE59EF5QGEeUJFUUMI6YPH5eGDe=IGeUJGF9THEQAI5eDCDiFH6QI
F5MFE5=BDDa=D5QPHf1MIFe]IF1RG59CEUYLFeIACE5BEEQLGf5RLF]SFeIEEeU:
Ff]XFUEPKf1SIVAOFUUJI6IYJf]XI69OFUIGFeiNG5=DFF8LK75_K5iHFEaHD5AO
V9N;NFm_KFIPGE]MHF=QGU_nFWmLGV5SJVYYIfAPG5USHV5PH69TIVUZJVEOGF1T
G5eKEU5@EE]MHFAQFE5=C5eFDeQHDeIMIVMYJ6Q_N7m]IF5OHF5OFe1EGEiMFUaM
JF5HEUUPI6EYIfASI6Q/Kf]TH6A[Jf1EDDi<D5URIVQJH6MZIfASIE]PHF1VKVaT
IUmFE7mKIFe`K6IOGEmRHEmFDDiAFF1TI75_JfQUI6AULGEfLFURGemYI5iIF5aR
IFE^M6aLE5]UIfITHUmLFUYEIgZ3OW=/JGITFV=]JEeDAdaDFeeKEU9SHUmLF5AA
D4mPOHafE55TFUYNIViaKf]ZJ6UWGUYWNGE/HUeNHFASHV9UIgmWI65NF5iQG59<
D5IMGV1QHF1OGEUJGfI[JF5JCUUYMWUaI5]METa3@DE>E51CF5]KFUQGDeMJFUUL
HVQ]OWi[JWnBThf7P7M`I5U?BUETJfUPEe9QGf5XLG9ZHWekMg5ZI61OKFaWH5YI
GV9MFUMFEeYNHEiNGf5TIf]]NWA[HGmKFEYKIF9MF5IFF5UDEUYNHF=TI5iPI6MZ
K6a]I65KEeQNIFUiMgAaKFUWIFaaNGenN79]If9QJ7ElO7AVHEU@CUIULGA]HUUE
EeaPJV=LEeIIGf=KGEaIE59DFWAnP7E]KF]TDeMNIF]^Kg1VIFihKE]QMf]]LGEh
N7IcJ6ERI7mWJ6EQIFIYJVUUHEiUI7B:QFQHGGe[H6Q`K6ISHfAYK6e/JFM]K6YW
I61KF4E;DUQLHFQ^IFIUHEeNHfY]KFmcN7QaK6]eLfEMHFMXIVQZJVMPF59=EV5X
JVY[KUaFF69UHF=/I6EWJFe_LG=]Nh^=MUeMK8N0KUaIHF=NIfERGgmLG6E]Lg9Z
GV9dPXE_J6Q^KVITJ71gMfm]L6eTHEiIF5]SK79HGEeJHW1bK6MJE5YNF55@H6AY
KW1`KViXIfESHfEYJf5RK7QfIeYGEUIIGeYDFVURGeePHf5IE55IHVESHV=ULg1[
IVATIfUSFE=FGVAQGEaTHeUFGfETHV1OF7m@Bdi@Ef9[IfM[KFISJFaYKG9ZGF5U
IVI]LVMEG5ELJF=@C5QWJ6MUI6QaMf=ICdaCHFY`KEmBDF1dQ8]YKW=eMgb5S8Eg
KFi[HUiQKVYUH5iOH65KFUYKFeYJGFEYJF9HEE]SHEE<E6MfN7>0KV=XKVa[KeeN
GUeKG5mSLG9aKR=/Jf]YKVaWHUaGDTiRIVa/J6=RHf1TJFa/JFAQHfEXK6m[HEWn
JgmZJ6ERGf5SHVEdPGUXI6IUHEaKGV=MIFYRF5EMIGAiMVe[LW9/Ph9fI5mVJfQZ
LW5WI6aaKfmXHfI^LFeWKgMfJfASGE=NJFi/LG]mMfI/LGAcLgEhLW5`LW9_If5J
GEM9AU5MH7I_If5QIVidHfEWIF5OH69KKGI]HV=YK5ANHa5OH6Q]JeaRJW1aKVUV
GfE/KVcnJGmRIFQZIUeDCF9_KfAWN7abF5IGGVUbMWIeJ5iRKG1WFU5JG5a]P7UQ
GF5THf1PHfM_L6]XL7]fJ7=XGE]MFe14L6MRJ7=bHe=SKg]jKVATJF9OFeQIGV=W
Hf=NFV9_KF5]M6iQIG9[EU=TIEEAFeiCGfakOWI/IfI_J69VKgAaKGm`MgYfKFU/
LVmeN7=XHF5SI61SJFAIFF9XJF][JFIQGf=TI6=OFE=?G61SH5YEE5I>G6ARHfeb
Kfe/JfUVI6=RKVUXLh24NViUJ6]YIF=VJFYQG5mPH6McLGIgLFQTJFmjP7EG@dQJ
IV1QI6U/J5mGKFi]K6YYJ6Q[LGMgLg1`LA=/K6]ZJFQWIg9_JfQVJ6Y[HF5SIOeV
OfQPFe]GFF^3TWi/LHB=PG5hKfITJ6QRFFAMFEaTIf=MIEeLHfAJDU9XMViDD6EY
FDiHI6UWHf9THF5SIV1HG6MbKfYUHf=UIVMRGf1QGeYDIVMQFUm/KfUHEeeZKf][
L7m^FU5DGF9SGfI]Jf=LFeeMH6EYJ5mAAEiRIF=NFe]M8UMMIVe]IemHG61WJFAI
CDEKHFYaLFQMEfAYKFYSFeQGDeEGoEYoFEYOIF]]K6UVG55=E5MDEUaCGV=OG5mM
F5=GFeYHF5]OG65VI5eGEEElLFISIVAICE]ABdmJGeU@De5>C4a?DU=LCd=8E5]C
B5ABCTa;C4i@Ad]AEeUHEU=KG5]ECDM5AU9HG5UCDUUQGUeMG5]IF5Q=DEADD4e=
CUYHEE=DEUYMGDmBD51JI61CCDiCG6I[JVIRIFIRFeECE4];ATMDIFQRHU]@AdA:
DUQQG5E>BTY<CTUEHVANFEaQHUMDFU]CCe9?FfY`Jf=MFeiGCTQ7ATA0FEUJFEIC
D4iEEEIGEoiH;TmJI6EMEE9CGeUFFfI]KFYAC4Q;DeaSIF1IEE]UJ61GEf=[Jf=P
IViRG5IGGfIVoV@3Hf5PG_iM8V=XIf5IEE=?E5aRI65KEe9DDDmLL7YhIFARGe]F
DDiBDeMJoE`OGUaHEUIHFeeDDe=FFf9XK7Q_JF]UFeQOFUeMG5YNI6_mFgmNHFAV
H5]EDeIIFEQHFU]KFUiUJf5QGUQDE5YPFU]NHfERFE9UGUE>CeMQJEYIF5MEE5=B
CDiAFF5THEiVKViVHF=MDeAGFeeLEe9>DU=FFEePHV=bK6ALEeIHFT]LK6UKEV5`
HFAWIF1KFU]UIfY/K6UUHf1KEeQLGemME5IJI1a]Lg1^GeYJGUUBEF2IV8ajL71^
If5NG5iRI69OFoiJ?EaNHF=ZJVUWI61LFF=SHV5QHfEWJV][IV1NHFELGE]FDE1E
FeeQI65IDDe<GEMDEeMBDUUQHV5PH6E^Mf]WoV5oHemMD5MMH5eLG5m]IEaJGFAX
JFe[J6MXK71dJfEQIFa/HEIBCdeAFV=WJEYPIfYWI6=UFf1QH6I^K6=RFU5?EV1X
JfMQFUQJGEaKEE9?DUYQIFEbL6aYIVEUI6iaLFeTGUYKI61IEE=HGF9TKgE]GEEL
IVQWIF=PGE]IDF9eOWUoKVMTLEmEGVQTF516CEELGUaGDfASH5eIEE9?Be]hQg5?
C5mEEEUQJFaZIVESI69IEF9dL6MMF5ULGemQHfIXJ6ERGeUOHUeCCE5GGEiPHF5P
GeeIFUmVJfUQFTiIJGIiLFAKGEI<@d55CUA@DeQKFeYHEe=GFUYIG69WJ7MeI65o
N8V<Q81gL6MMD4Q5D5mVI5]BCEaJG6=/KFEMN7IbK6EOFeYXIf9KEEAIGUaKF5MH
FemRGemPHVEXK6ikMFaRG5YKG6ISGUUGEeUJEEMKGf9TIFEOHFEXJfe]K61LEU9C
FF1TM79_K6QTHV1TJFmeM71XIEeJEf1[M79_IF9JDDmoEfIbMFiSFUIHGF5/If1K
FUeSIemQH5eHEUQLM7n1MVi^K6EDF5mVK6m`Kf9PJG=XEUabIVQ/L7=cLFiSH5eO
HV=PG61QI6ETH5aIH61_QX1TDeUhIe]TJfQQH69TJFa]K6UWKFaZIfAPFeQ5Be9H
G65XKVEVIF5MGV=YI6=UJg1oL6aWIg5bI5aRJ6UVJ6YZIf1HDTeFHFQZJV]^G5IH
HVEQHfaTIFMYKFmaLVUfQXQaF5QWPW]YEeALGUYXIV=NFe]QJFi]HUIJJWQmKVUY
KfmWIFUaN7Q`KW5^IF9OFUULI6ecFEiNFf=aLfeWFUAJGUQAD61TJFi`L6i]I69P
GUioH6AVG5eWLg5REE9>CeAJEU1IJF9PHFAXIV1IDUURIF=RHfEcL6]VI6AWJFEM
EeYRJ6EQH6QWGEYSJFUXJVIOEE1@DUIQIf=RIVEQHVY]JVicJeiRIVMWKW=XEUaE
G6USD4aHIfQWIFAXLGU/I5YGGFQaMFmQDe9OLh27I6U^L79RMh27P79XJFIMFEe/
JVEPGUmPHE]JFU]KFUYLHFATGE=@EUiLD4M?HW5cKW]YGV=YIfIZF5UIF5IGFUi/
KFaYIfIVI6UWHUeGDTe:HFM]KFUTHfAQIFY]KFYUH5mPHfMZIUaDoVIoIF=PGEYL
GUePKgadHemQH5aGEUUNF61UGE=@F61_M75XIVe]IgimLEmJHFISIFe/HUmWK6]]
J6=VKW5]IfmgMV]THeeBFVAYIfafN79QIfa_KVi`Lfa[JVa/JF5KE5MA@d1;Eeae
L6QRHVM_MFAVJ6IRH65SFFUbJEiOIFQ@FUmoFeaTJFMFGFE[K6UTHEYPIfUWI6AU
H6EXJVIME4eRKfmTIgQlLUQFEeiYLWIfMFQNHVe`IeYAFeeMKX5jHUiRIFAQHFAX
KVaWI6agLVA_I5UGFEM<@g1WHVQcLV=CHfmkNViTI6URH5aIFUmTJ6ATGe]SL6iR
KGA^HFEbJeICI6EoEE5KGU=OKGaoMfeXIg1YHfM`MG9/K79eLFQTIfeZL7=^HeaL
Gf=QI6YUFUYSJFY/K6YWHV1TIFETH5YDD5eQI65KEUEGCeeUHfA^Lg1^KFaZIfET
HfmZJGB1QG]_IVU/JVITIfY[HUePHF5XM79gN79YIFY`NX1eEd=8FVIPHF@XJFaX
GeEYJ6MVI6=RHVE[LG5]JVY[IVMVIFASHV9]JVISHF=UIf=VJ6[mJgm]IF1PG5i`
QHiiIfaoR7a/LfYQGf=SGEESGUYMIFQTGVINGFAUFe=CJ7I^E51UJEU>F6AYIf=R
HeeLGV5KDeMRKFYUH5iNH69VHf1QHV1KEFMXHU]PKG1ZFEQNJg1/K760Ke]BEEiS
I5mVKF]SG5]MGF1UJFQODDENHVESGU]KGB9GGFI]KFMOFV1VKFmZGe=;HFM`MgM^
HeaVJVi[I5aIF5AFF?eKOeYKH6I/KVeZIeeBCUEHEEMME5mTH5ePGUUDF5aKFEUL
H5eRIfENF5IFOG9WI6MUFTmFC4I:EEYDBdi<BDM7BTe?FDa0A51FCT=>BdM4@dA6
B496C59DDe5>EUMFD4Q2@45=DeMDCTeDG5UHF5MFE5=CC51CDdm<C4eIEeABDeEI
GEU=CD];EEmKCTQ9CUMQIVEQHFAUHEYDDU=:BTE6DfAWGV1FBd8oADeCG5M@BDE5
AdU4D5eOFEAGG5eBCeEFCTY=BUIUJfINF5IIDTU3@T4o>eADEEAACT]9D51ADU;n
DcE:EEmPF51=CUYDDEIQJ6QUC4M3ATiGGV1KE51FH6=KDU1KI6AMFV5YGUQCE5aS
I65NFeYHEeGnE29JGeiHD4a=Be5IGf5NF5A?DDi<FFegMF9QGeaHDdi;Ce1DEoeI
85]IEE=CEEQJDE1@DeQOIFM`I65PGE1@E59BEE5BDeaSEOiFOeULGf5KEU1>DEAD
De=EEUIEFF1VG5aIDdm?EE]EEUUNH5eDCF1ID4U:DUaTEEACDU1?CTe8BDaDG5mL
FF5YJF5LGUQ>Ce9FF5MBCDU=CU5DF5]MGVeWGeMBDE=EAUMWI5IAG6]LGf9PFeIE
EV1RIFMWI61NFeIBDeMJFUM<Be9I76EXJ6=GCe9CDDM=F9>CQgE[JfURG5UGFEeO
GEYKoUYoG5iQHfYZJFMTH5aGHEiMG5aNH69UIVIQFeULH5aMFeIAD5EKGF5THEUA
CDYKDTmCDdi?EUiOGeiNI6eeK6IQH65RGea@EUeOGE]LGVaTFeULHfMXK6YWIVM[
Kg1YH5aPIfMLDDe:B4aEGV9TFV1WJVMTHfEKH65PIVi/HF5GCTaoDeeUJ6ANEeEG
FUUHDDe:CEELH61]JfMTHF1PGfMXJfANEEABGUMCC4e?Ee]OJW1XF51GHF=RH5iK
F5IECUmbNgI[I65^G59KIF5ECD98D5MIEe9>GeiKF5A@CD]8F7F4KTa9G59BEUiV
JFMSHV1QGeIBGg5]I5YEEUULG5eNHF=oHf1MFUAJGEQ>B4aBGEiPHF5PGeeIFUmV
JfUQFTiIJGIiLFAKGEI<@d55CUA@DeQKFeYHEe=GFUYIG69UHVm^G5Y`PXAmN71X
H5E9@T5=G6=QF4m:FEMIH6UZHUYeLfmYHUaHEfETGeQBDEIKF5ICDU=FFUeJFU]M
H6=WJGI`IedHEeEFEf5NFEABDUAED59FFUeOH61JG61SI_iXOeeIDdm@EUeQLFm/
JFEQGeeRIficLfiWHeaHEUiZLW5/HEeEC4YBHFe`JEiEDE=HG6]VGeYIG69VGV1O
G5MEEeUbNWaaJFUWH4mCFV5WJV][GeeVL6ECFFmSIFU]L71^Jf1MFUaOH5eIGEiQ
HV5MFEEJEfUmNU]=D79NEE]UGe]KOf1TJFa]K6UWKFaZIfAPFeQ5Be9HG65XKVEV
IF5MGV=WIF9TJFi^JFATKViPF5eSI6IXJVYWH5QBCEIQJ6YZJfiLEUQRIF5SK6AU
IfU]Kg5`J7>3QFiEEFAoN6IDDEUKEf=QGUYGEeiVJfYPE5QYMg]ZI6AZJV9PI6ac
Lf]YK6UPOeeJEEAGGfQ^E5UIEUi/KVQWFUAJGUQAD61TJFi`L6i[HemMFe]MHF=I
FVA`KUmBCT]9D5ICCEMWI69TIfaZIUeDFF9UHf9SIG=`JfITI6MYI5aFFF5WI61O
IfILFF9XIFARGeQ?BT]=DUeTH5mSHeiNIFQUJFiVFEeQHV9YKV=A?5aEG6USD4aH
IfQWIFAXLGIWG59?EF5ZKfYLCTeKKgf4HFI[KFmdOHAmKfEVHeYFFVeZIF1NGf1Q
FeYJFe_nFTMPHF5JD4eCFeU=A4aOKW1[N6IKH6ITHfMEEUIEDeAGFfUZJFITHf=Q
IVAOFUA?BTMMHVQXI5mNGeaPIFQXIF1LG5ePI6MSFE7nHgmRH5eJEeUKFUe/NG5P
G5iMFEACEU]EGF9JD4eEGFaaKVESJVYTNgY^G5MNHf1RJVUOG6AYJ6iXHfI^LFeW
KgMfJfASGE1IHFITJG=eKeiTJFa[Jfe`KVe/KVi[HeeFFE=5@TeIFg=[HeeMHVY`
Gf5SHEeKG5iJJW=ZGf1VJE5KH7mLGFEZIUIJHVQYIV5NEeeTIVAQHF9QIFQZIUeD
CF9_KfAWN7abF5IGGVUbMWIeJ5iRKG1WF4mFF5QYO7EMFEePGeaLGf=ZJFAQJGA_
HFaQEUAFE4ToL6MRJ7=bHe=SKg]jKVATIf1KEeAEFUmSGemJEUi[JEe]M6iQIG9[
EU=TIGmEDE]NDEeXMgYbJ6=RJfANHV]`KFQYKg9^IF5TJVM]L6]PFEULGeaOIF1E
EEiTIFMWIF9MFemPH5mKEDm;F5aOG5IAD59:F61NGfU^JfUXIfERH5mNJVETKgb0
MVYQI6MUHEmRIFIMF5]LG6=_KG9cKFAPIF]jP7EG@dQJIV1QI2QYK6QOEVYZJFQV
IFATIfecLfm/K6]VI6=RHF1OGfYWHf1NH69TGV1RI?eUOfMOFUYFF6Z0RgITJGb5
NFU`IeiLH61JDUmIEEQPHemIHEUHGf1FCTiXMViDD6EYFDiHI6UWHf9QG5UKGUQ@
E5mZIf9MFe]MGf9NFeaMFeI@HV=MEU]XJfEDDeUVJfMWK7]ZETe@FEiOGfI]Jf=L
FeeMH6EYJ5mAAEiRIF=NFe]M8UMMIVe]IemIGfA[KFQMDDUOIFieMFaQF6=UJFIO
EeACCe5CoEH`EEIKHFMYJ6ERF4e9D5=@DUQ?FUmKF5]IE4mCEeIDE5MKF5eRH5UC
DE5hKF9OHV1EBQPUP@210840P@210840P@210840P@210840P@210840P@0JHUUC
FVU`J5eFEEACDeAEEEI>BDeGFE97AdE4oT9N@dDh@dmJH5mKEf5OFE==Bd]<FUeL
Edm<Ce=KFeYKG5eNGU9GFeQACUAKFEMDDU9CEEIIEeADF5UDBe]KGF9VIEmIEUMH
EDm;BdeBD4i@EU]HDE5>Bd]>EUiSIV9LEE3nCBa6Df1SGUYMHee@BeIOGEYKHfac
LFMOGV5TG59=C4e;BDmCEeUIFUeOFe]JFESmFGiSJfIGCe9II5eKIWR1OGEBCde>
DUUNHE]FDUEMHV9NEU]TIF=SJ6eMGf9SIFIYJemOGUaKFEQHGVE/KFQQGEaSHfAW
JVQSGUAOGUANMWa^Gf5PFe9<BT]CEUaQI6IVIF5PGf1RIf]^P7Q_JVY]L71YGEMI
EU1CG5QJFUQGFF1WoEl9H65RHe]GDTi=C_i?EeAFDe1FI75UGeI?C51HGTeBGFej
N6YLFe]IFEYLGV1ADE9CEEIGEeEGG6AZJV=LHF]/H5E@Ac]3B51GFe]IF59CEe]Q
J6e`Ge]FDTm?D55EGVAQFUUUL6;mHcYTIfUVIFESHEiKFE9?CU9IGUiLGUiPIVe^
JVEQE4];CEI^QZJNS7Q[IF=RFeQGFEeNFUI:BdmEGFI^LoiVOfERGU]ILG9`JV=M
Fe]RIFMTGeaNHEAHFUQCD55DGUmOGUYFE5=PGEaNGEaNHF]YJ6MXKWIkIUeGEeaP
HF1QJ71cL6i]Kg5WGEULHFATJfUVI6=TIFMSHfEWJ6=KE5MDDU9GGF=VDUEGEE5A
EEY@EUaRJ6a[J6ERGUmVK6m_J6AN45]KG5eMFU==CUELHF9VIFASoV9dHfmbLfmY
IVMZL6UNEeEKHfQYLg]cHeUMIV=QGeaJFEUJGFAZJfQXK75OHFM^KFEMFE9DFEeN
GEYHI69NFUMFEEIAGW9kJTm9EF9PH6AZK6YVLVeWHUmRKGM^IeiHEe]PHVQ^MG=Y
H5aMEE]NF4e8Be1DEEIGoEQlG5iTJfiZGeEGHFihMfaMDUa@@Ci5DEULFUULIFi_
IemIFU]IFEiWL7V?SG9`SI^ARWi`JFIRF51FFV=WIEiFDFARIG5mOWAYJ6MXK6i/
IUm]JV=MFemUJVESHV9SIVY/FeYHF5]PIFUbKfURGEUGEfERGEQDDe9BFf1WJV[n
JGmRI6IYJf]ZJfEOF5MLI6]_N7QfM71/JFUeMWUjNGMdLVQRGfIbNWUdIF9LEU=J
Ig9ZI5aFE5QNHVIPF55@E5YND5IIDTM5CUUbNgY]IFMXHeeRJFm`KFUVH61YM6mS
IG9YI6=]O8=nMVMRGf1UJ6QVI6IZKFi]JVQSIWV?R6aRK7n0KVA_NGE[IFUZK6e]
JfUWGf=UHeeGEEE>DEIKGV9UIeePHEmLGF=[J6Q[L7IgLVe_NGESEUMNH6U^LF]O
EE9DDUYTJFQUI6EACE9NHE]KHDa>De]UJfa/IVQ^M6]NGVUlN6mVHfEVI6eUHF=Q
GfE^GV1SI6YeO7ieM7MfKV9MGFa>F5eJGFETG5]HEUMLI6abG5eIFFIgNG1[GeMN
JfmYHf5NGVA]L6]VIfEQGf1UJfmVJG1eLFAGD5IEFF9PG65^Jf]ZJ69NFUaIFEYO
IV]]KFaWI6Q`M79]Ge]IGF=VI61RIfAIEemSGVMUHEUCoTe<CeaYJFESIVISJVaW
If]VFeQSJfmeMfUFHUiRJfIIF69]KVeYIfYbMUmJEE=GGFEXFU57B5M[OXM[L7Ae
M7EiOXQiKVaWGf1WLFYSH67nHb5HEEUQHUeKGf9THU]EEE]RHeQAFFUcKVE^HEYR
J6MXKE]KoUaoGEiOIg5fLFi^JfEbK6=NGEeLFV9TIfITI6Q]NgUeL6USGE]TIVU_
Lg1XH7=`KF]YIEmJJ6=KGFilLf1RIFQWHUmPHUaYKfEJFf9VMg]hKFY_KfR3QGa]
Ife^JFI/Jf=ULg]iL6ENHfmcK6=ZLWEcM7I/GFaeMg5`MG9YIfY]KfmoL79dIfIT
IFIXJ6MZIEU;ADiLIG5/IF9TK7ElHVEVHU]HFf1FJWYfIf1UK5UQIf=OHfacHf9S
IVUXHeeMHFIYJf]/JfQYJfaYHeaHGFMXHFA`LV]KF5MKI6a_L75[IVM[JfALBEEM
HVmjLEiSJ6][J6IWJfaaL6UXKFYPH65RIFDGHEUBLfUSJWIgJUaDIWQjKV9PI6UW
I65OoUi7FEiMF5]SHEQcNVaEGgahG55ZJe9;GEe9HV]eMg9[J6QaL71_Kg5eNGao
OWI[Hf5TJgElMVMNHVQWHF=WHEIFGfU/L79`JfAPoVUOIfERGeeNHVARGEYJGF1[
KfMRIVMRNGMcKfYVHf5UGUe[OhEiJFIYJfQSHF9UK61FEf1XKg9SKGEaJ6MbOXb?
PVIDFFI]HF9UJVeYGeQnO7QcKFQTHVMXKG9eLfiXJV][oF`0JoiV7fQ/LGIhFeiU
JFUZK6i]If=PEU5OMH]nLG5kP7]cO79WoV9oH5aSFE=IIVaUG5iMGV9SGeaKJGQ/
BTIRJUMNI6UVGE9=C59FGVMZIEmLLg5_JfUWIfIYIVEWJFMOFFe/I5YPL7MbJ6AS
If]ZJ6QUHEiOHV1IDV1TIF5KFf9YIfEUJV]RD45IGfEVHE]HF5EKHFEUI6AUHV9U
JfiWEdUDIW1ZHf<aH5QUJ6UTG5IEETa>Cde<CE1DCe=JHVU]KVm^FTa?Ee]PJ4iG
GUiLGF1REEQJFEEEFEgnG7mMGUYDCea/NG9NDEIPHeYDFfYaJEiGEUEDE5EFEUE=
B4iHFeA<CTm>CDe?D50mA51KHF1LF69PFUA>C4a=FeiMF51=D5ALG5]LGEiOH5AK
GeaEDUQOGE]HEUIGFE]IF5EEFEYEC5aLGV=WIV1KF5]LFE=?Ce5FE59DFUmLEU5?
C0U<CeMOI6MSGEIAoTh/AeAQI5mKGVANDDaGH5iKG6A]M79XH5mRIEeCCTe>C4Y@
E5QJFU]NH5aLFeYIoEYnI6aWF51CFVENG6MiPWifDe1>Ce=JGf9LEe=FGV=SH5eU
JfaXJ6Y_G5iNGf1QHF=JFeYHEeEDE5YQJ6UTGEUGGUiOHVESGUU?FUU?FG5gJEYL
FeI=AdE6CU5GG5mQHF1LFeYKGF9VJG]cJVEUJ6]]JEmIFeQBEEiJG5aJFE]RJ?eP
2F5RHfALF5=?CTonD5MEEeAAEfEbIV1GD4eAFEm>Dei^NgU[GEaLFUYKGEmQDU9C
E5IGF5QFF5eUJf]TGF9/KF5FDDPlA4UAF5aLFUUCE5QLHVU^LF1LEe=@D55BEUmU
HU]JIW5SoF@jIFQZIfIVI69OG5YCD4mCFUmOGEmPHVQ_L6aWHeI=CDmHL8NWWhei
K6ITHeaIF5YNGe]GBT]?EEeVKW?nIWmUHUiKFG5cLF]TGUaLHfIXIF1MGf9DF5YH
De1AE5iOGeiJEUACHUmNGeiKFUeVI61MGV9ZLF9MEeMLH65PHFQ`Lg1^KFmcJf5M
H6EXJ6m]JVQWJ6U/HfAVJ6UTG5EHEE=CF5iTIe9EEeEADEEJD5ILHVQ/JfMQGEUJ
HFMZJV=OFA1FEUMHFEUDCTmFGF9SIfIUI?iSM69/KVm[IF9SIVaUFU=AEemUJ7Al
M6AJGVMTHV1MFeYJFEUOIFISHfM/FUaRJFQPF5EAEEYNGeiKFFESGe]HEeIECEU]
MVE:A51MFe]OIFMUHFeXHUeJGFQbJF9IDe9FFeiWKgIdJV5MGUILGeU>BDaAE5EF
EoeHO5aNI6]^JUmEEf5^N7M/GE9LD44nAE5IG5YIG6E^KfMOFEYKFEUNIfmbQXAY
IhBBR85eIf1MFDm7CUENHV1IDDaOGF1/N7U_I6=RHfMYIf5JJ6ENF5IJH6ITI6=S
I6M[KEaKFEULHFIZLg1ZHeiJF5QVHeiIEEACDeaQJ6][oVYoHfEWJVa/JfYQFU=B
EemVJW=cLFm[IfAQJfa_L6m]JVQNF5ELJ71_K6ASGEMDFfQcJfEMEeEIGfAZI5aE
E5QNHUAJGEI;BE9NM7akKVIXJFANHfY`LFiZIEaKI6mZGV1]I5mNJ7MnNG5RGEYK
H6=SHEmQIFQYJ6ESGV9eRhAXGVQoO6YPJgEaIf9XJVa]KF]YIemSIF=MEeEECU5F
FeiRIFMMH65OG5eSIeiLGfI/KfeXJgEdI5MIH69YKW5[GeEBE59JI6UXIFAUDDeB
GV5KFf5<CU=KIF]/Jf9SJFmVFEUTMg=ZHEiPHF1^If=THUiQJUUKFeYPJG1dLGEh
MfmSGUioCeUNFeiVIEeLFEMHGFE]LeeNFUYWN7YaJemGGV]_JF=QGUiTKG1[IF=P
G5YKH6IZHFA[L6aODT]>CUAMG5QPKV]/KVaWHf5QFUUJGfI[KFe/IfAXL7AbKf=O
GF5WJVQTIV]XGE]SIfA`KfQPF59?CdiKIFEPGUiQHV]]J6Q/Ie`lFFA/L7IhJUMR
GV9[IUUHHVe^KFUWJW9kJVMPGV5WK6mODdQ9EVYjPfI[Kg1_L7AiPgAYIf9JFf=_
JV=PHOiS8EQEFF5RGE]NGUmMEU1@EUeNDdaDI6iYH6ULEEeSHV=XEUKnEgmHFEYR
K75/JFUVH6eWGUUHF5MFHFEXIfEUJFilNWIaJVANFV1QI6Y^Jf=KKV]XIVAPFUES
GUIHJGM^FeePHf9MFU]MEfAZH5EFGF5bMW=XIFYZHgj0MfQRJ6UTHFMVGV1^MWE^
IEiSKg=/HfYbMG=dMVaLJ71bK6]`KFARIFQZJWm[KFmQH5iOH69RHFAODdDoB5IQ
L6eVHfE]MWeSIVMSG5ULGe9VMW9SG65XEEeSGe]OJ6mMGEiQI6=NF5QLHFAVIVMW
IVU[K6USG5QMIfQQI71bJe]HEe]TK6m`LF]VIf][I5a9EUiSL7]bGfAYK6aYIfQZ
J6e/IFAYIUaLGEiQHAMMEDiaJF=ZMWMZG5AVN7Y^HV1TJFQUHV3nGdMJGeiIG6AR
FG=jK5EOO7QLDFY[DT]MGDURK7IhLfaYJG9aLG1`LWIhN7YiLFING5mVL7MaHUUM
I6IRI6QREeMPJVeaLg5/IF7nJUmXIV=PGUmSIF=NFe]NHFa`J6=WJ6=jN7A`JfMT
HVIOGVb0QWYZIfY/JFARHfI]HEMHHFU`LfA^MW9YJ7=oS8n2IUAIIVeQHVEZKFUO
EWYfLVeWHUiLHF9WK6m]J69TIVKmI`1VoV4OHfM/LGAMHfY^KVmaLg9/J6EKEVAg
QgU/K7IkMVigKF;nGBiKF69JE5YWKFIMGeiOHfAPGEaYN6a:AV9ZEeiTJFIMDTe;
CU5IHVEPFUM^K6YVI?iROfQWIVQZJ61JKVeUFf5aN7=YIFAXK6]YJFIRGf1SHEYC
H6AUHE]KHVUWIFEZJf9@@EUOIFIQFeQHEE]QIFETI6ETI6M]L6UIBeIXLVaUIF9J
IFUZIEeGEUM=Ce1>CDiAEE1DFf=ZKVm`Ke]=D5QLHFU?F5mOGEiQHeIIFeYFEUYN
oUdJGUmKEE1MKGYcGe9GHUiECeIUK6AIDU5@Cdm@oU5[BDA9DeI?ATM7ATE5ATM8
=cm;EUaKEe=MFeE?BDM7B5IIF5=;B4]?EeMFEeQIFU]CFUiKE55GGUaJEeEEEUQG
Ee=@D5AED4MGEeUNHV5KEUMJFeQBCTi@EE=ADeUNFe9?BTM7BU9JGf9NF55<oTT/
@TmLGeYFFEmIC4MBFeUFEemXKfeSFeYMH5Q>BDQ9AdE;Ce=EEEIIFeMGEUEDoEEo
GfMRDd]>EF1IEf9dOGUaCT]9BTiEFUeGDTiAFEiNFeIMI6ERHVEZF5YKG5eNGf1D
DU5?CTa;Be5HGf1KE51AFU]LGf9PFeI<EeI<EVidIUMIF5=:A493BdiDFEaNGUeI
F5MHFUmSIWQ`If9RIFQXHEA>D4e7BU=?DE5?CU1GH5[nF`ULGEiOEe=>BTU:oT]G
D59?C59PKF5KDT]8C5AJBDiIJGIdIUQGEeEEEUQJG4e=CTmADU=CDE=HH6IVGeQM
IfQLDDa3=cm4C5=GEeEDCTmCEeeTJFaKEe9>Bd]<CE5JH5eFEF5/G_eO>V1SIF9Q
HEmMFUMECT]:CUEJFUMGEEMMI6EQG5Q;@T94CFEoXIZ8M6MQGeiGE5=EFEYFDTY;
CeEMIVicoVIoIF9NFeM_KVaVGeUGEeiQHf1KF5YME5QJF5=@DEANGemNFUIDDEmJ
FEYIEeMJHf5NG5eRJW1SGEMGG61QH65XL7=`KVe_LVYPG5mTIfM^K6UWIVMXJ65O
HF=TGeM@De1>CU=IGf9BEEMEDE5EFU1FG69XK6]UH5YFEeiTIfMPG5H@De=DEEIE
CdU:DEQMGV9QH5onGQeMIFEVHUaIFUeSG55:B4iFGV=_MfmOEEURGeeKF5KnEE=F
G69SH61TJEMIGfIUGEEBCE1EFEYIEUAPGUYFDe9ADDYFJW=RAd5=FUQHG69THUiZ
IEmJEeYUKfIOEU1?DeQKHfYaKfELF5UAEeYDBDA7C5AEEUOmF7aLGVA[KVYOEEMQ
KWQgK5eBG511?TEAFEaJFEaUKVmWGeUJFeUIGVM]K7mmHV1mRh5jKV1IEU98@T]B
FemMETi9G5YMJGEfK65PGf1TIVANEfERFeECEeeSH5mNGUmRIVQGEUADEeaQIFi[
IEiIEE=CHEiIE51?CTiGG6=VI_iUOeiPHVEWIfIVGUM@CeALHfM`L6i/J6AQGfY[
KVm^K6UWGEMDFfM_KVYPGUQBCeISKVIPF59@E5YOJF=KE5=GGF5CFEaEBTQAFW5g
MVUQHfAOFEiUJfaYIF5IF65/Ie]MJV5LFfEdNgI^GeYGF5ePH5iLGV9UIVERGeQI
K89kGeEOOg=QEf9/J5iKIVY/KFe[JFMOHfESGEMEEDiAEU]NHVEWGF1QGeaMHfIO
G5mUJfeZIFQbL5mBE5]MJFiaJemEDUABFVAYJ6ETIE5=DUiQFe]QC4iCFfE[K6UQ
H6I/HeIFHGA`IeiKGEiMJF9NGeeJGVMFF5UIGfU`Lfi`Lg9ZGUUIKDYDFEIIHF1H
EeABDeQPJ6iHFEEEHW=eK6]OEei[KfUSHEiNI6e`Jf=RGEUGF5eSIeiQJ6eYG4m7
BdQ@FEUEGVa]KW5_JfMWIEaIFUmVJfe]K6MTJ71dLViRGUaPIVUWHfEZIeaJHVIP
JfMQFE9<oTY;Ef9RGE]LGUiVJ6=SIf9GE5mWJg5cIE9RGV9[IUUHHVe^KFUWJW9g
I5iHEUUOIFQICT=4DVIgP6=XK6e/KG5fP75VI5mGF61`JV=PHOiS8EQEFF5RGE]L
GEaJDde=DeYKD4UAHF]VGFIIDUYPGf1UDe?nE7mEEUMOJFiYIVISGFYTFeIEEEAC
GF1SHV1PI6UgMG5/IEmIEUeNHFM[J61HJfQUHf5MEe9PFe=EIWA[F5YMH5mJEeQJ
E65WGE9CFUi_Lg1UHVMWH7]mM6EOIFIQGVASFee[Lg9_IEiSKg=/HfYbMG=dMVaJ
Ife_JFQ]JV5OHVEWIgmXJVaSHV1QHVATHfIQEDM1BUQPKVQQGV1XLGQNHF9NEeAG
Fe=WMg=TGF9YEUiTH5aPJFiMFU]NHF1KEEEIGV5SHfATIfU[K6USG5QMIfQQI71b
Je]HEe]TK6m`LF]VIf][I5Y7DEUNJgI]FUmTIfMTHV=VIFYYHV5VHeUIFU]NGQMJ
DT]bJF=ZMWMZG5AVN7Y^HV1RIf=PGE_nFTMEFUUDEemME7=jK5EOO7QLDFY[DT]M
GDMPIg5cKVMTI6e/K6][KG5dMGMfKV=KFEaSKGA^GeIJHF9MGf=MDU9KIFQ/KVaW
H5cnIEmSHEiKFEYNH5iIEUIIG6M[HeiRHeieLfm[IV9OGF5JFFMkPGEUHVEWI5mM
GV5XG59CG6A[KUmYLFeTHfijS8n2IUAIIVeQHVEZKFUOEg]hM6mYI61NHfAYKW5_
JV9THf?mI01SoUhOH6AYKW5HGFAXJ6U[KFaVHUmED5ibQ7IYJG=hLf]dJUonFRiH
EEiECeERJ65HFUUJGUmKF5MYN6a:AV9ZEeiTJFIMDTe9CDiFGf9MEeA[JFMSHOiO
OfARHF=UHe]EJFQPEUa/LfiTH5mSIfITI65MFU]NG5E>H6AUHE]KHVUWIFEZJf9@
@EUOIFIQFeQHEE]QIFETI6ESHfI/KfQHBUEWLF]TI65GHfAUH5QBDE98BT]9B4U<
D4]?EUiUJFY[JUI8Be=GG6A:DeYJF5ULGU5DEUEADEEIoUP<FEYFD4]HJ7E^FTeB
GAPUP@210840P@210840P@210840P@210840P@210840P@1CLVMKF5aJD4EEF5]L
FeI@CDQ?Ee]LF5EBATM<Cdm<B4Hb?TaIHF9OG69MEe=BE5IGFEUGDTa9BTa9BdiA
EEQJFU=FFEI?D5QQEeIEE5=DE5EHDTmBoUE@EUiJEEAEE51;De9BCde?EeebJfEO
EdTl=SHj@DU?DeEFEeULGUeKF5I=D5IMHV9NFUM;BeYVIfEWLFaUGe]KG5eMF5=C
Ee]LFe9GG5eKG69XoUPDEeEDDU5KHFALDU9PKWI_Jg5jN6UJoU=/DU=FFem`KF=E
BDI=E5aGF5eUJ6IQBee_Kf=IGVMIFEYJFe]LG65WKViZI69QHE]EEE]PHEmBHF=K
HG5]FEYKFUE=BDU;D5IPJ6aZIV9CF5mVKG5cLgmbHEQHGV9RH5A>DE5>DeiQHV1L
EeMLH_iQE61NG5]JF5EAC4Q8BTe>DE9?C59RKfENE4e=DeYNBe1MKg]jJeaAFFA/
Jf9FCDa=D5AHG5mPGf1UJVeYGeIDHFEJCd]5?DiBFF1SHUmMHf5NG5]LGUoiD7mU
GeUGFUiQHVQVI6AWJfe^Ge]DCT]<CU1@CTmEGF9QGfYXIfY/JF9LGE9:C4mHKhN7
NfaPEe=FFeYIF5]NGUUDFUUHEeMHFEYOHF9SHf9QGfa_KVMMEUEGGF1QGeYGFEaE
G6=SGEE@CU]IF5QJG5eMGf1RI6IZKF]/J6ARI6U/JgmFD4e?EeiRHV]^KfeYIfY/
LFILEeUNH65VI61LFEIEE5AQKFaQFE]QI65KEE9EFUiLGEeHDe9GFeAHH6QYIF5R
GUmQIVa/If9SHEiJF5ULGV9JDU1CF5YJDeAGFUaNGf5WJV]ZJ6]bN7A/HEQGGFI/
KVm`KVUTHF5NG5YIFE]MH11/JF1HE5QQJTiUNGQYGf1THOeONf1QHUmNGEaLGEmR
IV9PHUeDDUI_JF9QIV]]KG9WFUUVMGUeJ6IQGEeRJFi`N7igJ5]GF55HFeI=B4aB
GEiNH69TIVMTIFU^KfULDUiSK75`JF1IFdm4AE9OIFIPGf9^NGU]HF9PGEUIHG1l
MHj<LVf1Pg22NFm]LG5ZHVOnIC1VI65OHfAXLgamMFaKH6QcNGI/HfYUGeePIVea
IFAUIVQZKFiOGE]JG61TIfYYIfESoV9oIVAPFeMCDE1BFV=WIFAVJVAVJ6Y[JfYZ
JF9KG6E^M7E`L75aKfaXJ7EdLG1`LgIhIUmJH6]dM6iVI65LFEeXL6=NF5ACEeeP
HE]CCD]=DUE9DUM?@Sm;FFA]K61JGf=PM7QlOGU`IV1KG69/KFQWK6eLD5afQGi_
IV9OHFIZJVUoHVI/LGEfMGA[JGJ6OVMTLWIXI75jMF]VJFQYJFQWIFAFFUiNFeUJ
GEQKGf=THEYEF5]NGE]LHFQQHfAXKg=aKfYaK5aBEemRJ71dL6EOHfYTJFi]If1L
G4m>EfEWGEMJG5]MHVQVGUMQEE1KIFMYKgMfMGA^IV5PL69NJ6YTIg5oKW1gOh>2
P7ihNgefJV1FD45=EUUPJfaUDU=FFUmUJFaTHeaHHW5bJ6MOF5e]NGM^HEYEFF9U
GUMTHUmMH6E/LFmaL6YTGEI?FEMJIFIRI6ieLfaSF5AFGEaIEeaVKg9bK6EQIW1d
KVIQGUeOHfESHF1RG5=FI6YXKVQSFeE@CDYNC5ETJVMRIV]KH5iDDeaPGEERKW9f
MfYIGeiRIfAOHVYTJ6a[J6IXJ5]KGf1OG5]MEU5=CEALI6UQIVYZJ6U]LH5eJfUT
GVA^KFEPHFI[JfUGDUUXK6ASK6IUH5UDEE_mHB9SIFESH65GE5eRH69YHeaHFf=V
H5QIKGYeKfmYGGe`H5MHGOaOOeiOIg=mRX9fJV=RI6QYIfIXKFm/J7UdKfe]JV5J
JVELGW20NFMVJVi]If=RHem]LFIQJ6]VM7QdJFI[JV=_MWM_KG5^IF=WI5iTLg]g
J5iGGFY`JF1EGfIYL7I`Hg1hMVeYK6QOK6][K6maLW9VI65OHFQaN7abI5Q?DEiZ
KVUUOf9SJ6mcGf5RH5aIFE]FJ7YlKF1RK6QYJVMRHVejLF]THF=UIF=PHF=WJVe]
JfEVJ6YZJFMUH6=QFUYQHf1OFeUKHFEUHf=YKfaSGEiQBUIRJ6e]HeITJFi^JVIW
JF9/KVQVJVQPCf5dN6iRGUiVIFIYJVUUHDMHJW1XGeiQIVU]OfeWG518FFE[IV5Q
Fe5]LEm7DgIkHeA/K59<GUm<Jfe_KVa[KG1ZKg9`JfY`MgYkN79YHf1PJG=lN6aV
K7=^J6MXHEEEGfY]LG9aK6EQJVUXIfIWJ6USJ6e/J6EUIfafMfeUIVANK6a[JFQV
IFEIDDmMLGU^H6U[K6USGf1SJEmCOe5MK71^GFQ`KVIVLGj9Qga/J6m`JVEVJFia
KF=LN7MdL6aXIFAXIfU^Lg5YHEiPHfIVIF=QHfAVJFebMWQHGFAWIVM/LF=PHVEN
E5QWNWaiLVYWJVikLfURHF9RHF5GDEMUJfELI6QZJ6MXJ6MVLVI8AEiVF7=jO75O
DU=IBdaBOf9eMf==KFmbM79]If9ZJ6Y^Lg=]J81lKEiNJFaWKf]WIFU]JV=GEeUM
H5mJEFEPF5=DGV]eKVYXJfeUEDQBFF5TH5YGEUYMGeiLGfQ`JF=QIfm_IEYEJGA/
Hf9RGE]MGUYEDeIJFEMBBTA7DUaBE5UNHfQ[KFYA?3Y2BeMSCe5GL5iPHFEZEUQI
EU=CFEiMFUULGeeECU=YOGe/GV1XLfQLFEeKDDIFFEaMG5MACTM>EUaMFUMGCE5F
FUYIEE4g?deJHV=PGF=NF5ACEEMHFUYHDde:Bde:C4mBEUUKG5EJGEYCE5aUFeYI
F5MHF5YHDe1CoUI@EemKEUEFEE5=EEIFDe5CFf5fKfUSFde0>cHk@TY@E5IGF5YM
GeiLFEM>DEMNHf=OFeQ<C5]WJ6IXLVeVH5aLGEiNFEADF5aMG5=HGEiLGF=YoUTD
F5IEDe9LHVEMDe=QKgM`K79kNFYKoUA/DeAGG61aKVAFBTM>EV=QGfAZKFQSBUa[
JeiDEUmDEEIFEeMHF5eSJVYVH5iLG5I@D5IKG5Y=G5iFG6aXE5EFEE18A4A6Be5K
HfMUHEe>DeYQJ6a^KWY]G5=CFEeOH5I@De=@EF1SI69NFEUNI?iRE65OGEaKFEIB
CDU9Bdi?DU=@CE=SL6IOEDi>E5]OC55NL7akK5eBFVE]K6=GCTe>DEEIGF1QH65V
JfiZH5MEHVIKD4a6?TmCFV5THf1NI69OGEaMGf3iDGmVH5YHFemRHfUWIFEXK6i_
H5aECda=Ce5ACe1FGV=RH6aZJFa^JfANGeA<CU5JLHV8O6eQF5AGG5]JFEaOGeYE
FUUHEeMHFEYOHF9SHf9QGfa`KfQNEeIHGV5RH5]HFUeEG6=SGEE@CU]IF5QJG5eM
HFEWIVMYJFMWHeaHF5]NHGmBCT]=EEaPH6U/KF]WIFQ/LfYPFeeRI6EZJ6APGEYI
FEARKVeRFUaRIF9LEU=FFemLGEeHDe9GFeAHH6QYIF5QFUYLHFMWHUeNG5UEDeAG
FV5KDe5DFE]KE5EHFeeOH61TIVMVI6M^M71XGEACFF9YKG1aKfYUHV9OGE]JFUaN
G`iXI5]CCe=LIDUPM7=TFU_kH7]QHV=PGeiMGEiPHF9MFeeHCdeAJVAMG65VJ6Q]
HUEDHG1dL6=QG5QHGFAZKgUoN6ULF5UBFEaGCTU=DeeNGV1RI6IWI6EYKVmYG59N
HfaaL6UPFE]?A4EBGfEVH5mRKWUiKF5RH5eIFF5`Nfj3PFMRMWQUMfiTHVIVGeUO
oV0`HEmLFUiOHfigN71WEU]SKWAaIeiUH5YHFf5XKFAUIVMYJfi_H5iLFeeQIFQ[
JVQVI?iSOfMUHEaHE59ADe]TJ6IUIf]UIfU[K6a[JFEMEUMPJFm`Jf]/K6YWHf1[
J6ETI6MZK5YCCUAOJ6QVIFERGEYNJG5TGeUEE5QNHVEQFE=ADeQKCeQMEDQ5DEiV
KVeQFf1THGEiOGijLFMOEeMMIfQSHVMXEd]GLH1iJV5MFUaQIFETOeeQIfa`LG1_
IfEbPWYSH6ibI61]MW5WHfQXJFUXIfETEUYNGU]IFUeHFemSI65JEEQKGUeKG65T
EeEFG6E[K6YVKF]ME5aTI6Q`M71UGf=ZI6U^KFMPG5a?CUMUIeeGFUaKGF9XIUiF
GE1;EV1RI6YbLG1_JF5LG79WHfY[Hf=]OfU[KgEgM79dM7anMf]QEe52CUMJHFa]
IU=DEe]PIVY]IFAMFF=bLfUWGeQMKGUgKV5JEEURIEiFH5eJF5]PIfaZK6]UGeQA
BU5@EF1RGV=^MGA`IeeIGF9MFEMLIVmbLVaUHFI`M6iXIFASIFU[JFMVJ69IG6Y`
KWMbJV9JEDm<GT]DH6IRGEiVFV5OEEAMHEiFHfmcMgQ[FUmNHVMTGf9ZI6Q/JfQV
J6eVJfa]JVMUI5]FCdmEGF=UG65UIF=TJ6alL6ITGeUOJV]UH65VJf]YEe9IJ6aT
Hf]RH5]DCe1FoEaoGV1PGU]LDTmHGE]MI5iGDeINHE]CE6QeL6YZI5QhJe]BDeQJ
FeiPH5mPJ7AnRh=gJfASIFMUHV5SJ6YWHgA_JVQXIEaEIF1GFF]kM69QIFUXHUiM
GUYXK65LHfIQKg=_I65VIEiZLG9ZJ6aYH5iRGeUOKWIcIUiGGFY`JF1EGfHaJG1f
L69/Lg5XI6MSFVMVIVMZK6e]H5iKFE]RJg9fK5iBBD]HIVeZIV=TJG1dH69SHEgn
FWmBHWAfIeYLIV9SI65LG6MdJfIOG5iPH5iKG5iRIFQXIf=VJ6YZJFMUH6=QFUYQ
Hf1OFeUKHFEUHf=YKfaSGEiQBUMSJFi^I5MUJVm_JfMXJ5iWJF=QIF=KBUa_LfUM
FEYTIFIYJVUUHDMHJW1XGeiQIVY^KVQMDDUJIVaWHV9LDQi]LEm7DgIkHeA/K59<
GUm<Jfi`Kfe/KW5[L7=aK6]aoWIoLfeTGU]KI6igLfMQIfm]JFQYHUIFH6]^LW=b
KFIRJfYYJ6MXJFYTJFi]JFIVJ6egN6iVIfEOKFe/JVUWIVIJDU1NLWY_HFY/KFYT
H65TJV1DDUi]LFmNJG5_IfMbOhV7O6aXKg1ZIFIYKW5]HeYdLFiZIV9OGV9QHfQ]
Jf=KF5/ZGV5QH5iLGUmQI6Q]LGAJHVU/JfaaMVQUIfYSFEeYMWMdKFERIFUfKVAM
G?iMOf1HDUQVK6IMIFU[JFQYJFQVLVI8AEiVF7=jO75ODU=HAdM=GG1bGTQXJVe_
KFQRGVUYJfmdM6iYPGe^GemZKFQ`K6QVJVi[I5QHFUiQH5]FIF1HDeANJgE^JVQ[
KFEEB59IHFAPFUMFFUeOGUaOJ71WHEmUKFeSF5=WLVYQH61LOe]NGe]FE5MKFUQC
BdE8DeeCEEYOI6U/KV]B?C]3C5QTD59HGf5RIV]GFEYGE5AJGeiKFUePGUI?E6Yn
OVeOHFY^HeMDF5I<@E5DEeQGDTa9@dYBEeQEDU56BDiBDU1<BC4jB5EMGU]HGUUC
Cdi@DU=EEE=>B4E6B4E7BTeAE5IG4eAIG5UBDe]TFUUHEeIGEeIFCT]>oU5@DUYF
DE1AD4a8E5EEDU1BFV1eKVQRFT`o=c@f?DE;Ce5BDeEHFUUGE599C59IGUiJEU=7
AeIRHf5SKFQQFeMGF5UIE4m?DeMHEdiCF5UGF5iToU@DDe5@CTeGGF1HCTiLJW9[
IfefM6EFoTmoCTmBEe]/JEmAAD99DEaIF5eTIf=NAUQXJ5]AE5a>C4e=CTi?CeAJ
HF5MEeEFF5==CE=HFEM:FE]CFFUUDE9CDTe5@D53B4iHH6ARGUY;D5MNIFU[JgMZ
FE1@EUYJETU3ATI3B5=FEeEAC4aAFEaMGEaJF5MFE55=B4A4ATU:CDi4BdQ>GV]Q
FU19BDmFFTM<FF]gMVMHCEEPJ6MNDTU8BDa@E5QKG5]LHFIYIE]BD5eQET]7@CU:
CUELGeiKFEmMFUQGF5YKnDaoHE]EDeIJGEiTHV1PHfMYJU]GD4Y7B4Y<C4Y;DEUN
GEYQGEaOHEiGDE97?d54CFAnPWMXG5=?DUMFEEAGFUYED5YIF5MGF5UJGf5RHf=R
HEeZJfYSFE9ADeULGE]FDeEHEEaSHeeED4iKFEQHFUaMFeiOHF5RIFITI61JEeQK
GV1MDdm<CUIMHF5ZKFi/J6IYK79YGeYLHF=TJFMSGeaIF5EBGFUXGEEGGF1MEe5>
DEIJG5eMF5=BEe]DF61XJFEQGeUGFEiTI5mJFeUFDU1AE5MMETi<CeAFETm@DeIH
F_eK;UaKFEaSJFEMDTU8CUMPJ6]/JVEPGEeJF5IEEEMIFfEQF51<D5URAUeaL65G
F5eLoE]kG5eNFeYIF5QIFeeOFUQJEDa:CVMQFUUNHfEUJUmBDEi]LFePGUUEEEYQ
If]dNW=TEe=DCEAGDTU4B4iMGUiPHVAVIfAUJFi_JEaBGV=/LG1YH5UKCdA5DUmU
IV1OHViiNFeQHV1MFEUQL7UXOG]QG71bGg5XGUaPH5UDG?iM<5iLFEMKG61[M7E]
I5=HH6]aKVAKHUeGEEQNIFYPH65RI6IYJU]IEeIHG61SIVESHEonGWmRH5aGDdm=
C4iFGf=QH69VH69TIVMWIVERFU=DGFI/KFQXJFUWI61NJVQUI6AWJVaJDdiDGfQX
I65PGEQEFFA/GeYDD4mCFEeTGeMACe5FFDeFFe=6@dmJHfUXG5IKGea`M7QiMFaR
FeADFVAUH5mTIEA8E6imMVMNFUMIGV9RHGmJGVAYKFi]JeiJIgM_F5ESIeUEHV]V
G5aVJ6UYJ6MUI5IJGUiKFEYMF5]OHfAQFUEHFeiMFeaQHeQEEUaTJFUWHfYWF4mF
GUmXL7A`IEmSJVAYKVeWH5aLCdiGIFMMEeYLFeeRJ6INE5a=B5=MGf5WKfi]K6IN
FEU]HEeUIUmPJWmVJ6edMgAbLg5gNG9VG59<?DUBEEaWJ65>Ce9FFf5UJ61OF5AN
KFiTIemHGFeiMfiQFUEIHVENE5mJEeEHGFAYIfUXHUaECTI>BU5LGe]QK7MfLfYQ
GF=VGeUGG6I_LW9/IF5VL7A^IfARHF=WJFMUI6IPEeYXKVYbJV=KE4m:Aei7D5eS
GeYLHeILFU1?F5aIDEiZKW9cIUEOGV9WI5mRJVAXK6]XIVQYH65SI69OGEeED4Y:
D5QOHUUNHV9PHFEYNFeSHEaFG6M/IF1QIV][JEMBFFQ/I6=YHEeHDDa=DoeIOe]M
GE]HFDm<EEYHFV5KE51CFeiHD55ULVeWIf5EMFQHCe1EEeQJFe]JFf=_NHInLVIO
GV1SHUmNH6EWI61aK6MUIF9IDV9ME5IXN75OGV9VIEmKFU]GIFUNFF1SGVa`K65N
Hf9KIfi_IfEYIUeKGeaFG6]cL6MNEeeZL6UPEEmVOfU`MW1PJg1^IF5TH5MTHf=T
IfUZJV9PGE]MI6edN6iPE4]=FVE[IF5NGfA[Ke]MGUaHEEEFDfAfN6ULGVQTIFIS
GUiYM6]SG5UKGEeKF5UKGf9UIFATIVQZJVUWIF1SHEYJHF=PGe]IFf5UIF=SJFm/
HeeNGdQBGVAYJEmBH6EZOfYVHV=TFfAVH5iRH5Q7FFa`IUYFEfEUIVUZJFEQAeQZ
L6QOGUmTIFUYHeQ<A5EQIf9MGEM=KG5OAe=fNf=DK6aBC5iOBVUYJfYXIfU/IV]^
K6MVK79cLg1ZHE]HF65[M71TGVA/JFASI5eADE]VJFe^KFQQGFIUI6=RHfAUGfAY
OfQTHF5SJ79cJF5RH5YXJ6MUI69QHEE=BeU]MFYLIFMXIEmKG5mUFdm=FFQ/JUUT
K6YRHVejRHMlK6Q_L6YUIVU^LFeSFgEcL6aXI65PI6=UJVm]IE]HF5]NGUeKFE]L
GV5UJViaEEaSIVEVJg1RGf5TGE=GI7=dLFYRGf9VLf]Q0EYIoUYoG5==Df5WHEQP
I6ITHfATHfIbITQ5GVIHLgYlLEmBDeI6A4YJKFmKAFEWJVaZIEmKIFAVJVm_JFAl
N6UJFVEXHf]WHf5UJFIODe=EFEaKEU5UH5QCE5i[MFiZJ6]]IEE8DUUQI61JEeIJ
GEmNG5mXL6QRH6I^KVAIE6QcJf9QHEXoFEUJEU5?DUIEDdi6@4=>F4i@EEYOI6MY
ITdh=Si7Dem;CE=JG5eQIU9DEE9?CeEJFEIEF5]IDDY?IGUiJ5YLIAPTP@210840
P@210840P@210840P@210840P@210840P@0TF558@d51?ceBEEYMFeE=Ad]CGEmK
EEIGAdaBEUIBBTPlADeFGOiO1eiHDe=FFU]JoDlDD5=FF4U=E5YNH5mME55>BTM9
DEMBoU?mE7mLEeUSJ6Q]MF1JE59EF5QFDU9CDU=II6eXHEmPFDY2@Sa2BU9EE4m<
AT]DG69SHV5CCTiGHfILD51;DF5[J6M[J5a?Be1DEE9CDE9GH6EUHf5UIV1FDUIM
GUmQHUmJEE9CEEEBDUeaPFMSHVM/Jf1GEEMHEU=CF5aXIem@@dACHAELDe1FHFAN
ED9LMGAPDEMRG5eOHF=UoVLIJfi/If=TIV9ID5=OJfm_EemSHfMZHE=NG5SlEWmD
FfA/KVYSGTYAG6M]KF]XJ5]=BU9LHF5REe=GF5EJIFa/JF9LFUeRGEeNGUaIEeEI
FEI@BdY>De=BD4e=DeiVGeUBD5AIFe]AEEaUJFEJDEEOKGEaHTm2CU1CEUYMH65O
Gf5UIV1FCDQHH5QADeECIFQ[KF]VH5]IEeEEEe]OHbUGEUEDE5IHFVaPE59JH5eH
KFUUI6MYIfEVHEUCDEAIGEUHFEmVJVQUKVcnJQYVGEIBD5IOGEIIHemCBTY9B51K
H5iNHVASG5KmF`MHEE5?G5iQI?eWAEaQI5mGE5YRGUmOFUABEEUKHVUZI5aGEEUD
D59HGV1PEemSHFM_LFeWI61PHfAQGE5;BTmHGf5QLG5_JF=RIVY/HUQCEU_nGWmM
FUIBCT]:D65`KEeEGV]ZIf1GD51FGF=UIV5JEEEGGV1YLF]KE5MHFE]PI69JDeeN
GUYGF5iSJ61HEEIGEE=8Be1EFEaMGf5TIFAUK7N0MFiTGEaSK75/I5mQIfUUGemM
FUUJGF5ULVmXH5UEDe9>Jh1iIV1UJfMVIVEUI6=SF7mIFeiQHfEWLVQLF5]OHF5]
IV1PIg5gNVUNDEA[Ph9eIfUZJVU]M7YcMgYcIEYFEe1GGEYCDEIMHf=RHF9TIfQU
IFM[K6MLDeYNI6Y]K6UWGEMBEUmWJ6ENGfI`N7AVFV9RH5eNIW=oNhZ:NWAiLV1_
JfMVJFYYIfmYIFIZKFe[Gd9SJVm`KfaZIFegOWihL6YZIEmOIFa`L5eMGf5TIVQY
IVESHV9SI6EWIVIWJFa_LVQVI61LF5EDCEMRIVEWKgMTIVQ[oFaoJfEPI6mhN7EY
Jfe^KFUTHfUYJ6U/LGIjLFUSIg=kO7M/JFIRGUmWKF=OFUIEEe]MGEUDD4e=CTm9
DEMBB4E=FEYTIE]GGF5NQ8F7QGmdJF=MGEiTJVaZJFiKCUQ`OgMYIfASIV]]JfQR
IVabMWQhMgI[KGUbGEUVJVAVLgI]IVD1IFCnHoiROeeLG5eQIFQZIFAUIfIODdYD
F5aLFEUMI61OGF5YLGEeIFIOE5ERJVQTK75bL7=mQGAgMg5XHEmOFEMOKFmVHFEK
EeILI6IOF6=ECea[LGAjN7IgN6iOFUi^G5UWKFEVLgmoQXn>OW=_MGQfKFIQEdXo
C5IJHFa/IE1BEEUNHfIX5fe]IEYJI6ENGEaGEF1^L6QPFEAEFU]FD?eNOf9WK71a
M6iQG5iKEEeHFVEWHF1VLfiSF4i<CUEFEEAHH6U^L6mYHfAYJVEMIF9PGemPHV9K
GEQDGFmgM6eVH5YIEU=>E5EOJF]UJFmRIF1BD5aWJUITKVmaLfYMEeUKG5YJH6MG
GVIWHeeJEeQLIfYWH5aJHV9SH5aFDDeFFemPBf1TK79hKfUXHeeTLFMQGVA^Lg1Z
Fe9IKG9XJGMdKfINFEYNHF1WK6YRGV1TGUMFGV1LGVM[HeeQJV]REeA^OGA/L6]N
QWEQEUIHF5CnGWmMGfMdOX1hJf5PIg5jJfIQH6AXJFUiLVa]L6mUG6=SHFEgRHMi
K6maKVQSHV=PK6aSJGQeI6mdL6ERIfMPFVE[J6Y_Jf5OHUmJHFiaJEaFE5YTJVQS
EF5WIVYcM6mWKF]RHVY[IG5]JFY_LW9aK6]ZIfI/Mgn1MVaUG5MOK7=`K3QXIF=Q
HEeLGF9WIV1KFVEdO75RHF]bK6]]JF=XLWA`JVASIficJFITIV]]K6QLG5iQI6IX
JVASH5cnFW5IGE]JGF5QGEQHIG5]GeIKI4iJIfaXH5I@H6E[JfIRHF=JI6QUIfi[
HE=ZPH5^GEYNF5iSHU]GFUi:DUeSI69PH5eTKW9[FDDgH75lMFYVH5QQHUI7DFU`
I5e[JEMBGfEMKVaYIfQ[Kg9LHfYYHemRIfWnJWmYJ6QYJW9iNG=aMGUcK6Y/I5YL
IVY/KFi/J6AQIfEQGUiPI6ITJg=fLfm]KFMcMVeXK6aVHVAWJg1dN7YTGEYTLgYd
K6e_Kf]TGemRH5eDCeUXK6ITJVeZI6=ZLGYjLVY/LfiQJFU]LWEaIemLGf5TIfY]
KVYYJVa^K6MRHFI]L`=cKVQSoVYoJf]/K6]LH6ETGf5ZLeAAF6IYHUiTK7MlM6=I
GfQcKVQSHF9UIf5JEeaTJFIQKWIgKfY^KfaUIf1CDUaQGFQ_M6aNEUYSCT]9EW1l
JDaXK79fMG1YHfYXJ6idN7IbSXQfHEYOG5=WIfASKGQdJF1JDTe?F69YL65ACEQW
LGA^JfYDJFQTG5IBFF1QGEQFEEiRI5mJG6QcKFUUJ6mbKfURK7IiLFUVIU=CE55?
DUUOIVAMDDU=GF]RHF1QHVEXJFA@?Sa0AUETFe=CGVIUIFUDEUICDE=JH?iM<F1Q
GeUDGUePJgAaHU9IDTU4@T90?U=FFeiLETi8BUANHEeJFeiAEUeSHemJDd56CUMN
oV07GeUDE5MKG5_mD1AAE5MIBTiEFemQH5mFEE9>BdeEFeKnEoiHOeULF5YTJFU^
MV5KEE=FFEUHE5IGEUMMJ75/IF=TGDi6Aca3Be=FEE1=AdaEGF=THf9DCdmHI6MM
DE5<DV9/JFQ/JEe@C55EEU=DDU=HHFIVI69VIf5GDeMNGf1RHf1KEU=DEUICDeib
PVQTHfQ]K65HEUQIEeADFEeYJ61AA4ED5V=SGEMMIVUPEd5KLG1KC4mJEeUKGEmQ
oV<IIfYXHemPHEeDBdiJIVYZDUYNGV9UG4iIEe?lDGm?EUmWJFENFDE<Ef9XJ6IS
HeI8ADeGG5iRFEEIFUMLIfi^JfANG5mTGUiOGeeJF5IJFUMAC4]?E5ACDDi>E5mW
H5YCDEEJG5aBEUeVJVIKDUIPKWIbHe13Ce5DEe]NHF9PH69VIf5GCTUIHEUBE5ID
IVU/KVaWHEaJF5IFF5aPI2UHEeIEEEMIFfeQEE=KHEiIKVYVIFQZJ6IWHUYDDUEJ
GUYIFV1WJfUVL6knK1YXGeQDDUQQGeQKIF1DBd]:BE5LHEmOHfETGEOmF`MHEE5?
G5iQI?eWAEaRIF1HEE]SGf1PFeECEUYKHVUZI5aGEEUDD59HGV1RG6AXIVU`L6UR
G5IDEEICDD]9B4eFGEmOKfm]If5PI6Y^IUaGFUonHTAQGUYFDTm?D69aKUiFGfa[
J65HDE5GGV=UIV5JEEEGGV1YLF]KE5IDE5IKGeeECUQIFEEBDeUOIf5IEUMHEUA9
C55FFUgnGWmPHF1QJ7=lLFYPFEQOJ6i[IF1RJ6YVH61NFeYKGV9TKVYSFeA@CTe9
IW]dHE]PIfIWIfIVIFATFEYLGf9TIVI^HeMCEUYLG6QQFe]RK79eI5U<CfInOG1R
I6EUI6Q_MW9hNgAVFeMHDEQNFeABEeiSHf9QHVAWJ6EUIf]/IeaCFWYNI6Y]K6UW
GEMBEUmWJ6ENGfI`N7AVFV9RH5eNIW=nLWmoKfU^IeETH5aKGUmNGVMTH65UJ6QV
FUiUJV]ZIfEPJ79iNG=[IFEPFUYPIf]/G5iPHVEWJFYWIVASHfAUIVQWIfQZKG1c
JFMUHEeIEUE>F6=WIVQ`N6EWJFcnKGm[If1KGfYcLg1TIVQYJ6AOFemMG5ePIFY^
IEeGFfM_L6mXJVMSGf1XKVAPFeMFF5aOHEmJEU=CE5E?EeeHCT]CGUaUIUaHGV9O
QHJ8QX1eJV9IF5UOIFMUI6UFBE=[NW9THUmNHFIXIV=MHFM]LG=cLW9WJGE^FEER
IV1RKg9YHP9RI6CnHoiROeeLG5eQIFQZIFAUIfIODdYDF5aLFEUMH5IACe=MIfe`
HFEPEUYWKfeVK75bL7=mQGAgMg5XHEmOFEMOKFmVHFEKEeILI6IOEem@BUMVK6me
Lg5bLfUJEEY`HEi/KfIUKgYgO8>0L6EULGUgKVMRF4]0CEMKHVe]IU5CEUYOI6MY
66i^IU]KIFIOGEaGEF1^L6QPFEAEFU]FCe[nFGmMHVM[K6mYG5MIEU1EDEEPHeeO
IW=_IeaCDEEJEeEDF61YKW1_JF=TJFYUGfUXIVEUIVQXHF=NFV=eOGYfL6MQGU]E
D5=DFfEVH65ZHFIQDe5MJ6]GIFm`LWA[GUMIFeaJFV1WEeiVIf=MFUaSK7AgLV]V
I6UWIF9MEe1<DUIJFgmKGfM]LfYTHeiHGfeUHEiTKW=`JU]BFFebJ6UfL6YQFEAE
FEaKHVMUGEUKGeUBDEUKEeURIUiHG6EVGE9?JGQ_If]VFH5`G55ADe=@GEmOGV1X
MGn1NFaRHFQbNFMQG5]OHfATM6eWJ6]ZH5MNGUaPLXB2M6MZK6USGUeNFfMWGWmT
Lg1OJVm[H5eRHU]EH6ISIFYVG5YMFUELJFaUFUIDFVAZJ6=EHFMVJW=dKV=XIUeM
IFIPK6QTIFY]KFaVIFAQH6IaNG]`IUmFDEUXLW5]JFITHV9NGEiSJ6MQFUIOKWI[
G5]UK6IUIf=MHVa^JfEOGV9YKVAQGf5VJ6MTFUaNH@MTIVQZI6=PG?iJL5UMFeYM
HF5MF5QULFeOEU]TCU]XKFUQEe5QIVa/If=RHUIOHf1RJFILCVElO6UHEEYFGV=R
FeMJGTYBGF=THV1PGFE_LfaJASQQLWefJfMQFF5RETMAJG1TGF]YEe9OIEe^KFYX
JFa`LeeTJfYTH6=VoFEoI6=SI6E]M7A^K71eLVe[KFEKGFM[KFi_KFUUHVQVHUmO
HFEWIFadMgA`KViXM7M^JFe]If=UJ6aaMGUkIEiKIGAkMFe^L71/IF1PHf5NEE1J
JFeWIF]^JfETJg9jNW9ZK7=^HFUYKG9eLFMMF5UKGV5TIfQTHfAVJ6IQG5]QJ6h3
KVUSG_iU0FIVoVM?GVEZJFAVKgQIEUe[KVMSIVQbMfmNE5YSKVUSGUaMH6=PFeQM
IFYWHVmgN71[Kg1]IFMPDe9LHEeXKgA/GUIJHTY6A55[MfA7HfM]LG1[I5onJGa_
MGUgLhn9Mf9KH5eDJ6QUI6iiMFYQFe=>D5USJW1QDDeHIg5dKV]ZJFQTG5IBFF1Q
GEQFEEiRI5mJG6QaJF=OHVU/JF=LIW1cJf=PHU9DEE9@DeYPIfENDTY>GVaSHV5R
HfIYJVEA?ce1AeIUG5ADGfMVIVYEEeMDDUAKHOiN<F5RH5YEGeiQK7EbHeADCD@o
?Cdk>DiAEUUGDDU3ATmIG5QDEEM9CUEJFUI@Bc]1BE9IoU/7FUA?Ce9FEeKmBaA<
Ce9DADU@EUYLFeYEE55=BTaDFUGnE_iGOeEJDeEOI6AYLEaFD4iAE5ACDeEFEEIL
Ig1[I69SG4e5@cXnATiAD4]8@TM@F5iOGUe?BTYCGf9HC4a7CEeWI6=WI5Q;Ada@
DDi?CDiCG65QGeeQHUaBCU9IFU]MGU]FDDi?DE5>CUU]OF=OGV=XIeaCDE=DDTm?
E5QTHe]<?d1?5UiLEE1FH6=KDSeGKVeHBDeGDE1BE5IHoUXIGV5OFUIGFeUAB4]G
HfMWCeMKFemRFD]FE53lCWm<DeaTIV9KET99E5mUIF=PH5=5@TYDFEUHC4Q<CDY?
FV5QGUMACe9IF5UJFUQEDe5EEE9<AdI:Cdm>C4U9CeYRFeE>C51EEeM=DEQQIF5F
CE5KJG5]GT/nBTa?DUIIG5eKFeeQHUaBBDADG5A=Ce5?HFAWJFMRG5MEDe5ADeMK
GbUCDU5@D59DEVQLD4iFG5UDJFEQH6=UHf5RGEE?CE1EFEEDEE]RIVAPIF7nGaYK
DT]7AD]DDT]>FUY?ATI5A4aGG5YJGV1OF5;mF`MHEE5?G5iQI?iWAVEJGF1KDe1F
GUYKFeI@CU5EFf9YJVALEeEIE51BF5iPGeQNHV1TJfaVGeYEE5EFDe5=BTU>EeiP
H71`KVQRHFEZKFEKEUUNoV5fH5eIEE5>BdiMK6UIDEYWIV=LDda<DUUSIFIQFUEE
EeiPJG5[FeADDe5CF5aJDT]EEUIBCe1FG6=LE55BDe5?A4M<DEEHFEUEEEIEEUeX
LFIOEDi=E5eUIV1KGF=UHE]KFEIEEUUMH6]WH5QACD]:AV=hLEiHGFCnHWmQHF1O
GeAEEeYMGf5RJf1DD5=GFEUUGUQHGfU_LV5FBDaSNgY]Gf5RHV5UK7=^LgI_HEIB
DdaCFEI?CE9IHf=RHF9TIfQUIFM[K6MLDeYNI6Y]K6UWGEMBEUmWJ6ENGfI`N7AV
FV9RH5eNIW=lKGUiJF=XHDmNFUIEF5UHFFAQGDQNHVEUHeMKHVMXIfARGFE_MWI`
J69RGEMGGFAXJEQIFeePHVAUHV5OGUiOH65SHV9SIFQ[KVARH5aHE55@BE=NHV5S
Jg=PHVAWoVQoIfAMF5aWL71]HF=UIVEQG5UNGEaMH6EZKVEMEe]WKg1]IFERGUYK
HfUOFeIBDE=GFV1MF5AADE9CCEEKETa9DEYIH65GDeUMFX21Ph5kL6ENEUEFG69T
HV5VDdI@J7M_HEmLFeiSIF=PFUiTJVi`L6iYG5iZHdi:Ee]EEfAWGUL2FF9ToV?n
HWmMG5aMHFEXJVETIFMVGe=:E5QLG5UIGEmGDDmCGFI[KEiQFe5DHFUWIFaaLW1c
OHEdMgMaJ65OGeUGGfe_IV5UFeMFG6AVGeENCDMDHfU/LW1^Kg1VEe9GJe]HIVYQ
HFagMG^3P71UI6idLVURGE=6>dQBEUeXJ65<CU5EFUmRI1QYJF5FEV1QFUeLEeEP
KW1XH5UDEEYKETeIoUIoFUmTJ6U/IUUDEU=<DT]AG61JGFAeLFYOEeEKGUUEE5QP
JFi`KfUSI6UZIEiXIVASHfAVIUmQG5QQLg]fLFQPFUQED4]?D5QRHeeOIeeQG4i<
F6=VDV1ZJfe_IUUGFE]LFUYPIeMNIVMSGEYHGF9[KVYSGUaRHF1MF59<B4mCEeQo
F5aTJW1WHF1KEEaZIV5NI6icL6YKDUU]LVQYM6mWGUIADUIIF5mTHUYFF5aFCdiF
F5AFGf=KEEURHeY?C6IeK6AXHeInKEU>CU1@CEUJFUUKHg1jO7AWGEaSKGETGUUH
G61QHG5ZI6EXIeeDFe]IGFn1Og5TIfUVH5]JFeQTI5]oHG1]G6M/J5eJGemHDUeS
H69WHeUGFUMBFFIYHU]FE5YTJVQSEF5WIVYcM6aRIF=JFV9SGFUUHF9WJVYYJ6MV
Hf9XLg]mLVQQF5=KIg1/J6AQGeeMFEQIGV=RG5IGHG1hKEiMIfiXIfUUGfA/KVQR
G5]OIV]QGUaNHfETHE]LGV47I6IXJVASH5cnFVmIGE]JGF5QGEQHIG5]GeIKHTaF
HfQTG59<G65WIf9NGEiCG61MGfISFD]RNGUVEE9GEeiSHU]GFUi:DUeSI69PGU]P
JViWED4cG6ehLFIRG5AQHUI7DFU`I5e[JEMBGfEKK6QUHfAWJfiHGfIUGe]No69o
HF1PHF9ZLG5[JFebKVQVJ61FF69VJ6UZJ6APGF=QGEYJG61RH6M_LVm[JFUSKg9Y
I6QXHUiPHfM/L7AfH5UFH6mfL6QYJf]WH5]KGUaID4]EI6QRH6IYIV1OIVejNW9Z
K7=^HFUYKG9eLFMNFE]MH6=VJFYVIFIXJVQSG5]NIF/3JfIPFoiR0F=SoVAoFEmT
HeiPJG9CD5MUJ65MHFE_M6aKDEMPJfIPFeUJGF1LEU=HH6ERGFYbLf]VJV]XIFMP
De9LHEeXKgA/GUIJH4U3@DiXM654H6AZKVeXHEaUI6AZL7AbKXZ4LUeFFeQ?Hf=P
GfUdL6ELETi9BeANIG1QDDeHIg5dKV]ZJFQTG5I?DUUPHEeHEUENHVAOFUaXLVYU
HFA[KV]UGVQbMFeUHV5@Ce1=BdiEFf9PFDe5BEUWGUeLGEiQI6EPC3Xh?49AH5M?
CeYRHF5UD59BCde?EUcnF@aLGE]ED5YIG6M`KEi?63V10840P@210840P@210840
P@210840P@210840P@2101To?S`f=3U4CUEGFE]KFEIDHEeHE5EDEEA>D?iA0de:
Be?nERQHFUaMFEA?D5IIEU=?CU1DFf5VJ5ILI6]]JVANH5E:@d95B4Q<CU1BDoiD
Of9OJ7MjLG5jIF1LGF5SHUi9CE=FF5]RIe9<CeUHCTeECE1EFEYHE59;CE1CEUQI
FE9>CUEOH5I;C4iJJ6UOGF=CCd]<D59ACeAEFF5XJfMRJFa[GTi5B4mRIV]]JV9H
DU9@Ce1GI79kEeEEEU]QIVUFFUaIE55EFTm=BTY>FFM`OeICEEIHEeEBC5i`KUmC
F61QHV=UIVQYJV]/JfIPGV9VJf9KH6egN7ARFeeWK6EOH69JE5MOIFAPHF=VJFQV
HV1GFf5UIV9LFE]DD5MVL71ZHeYHGV1LH6U[JfQQFeUMHEAFFEaMG5YIGV1OFU=B
F5iKEDm>DEIIFUA@Ce=JGEUE4EIIG5]HEEAFJVa^KFIJCTIFE_iGoUQoFeYKGV1L
E4e;Ff5HD5AJFfAWJVaZIEmKDU5BEEaUKG=]IEUACeENI6IPFUMIG5eLHemLGfEW
I5mYJ6ESHfEWJEmNGfAZK6QSJVQVJ6UVGUMCEEmZIUQBEf1CCE9BCE=PH5mOHfES
FeA;D5QOHV5NFeQJGF1RHf=RFEiPFe=CGf/oIFAPF55@EEYRIFQVHV5TJ5aDCDeD
FeiLCUUNFUiYJF9LFeYNIFEOEUQDE5YPI69NLG=cKfUWJVaYGeEBEEYNGoiI@EQF
E55@FfE/J5eIH6YTHeiFD59MIVEZKVYQEe1>FeeZMW1LEEaQGEMFF5UFDUULGU]H
FV9XIf5LFe]JEE5;CeAIG?iNOf5RHV1QJGJ0M6mXHf=YLGIPFEEGGVAVI6QTH5aL
GV9VKg1^KFUSFeEMLG]bJ6]]JF1TJfm^IeiHDEEJGf9SHV9SI69NGV9UIVERH6A]
M7QhIVALF6MkNF]RJ6i`KVicMfm_KFUSGUaLDe]SHemOIfmTHEeIEeIGF5eLGF5U
I5iHOeQMIF]^KFUVHF9UJ6UUGUUMHVadMFaNE5MMHVEVJFmfP861Og]fKfUWIEmH
DeELHFMSHVQ`M75/HFUaKfIRIF]^MWimMW9dN6mYI6AZKF]WFEULH6=UIVISI6AS
HEiKFV1OGUmSJG1dJVUXIV9OG5YCG6ATH69]N6=UJ6]]KVi_Of]VHfYfO7QaJfa^
KVYTGU]GGFE]LgIgMWI]IVUdOGijKfe/IV5PIFUZIV5LFEYLGE]IEeEBCda;BU5G
EU1=D5IOJVeTGfAUHGQjO7ahLF]WIF9NH6UaKfUWHf9XL7A_JFQWJ6a`L6]VIFQ/
L79bL6i_Gei/K5YBFVAUKWI`HUeQ0F9QoV1oHF9SJV5IFfE^LG1aJfESHUiDC5=H
G5]HEeUOI65JG6EaNgidK5mEFf]/I6EWJFY]M7f3Lg=bK6ERIFURFeeXK6Y_NEY?
ATUFH69QHf=YLg=]LGa^J6Q/IE]QKfQAD6=]Hf=aM7=lRXMcIfA[JfMOHVQNC4EB
FU]PIV=JEUABDeMoGVI[NgmgIEaQIF=JGe]?D5aPFEmLFEQIFUUHF5]MHFEYK6iY
L6eQGfMXGfENGVQYHUePJF=KEU=BCe1AE5MJGV=ZKfISHF5TJ6UXJFAOFUMHGF1Q
I69PJGEeJfANFEUMGeiJIU]MJFmYJVi[L6]LEf5/L5]WKFUYK6UPEeYIE51oE5YN
FEmUIF1JF5EFG6EXIfEVJ6=VJVUTFe=@H69RH5mTKGEbK6UYHEUOK6EPH6UeN71V
HeEJKW9VIgV8P7=XHV9TIF5VJVUUHfIZI5eNI6=LGVM]KFi]JfMRGe]eOViUL7=Z
PWEWHVASFe5QI6QXIFAWJW1ZHUeNIW1iKVYTI6MoJVUXM6aVJG1`IeeKHVIYM8:2
N75bLF]SGUiPGfIRG6f4Nei]LVmTHVQXHEURIV=VKVmWI6ISGVA]JUiADUEKHFIZ
JfE`LfMPIfmaHfQSFUaXKfebJfIWK75`KFU^LW1ZIfY^MVeZK6EKH6edLgAbKVQR
GUmKG6QgNVaOHfE_NgIoIf=[M6]/MgMYGf1OI6QVHfIaNg=]J6Q/KFYTFeUJG5mS
IfYLGF5THU]EDUEFFEmTHU]DFF9[Jf=MGV5@FVQ/I5M@Cf1VK6eXHV1QFV9TIFee
Kf5SLGaiJUiKGE]NHEmIEEMKEE=BEUePGe]HHVidKUe9>f5dOG=WI6ITGUmPHF<?
IFIUJ6MTGE]PJg=VIFAVJ?iZGeELHfIRGEUJGf1QHfMYJVY_LWAfMgMfMG9/JfmZ
HfQdJVUXIfESHV5[IemIEUMJGEeXM7YhLFaZHFebJfQ]KVYVIf]`MGUmOg9^JVed
NW]iLG=bKFEPH69MHUmFFfU]IOaW;6Y]KgIlN6]TIfIPJFY]LWEaIf1>DEMNIVec
MVMYJVYYJFY/K7AoQhInLfYYJOiZ6FUXIVEXJF=KG6UeF4mBI75/I6=WLGUeJV5Q
oVD:Hf5PHVIXI6=SIFOnJFMWMGQ^JW=iMVMNGVEUGEiVEUQLH65NF5EEDDQ8G79_
GFQZKG1`Kfe[J6ARIFaaLW24P75PFemMDf5UI6AaP7]ZJ69HD4mGI6elIeAFJ7Aa
IfMXJ6AOGV5TGF5THUaFE5AMIVeZHUeSJoi_KG1bLVm/JfI_PGiYHFQIFEQEE5US
Jf1RHEQ@E6=aKFYUHEmPHVASFUIGEE=MK71LDUm[J61ODU=CDE1DG6=MHFEVI61N
GFIOFemVIUa@@3lm=cDjADmFF5YLG5YGEF9NFEIGFEYKF5YLGUiMFUIHoUMoFE]M
GUYED55GFUMDD4mAEEaRIfUGGFE/KV]UH69ICTM6BDa<D59DEUMHF5URH6UhNg9b
NfIQGEiRI6=PBe5GFUaOIV]FD5=MG59AFTeAEUYKFEECC4iAE5MIFUYCCdmFH65G
C4e?FfUZH5iTE51<CE5CDU1EEUYRJFaXHfY]K5moCdI9D6=WK6i[HeUCDe5@DEQU
LgaHEUIGG69WJUMKGEYEDUIKD4i;BdmJJ79MGEaMGEaGE4]MK6YJCU1HG5iOHF9T
IFIWJ6MRG5YNHFIMEU]XLW=_GEIHHVMPFU]MEDmBFV1OFeaNHFASHEeKDUILH65M
EeAFCd]BHF][If=LFV0mHUiRJfe]JV=MFemSEEMJGEiMFeYOHF1KE5=IGeaFD4mB
EeYKEE5@E5]NFUIGFUeLFEIEEf]]KfiWFdm7EeOnF?iIOeaKG5mQGEE>C5aRFE5E
FeaUJ6]]JfIPG5=BDeIMIVidKVIJDU1FGfEWHE]HFUeNGFAPGF1VJ6EPJVUVI6AV
J6YPGf1UJfeYI6aZJ6Y[J61IEEMQK6QJE5UQE4iCDdiDHF5PH6AVI5aEBe1HGf9Q
GU]HFUePHV=SHUUOHEaDE61/9fIUHEUBDEIKHVEXIV9QI6QLE4e=E5]NGU=PHemP
JVQNEe=@DUMGCd[nDQAHGV9PG6maLFeWIFQ/Jf=IEUUNHV?nGDALFUQEEE]VKFUN
FV5[IFAOEe5CGVMUJViZHEM@CU]MJWI`G5EKGEQBDE=DDDeDEeUFDeEMI6IRGEaL
FeIBC51EFUeOGegnGWmLGFEbO71[I5mOIFecGeYFF5mUIfEYIF5MGEmSIF][JFQT
GUI@F6afKF=VJ6EOIFa`KfQOFE9FFf1SI6=QGemMFEUMH65PGE]OJ6mcLf5OEe=R
MWAVGF=YJfUYKW=^L6iZI5mMGEALI6APH6Q`I65MFEMFEeQMG5eQIFANF5QMIGm[
KVeYIV5RIFQYIEiIGF9/M7E/GUAGGF9UIVU_MGMfMWA`JfANG5YDCDQ:DEQOGUeS
Jfm/IeaTK6YQGF1VJG5iN75]Kg=ZI5mOIFQVHeQJGF5TIVMWI6EUI69OG5]QH5mP
I6YaMF]ZJFMSH5eKE5eUIF5SKWUTIVU/KVm_KVMQGWiULGMcK6IWJFUUGeUCCE5I
HFMZJfYZHEYMJ75bLV]^KFMRHFIZJfMRGEYKGEmQHV1NFeQEE5=JH5mIEUULHF]^
IF1UIV9iNgemNG9/IV5MFE]TK6YTHUiMHf]_JVASHV=WJf]VHF1SIf]]KF]YJe]J
J6QFCUIPHFYbK5iIGV5QoV1oHF9SJV5IFfE^LG1aJfESHUiDC5=HG5]HEeUKF55<
CUUWLgU`Jf1GH71cJFMWJFY]M7f3Lg=bK6ERIFURFeeXK6Y_NEY?ATUFH69PGeiT
KViXK7MYHf=WH5ILJfYHEFQ_I69]Kf]bOWUUEeQWK6QPHfUOCDICFeaQIfAKEeEC
E5QoGfM/O81hIUeRIVAJGe]?D5aPFEmLFEQIFUUGE5IHG61TIfUTJfQLFV9SFUeG
FF=UGUaPJFAOFUQGEUEBE5MJGV=ZKfISHF5TJ6UZKfeXHf1QIVUZKF]YLWinM6eX
H61RI61LIEYIIFYTHVUZLFaMF69]LEaXKVYZKFYQEeYIE51oE5YNFEmUIF1JF5YQ
K7EhM71`LVY]KfiVGEA?G5eMFeYOJ71]IfATG5AJJ6=PH6UeN71VHeEJKW9VIgR4
NfiSGEeOH5aQIFAPGV5UGeQIGeiGFF9XJ6UXIV9MFUI`NFUPJfiUOG1RGEmNETeP
IFUYIVEXJg5[HeiOIg5hJVEOGf9oIFASKfMQI6][HUQFGF5TKgemLfa]K6INFEUK
FV5MEfQoMUUXKFYOGF=SG5AMHEiQJFYRGf5NFEmXIEY?DUEKHFIZJfE`LfMPIfm`
Gf=NEEMSJVQ]IV5RIfa[J6=XK6YTHFAXL6MTIUmEFVUcM7EcKfUSGf1LGFUhNfeN
GEaVLVeoGUYRJf9SKViPEUMIGf=QGV5/MViXHf=WJ6EPFEUJG5mSIfYLGF5THU]E
DUEFFEmTHU]DFF9[Jf=MGV5@FfU]IEQAD65WKFiYHf5PEEYLGFE]IeUKJGAaHUIC
F5UNHEmIEEMKEE=BEUePGe]HHfmeKei:?69eOWAXIFMUGUmPHF<?IFIUJ6MTGE]P
Jg=VIVEWJOi[5EIMI6MSGUYIFe]LGV9TIFEZKFmaLW;nLDI]K71[I6UeJfYYJ6IT
Hf9/J61JEeQKGUiYMG]iLVe[HVicK6U^Kf]WJ6aaMWYnP7=_JfieNgajLWAcKVIQ
HF=NHf1GG6Y^I_aX;6]^L7IlN6]TIfIPJFY]LWEaIei:Be5HH6M]L65SI6ASHfAV
IVmjPX5iKVETI?iU6FASHVM]KVQPHFijGEAGJGIaJFESK7A`IEaLoV0:GUaKGF5T
HfATIVSnJWmXMWU_JgAjMfMNGVEUGEiVEUQLH65NF5AAC4=3EfeZF6=UJ6][JVQW
IfESIVebLg65PG9QG61NE69VIFEbPGa[JF=IDE1HIFilIeAFJ7AaIfMXJ6AOGV5T
GF5THUaFE5AMIVeZHUeSJFUVIVMYJFISHUeVN7EPF69HFUUFEEYTK5MQHf9IDEET
LVi[IV9PHF=UI5]GF5IDGVeaGE=PK6UQH5=DE59AEEeTGV9VIfEQGeiWH5aPIfMM
DS/j>38`=D1:DE=EEeMEDU1MFEAADU=DE51BE5EEDe1>oE9oE5IHFEE@BdaBEE9?
BdY<D5MMHVABF61WJFIPFf5HCDI5B4];Ce5CEEIGEeEPFfAcMVe]MV5LF5UMGeiK
BU1FFE]NIFYECe9LFe5@ET]<DEEFE51>AdU<Ce9DEEE>BTYAFeaBAdQ:EVAUFeUO
Cd]7B4a>CD]@DEEMI6MSGVEXIeYoBT54BeiRIfUVGUA>CTa;C5=PKWMCDE5BEeeR
IE9FF5E@CE5FBdU6ATYEHfeFEEEFEeIBCdMIJFMGBdiEEUEFF5UKG5eNGeiIDe5E
Ff9JDeQUKg1/FU=EGfAMEeQJDTa?EeeLF5UKGV5PGUYHCe=IGEiJE55CC4Q?GVQX
HUU?CE<mEE5EGV1PGEI@CU9HCe9EF5UHEUEJG5]FCdiDFUMABdY=DUEFD4a;CeII
EE5BEEQGE55@DVIXJVURETY2DU;nDoiDOeMFEeYLF519AeMME4a@EUMPHfIXIV5K
Edi=CU5HHFU_JF5ECD]AFV1RG5ICEEQIF5mKF5]QHf1KIFAQGemQHfEKFU]PIVQT
GV5MFeeNFe=<B4YDGe]=AdiKCdU>CTU?G5aKFemQGeM@Be1HGf9QGU]HFUePHV=S
H5MJG5M?Ce]W?f5PG5A=C55FHVEXIV9QI6QLE4e=E5]NFdmIGEUKIFAKE55?DUMG
D4YDDe=IGf=QGG1bLViXIVU/JV9HEEQMHF;nG7mKFEMDDEUQJ6AIEEaVH5mJDTa>
FF9UJViZHEM@CU]MJWI`G5EIG5E?CU1ACTYAE5ICD59JHF9MF5MGEU5=Ad]@EEQJ
FUQEDe=ADUYWLFEPFEADFV9ZFUEADeYPHV1TH5aHF5YNHFQXIVEQFe==EFUcJV1S
IF9KH6M[JV=JE4eAEWmKGUmNGEaLFUIFFUeNGEYHG6E/L71NG5A@Gg=aHeYPIVQV
IV]`JV]YIEmJF5Q?EemOFe]SJfAQGEUGEUMHGEaMHFETGUQHGFE[KVeYIV5RIFQY
IEiIGF9/M7E/GUAGGF9UIVU_Lg9`L6iZIEiHEUA>Ad94Be=LFeYPJ6aYI5UQJD5W
GUYMHfI^MWE^JVa`If5LG69UHf1DEEQLGf5RHUmPH5mMFUMFG5]JFemUK71VIFAR
GU]HETmHH61LGVUdGf5TIfWnJWmTGU]RKWA`JF=TIVIRG5IAC55IHFMZJfYZHEYM
J75bL6QYJ69MG65UIV9MF5EFF5YOGeeKF5EBDE1GGEaFDeIHGVIYH5]PHEedMWQh
M6eWHUiJEUQQJFMQGe]JH6Q/If5PGf1TJ6QSGUePI6QZJVQUHU1?GEe;@d]EEUmW
HE=>E@5OHOiPOf5RHfYQFE]UKW5`LF]UHf9NE4aCF5aKF5MIFUYBC4iIIW5fKFMK
DUYZK6=VIfUZKGAmPg=cLVaUHVEYHU]MJ6aZKgUJCdI9EV1RGUiKHF][IFUdIV1P
I5eCFFQUDDmRJUmNJVaYLGiiIEQHI6MSFeiTFTQ1CUIGG69OEU9@CTmCOeYRIgMk
Lf5HGF5OFUmKCe1LH5UOG5UHFEYIEE=CEEUMHFAVHFQUFEMOH5IJDEEOHU]JGV]V
HUeLFeaIE5AGFUiSJVmVHf5QI6QYJFeZIF1MGV=VIfYXIVmkNfmXH5UIG5iKEf5F
EV9WHF1VIVaWF5=MJ6aGHfUUIFQUG5MJFEA@OeAJGUUOIFEPFUQFFf9[KV]XJ6YS
IVUXHEQ?BeUJFUQGG6E]JVAQHEUAEfETH61YMGQ`IV=EFVibIVMfPgQ[H5YJG5eI
GV9QGE]NHUaEEUaKE5IOIFEVIF=OFUMCKGIVGFQ[HWY]GeYLFe=:G61TI65PHfI/
IUiIFV9/M6MRG5aOOf9QH6aTGV5XJ5mEDeYNHFajNW1YJVUSFeIFF5MNFUAUO7=F
IFYWG5YPH5UAFUiKGVIWGeaNFeILIF9GD59EFf5VJV]UL7=WH6M_KUiPFe9DH6MU
JV=NGfAYJ6EUJVi/IV=VJW9YIVQQEeaXLFm`KVYTGUYKEeQTLgIXFUmOJGE`Of5M
IFiUIW5aHeUHFEaPGU]NJG=[IF1PI6ERGEYIFUaOHfMZG5eQI69KEE9EEUUOI69K
E5URJf]SGEiOCUITJ61CC4]LHVQYI5iLG59HFU]SJfEGFFMbKf1DDEEJGV5OFEEG
FeECDUIMH5mIEUiZL6YIACMML7U_Hf1RH5iOH65S3fEVIFQWI5eKH6]aI65PHVCn
IUmAF5mRGUUEEEQHFE]OHF9RIfY/KVm_KVi]J6M[IUmTL6IUI6=QGeiMIf=KEE9C
EUUII71fM6eXIUeYKVMTJFYVHV=WK75eNG]^JVIYL7IgMFe_KVUQG5aNFEiKDUMU
JF7lHb1VJF]fO7Q[I6MVH6UZKG9eLFMOBdeCFV9YKg9SIFIVIFGnIPQ/MgmnMV]R
HF7nHQUQH5mRIfQRFU]XM5M>DF=`Jf=PH6UaKF9IFOiM1E]IF5YNHOiO0F5SoVEo
Hg5dJVI_MG9WGUiUIEeNIUIHG61QGUQBD4U0@5AZIeEPHVEXJ6MUI6=PGV5XKFi/
P7a]G5MKFDmMHF1PKGagIVANE4a;Df1YO6MDEVQdLFMWJ6QTGeiQI5eQI69LEUAD
GFI]JV9MHfY[JFUZK6aYIVEPJG]hHe]REUEDDE1EGfLgG5iME4a@GfeYIV5MFeaN
H5mFDU=ACeUXK5Q>FfMTG5]>Cdm=C51HGeUMHF9PG5YIHU]GFf9RF4dH?840P@21
0840P@210840P@210840P@210840P@210840Odm@Bchb<d9AGEaKFeeQIFQhI4i7
CUACCUECCDY9BTa>JFENF5EFFE]FDDa>DeE@BUQGEeaSJVi`F5mXKVeVGUE_HDm7
AdU6@dY<Ce1BE5AFGE]VMgAPEeaQGUeNH5iGDSe4DEIIEUQHGe=DEe8o?TQ:Bda>
D59CE5eIDDY5A4E6I4i?DUMJF59<Be9QK6IFDUU5C5AHF5EDE5iOI6aaL6QQIVYX
FTPo@d]GGFAWI5Y>AEYEDUALHfMWJ6AKDDeBGVQHGF1LEE5EFU=;AT]HHfERDeQN
GE==DEIKHfQUGeYLGf5RHV=SoV@SKFaXH5YIGfA/I5mTKW5YH6aIEfQ^Hf=`HEI>
Df9[JF=]JVMSoV9oHfYZJFEPFE=?EUAGIGEkLfUQFEUPHEeOIf9RH5]EE5UNC51F
FemQH61SIVMQFUYQJ61GCdmEFEIABdY<EEeOEdmGFeeIDeANJ7mhKV9IDe1?GEaJ
EeAACdiJF5QLGemIDeERIEI9BU1BD5EKHFARGee/JFAQHVEZKGi_FTQ3C5]gIeeQ
HemJFV1XDTmAFVE[J6AKGV5TIFESHUmNGfAXJ6=NI69RIVUWHE]NG61WIEePJWa]
IFMREUMSFUYKGV5MEDi=DeaTIV=MF59DEUUJFUUIHVIUG55@GFY/JF9HD51FGFMV
HeiMHfmiH5M<Be5GFEM8EEUDEV1NoU=oEUiUIEiDHUmRI6YXIEeWJW1^JfIXIfQN
Ee9GFf5PFUUMG5mMGUeXJ6MSH5mQHeYKFUEAEfEaKgIlNVmQEU1?DfEhMVEQJfmT
F55AEEQIEUYMFeQJHfaTH5iNGeeGDUAFFemQH5mNHfAQGUiULWecKfYWJ6ieNE=A
D55EGFE[LFe:IV=PHFAVKVe/KW5bLFm/M7=ZK7McI5MPKWMeJEQ=CU9IGf5PGE]9
FfQVGeaOHF9RI6Y`Lg1/Jg5]H5mYIe]IHV]/J6IXJVYVHf5QoV9oEUmXJVQZLga/
J65IE55@D5=BDeQOHV1MGVA]LW5ZHEYVK79dKF5ECF1YMG]gJeeDCEMUKFi/Jfef
K6]aLfUVJW9^IUI;BeUUFEMLJGAfKfMVLgYdIEiVLV]bMg9YJGN5M6eWIf][IEaJ
FemSIVQXJEYKG5aIDdi:F5MDE5UPJ6knK49ZJ6AQGeEKGeU?CUQSHfEYK6m`LG5Z
IFA/NGifK71aLFmZHEUEBE=TLg]kMW5VGEEHHV]]JW1`KVUSH6=WLFeWHEiMoEio
GeiKEU1=CeAJG5YGEEMYMGU`JVa[IVAVJFa]JfUWK6MOGfUdLfaOJgQkLfaZK6UY
K75dLV]TJ6Y/KVeZIfANCDmUKEiDEfAYMGY]FEIMHEmOGUmQHfEbHeEFHfmaKGQ^
HUaMGEQDDeMKFeMEEUaWHUQHHg>0QH]lIUYQKVQIJFMoHV1SIVY]IfMVH5ePIfiS
F5AKHVQfQWaXD4M<EUYJGff0QWAQIGEME5AKG5a^QF9:B65[H5m]IF=aQHEcJ6YR
HE]FHFiUD5EQIfAUJ69GFUA=BDaIIVj8SXMdIFM]KV1YI55:DeMAH61OGUeNHF=D
EeaRIVUZJeiZK6AVLG5XK6MoIVm_IV5QHUmLGf=PFE9CFEmQHFE]M5MIFemUKWQm
KFURFUEFGF9bMWEbMGQ]G5eHEEQQJ6MUM69KJG1YIf]VKFYKDeYRI5mYK6ERJ6QR
G61MDdiAEe]UJ6]XHemRHEMMIFMVJG9jF5iUJVQSHF1eLfeVH69ZLG1[JVUOE5QV
IV8BHfehNFeQJEUJKG1QHgJFRga_JOiXoV9oI6Q[KFeZI6EZIeiPJF]eO7MZH69X
IGf0J5m`NgIhLFeaN7IYFfE/Lg=[H5UEJFIQGEeQIVYbKfe^L75/J6eUGfA]KfML
Ef5WIFU`KfIaLFiVGEQIG5aPFEI^RGaHJg5^I69YJF=UJfYTIg9gLfe_JfI[LV]L
Be1GG5mTJg5YLg1oG4a?FF1XJV=GF6E^KG5YHf=ZKVeZH6YcLVQMEeIWH6=/J5aN
K6e`MWUiLfeXHU]LKXB8MV=XI6YhN6UTJVmVJgj0JeE>A59PHf1RKWYiLVYYK6eX
HUmMG5aNHVMZCe=NJ6MKCTU=D5MPIfELE5iPHfQZJ69MCUQVJf1BCE5UJg5`LVeW
I6ELHV9TKgQ_GVa]KFYVHV5PIfETHV5OGEaNDTQ:E5]HDU]TL7McIUE9G6eeJEaO
J6aTIW5nNfYSJ6mUGf9QHFn2FeeQIVUYI61EG6AZJ69JEF=QH65TIFARM79aM7Mh
M6m_JF]`Kf]cP6YXIF;nH7mQMFmUFeIEEeUGHg9kNG5ZIV=^LVYVJFYUIfQXJFUZ
JVU]JVITIFY_Lg=eMFmWHF5RHFa]Hf=`LfaRH61UKWEhMgb7QW1MFf9VJ6U/LGA`
IUiBEEYPJ6icMV9VJVQUIfedJG>1RXUnKfEOHFAXJVa/Jfi^Kf=KFV]gJUQFHgA_
IGmNIVabMWA^J6=IG5eNGV1TIVIYK6]YJFa`EfU`JV]jQ89YF5abLemLK5QDEV9_
K5Y8F5M9?4QSLViZJFMWJFa`LfIQGEiSJF][KfmWGEmYJF5TJFQWM85hI6AUI65M
G5iPQFiKHGInKeYQIFEOF5URK6MZJVELEE9CFFMeMFYOGWmRKW=hMgE_JfQ/FfF0
PV=HIFQVIF5PIFmhDEUNFUAEHVm_JfANFeYLGUaLI6URF5eZOf=DH6iWFeA@D59?
Ce=NIEiTJf]UHF5SJgIjKEUBGg1@DD`o<cA3DUiMG5aNHVIYNFE@BE1IF5=LFUME
E5EGF6]VGeUFEeYLEe9=CeAFDC=;FEQHGFA[KfmGGVM]K6EJE6mQCdM7BDQ5C4iA
EEIIF5QNG6MhMF5HGF9OGUmQGeQC?dUCoU]nFUeQF5ILE4A0BTa=CU1BE5EFGe]C
C4M6AdQ?D5=HFeUCCDaCHVeWEe=JATeEFEUFEEEOH6E]LW5YHVM[JE]9@4A<F5iU
J6EKCdIKEU=EGFAXJ6UUG59>DemYEeaOFeA@E5UBBTE:Ef9THeEMHemECe9GFUmT
HEYEE5MLGUiOGoiP8fUXI5aFEE]OIemJGfU/I5]WE59SJEiNJeaABDiMIVANJ6ER
G_iMOeiVIVEQG5E?Be9@Df5aMfmVHe]KHV=OHFUTI69MEeIKH4eAEeaPHV5QI6MX
HU]KHVUQF51@EUYGDTa;CEINH5Q@EUYLF59CGFMnMfeQF59?CUiMFeQEDU1?FeUI
GF1PFUAFHfIGBT]ADe5FG69UHf1NJfQSH65VJfioL5]:ADiMOfUNH69NFEUOIe5>
D5UTJVMSFUePHfATHV5NGEiSIfMRGFETI6Q[JF=MH5iRJFMOHV]mKVIXHeMHI5]K
G5mRGUI?CeENIVQSGEQBE5IHF5UGF6=WIUeBDEi[KFYSFE5AEeiWIV=NGF=_NF1G
C4]AEeUICEYNEeUQGe9@CTiDFe]COdYLGUiSIVMQG6=YK6eWIFAVJV=IEeUPHfEL
GUmQHF9PGfUYJ6AQH69TFeaKEU9HIW5]M7YhKEmDCTeAHgIdHemYJf1DCDeAE5EB
EUUGE5IOJ6=QGemPGUQCEEMLH69QH5ePH5eJFV5^NFm[IV=TJW5fE5=BDUINIVa`
K6EOG5ePAF9YJ6MYK6e/JVM_KVEWLViPEV5_N7IZFDi?DeYPHV5NFTEFHf5JEeYL
GEeOIF]^JfMWKFULFfESEeENIfQTHVAYJFMTHV;nHgmGH6U[JF]dOFaXHEUDDE1@
De9CF5mRH5eLHf]aKfUOFFA[L7=[H5=<GVQcNWEZFe=;EV=/K6]YJFiUHVYZHUeS
JFMMCd94D5iFEU]UL79[Hf9^MFmPFF5]IficKVEULh5`JF=SIfMQFe]MHFEXJVY[
G5eNGU]ED4aIEU=CF5mWKOi[OfUWHf1NE5YNF4i=Ef9RI6Q[KVm`L6IPGfMdNG5W
Jfa/JVELE4doBEYYLG5/IeaCBdiHHF=RKg5_JVAQI6QbKVQRGeiOH6=TIFAQG5IC
EEYPHV1MFeaZM7Q_JF]ZIF=UJ6]/JVQVJ69JFVA_KVMJIW=fKVMUIfATIfa_KFIO
HfEWOfUXIF9OFDU;HFUJD5=PIG5fJEEBFV1OGeiOHF=ULV=EEV=_LFehKV9LGEeH
E5=GFe]GEEIHGEA<C5UYN827NfMKHg1ZFfYVHEmRIVY]IfMVHUmRJG1SF5AKHVQf
QWaXD4M<EUYIFfUlPW1MHG5ID51GF5QZQ6A?CF=]HF1/HEiYOg]kJEaPGV1JEF1_
IE5EHVMVIfYTFEmIDTiAFfQ`RY29MFIXKVmOJ6=@BE9FD5mOGUeLGF1RD5=HGV9U
IVMJIVQPHVe]HfMOHFY[HUePHUmMH6ATGEICF5ePGfA[LeEHFEiSKGImLFmXH5]L
HfQhO7]hNgicHVAOFUeVJVUVMF5JFFE/IF9WIFi[G5AKHfEPJVeVHfUYHUaPGE=>
DEMJI6MZIf9NGV9QJG5cLW=iPEeSJVaZIF5OLFmYHUaNIVe/IfIUFe1DHVERHfeh
NFeQJEUJKG1QHgFBQgQ[IOiToUioH6AWJFUUGf1UHUUKI6I`Mg9UFeeSH7QkHeY[
MW5cK6Q/Lg5TEfA]M7A/HEYFJVMRGUiRIfU^JfUZK6eXI6UQFf1YJf=HDeeSHFE/
Jf9]KFYRFEAEF5QLEE9ZQGQDIfeZH5iUIEmPIVEOHVebKVQZIV5VKFIHBe9IGV5V
KG=[MG9oGTiAFf1TIEiBDf1YJ6aTGUiUJFQUG6I_KVAIDe9SG5mXI5QJJ6aaMgYj
M6iYHeaMKhF9Mf9RFf5_Kf1KHFIMHWEgHTa5?deKGU]MJGEdKFETIfQSGUmOGUiP
I6U/DEEPJVUMD4]=D5MPIfELE5iPHfQZJ69MD5YXKF9DCe=WKG=`M6mYIVIGFUYL
Ig1WEVAUIF9NFUUKIVISHV5OGEaNE4Y<EUeJE5eVLWUeIUE9G6eeJ5]NIf]TIW5n
NfYSJ6mUGf9QHFn2GEmSJ6]YI61EG6AYIf5IE5iLFeaOH5mMKfe/Kg9cKfa^JVaa
L6adPF]YIV?nHFeRM6iTFUEDEUQFHW5jN71YIF9]LFUUJ6UTIVMWJ6QYJFY^JfMU
IV]`M7AfMW1XHV9SH6]/HV9_LV]QGemTKGAgN7f7QW1MFf9VJ6U/LGA`IUi>DEIL
I6Y_LUiRIVAQHfU`I6ilQHAiJV1JG5mSIOiWOfmcLFQMGfelK5eHJ7IdIf1UJ6ib
L6YTGeEHFEYJG61UIf]^KF]ZKG5HJW5YJWV3PfUJGWAeHEi^FUIHI75^G4QGDdDh
A5m^JVIUHf=UJ6a_IF1LGF9XJVY^KVILGVQXH6=XIfIcPWUUIFIUHemNH6:5KU]Q
MWi_FV5UIEmHFF9/OfMZJVELEE9CFFMeMFYOGV1XJVe^JVIPGf5BFWMgFTeLI6ET
H5mTKWM@F5eIDeAQKViZHeeJFeeOGEeUJfAJGfb1IEARKVUKEU1BDU5?EEiVGfE/
K6IRHVA/Mg]^FU=PLD]<AcX^;ci=FEQGEeUMHFAdH4]4Be=BCEECCde<CDm@8fIQ
FUAADUEGDTe8BTmAC4IDDe=HGfIZJe=JHfUXHEM@KEm?AOi7Od9;Be1AEEEGEEUG
HW=`G5=HGEYIFUaJDdhlAE9GFUMIFF1DEEQC@3m7AdQ9Bde?D55JETi7@T52@dY;
CU=FE4i8AdiMJ69BCUE1B51DE55@D5YKH6Q]K6AMHVITET@k?dMCFF1SH5I:@EIA
CU1HGf=SI61GCDU>FVACF5]GD4a@7EE>AT56DeiPGU1GGEY@BTeBEUaQGUMBDUAF
EEEFE_iG8f1OFe==C59IHe]FFfEXH5MSD4iOIEYJIeQ=ADYIHV1JI65NF_iIOeYS
Hf9NFE9<B4m=D5i^M6aQF4i>EEIBE5aGEeE@BTU>EDM<DUMKGEaLGf9SGEIFGFAL
Dd];DEEBCDM6B55IFe=;DUIHE4i?FF=jLfUME4i;BUUHEU=@CD]:EUADF5]KEDmA
GV5BADI<CTaAEeePGU]IIfAOG5eQIVUjJeI5@4UHOfAHFeeIE5AJHTa9BeAOIF9N
EEQKGUmOGEaIF5UNHV9MF5eIFEePGUQBEE=GGUaDEf=gJF5SGU9CGeIFEeYMFE5:
C59MHfMQGEIBDUIFFEMHEUiQH5M<BeQUIfAMDd];DEUUI6=LGF5_Mf1EC4UAEEUF
Ae=GD59KFDe;BT]BFEUAOdULG5mQIfERFVAWKF]XHfETJEmHDeQLHV5KFUiMH5iO
G6ATHemLFeeOEUMFDDeCHFm^MG]iKV1ECdiBI7MeI61ZJUeABTY>DE9?DeIDDE=L
IEmLFUYKFE=>D59GFeeLFeQIEeAADEQUL6IRGEYKHFQ_CTi=CE5IHFM/J65LFEYM
AEmVIFAVJFYYIfA/Jf9TKf]MDUaZLg5UE4U:CUEKGEaIET9CH5iGE5MIFUYLHVQ[
J6ATJVIIF69PE59KI6EQGf5UI65NG5cnGGmAFV=UHfE^N6YVHEMDCe1>De1CEUmP
H5]MHFa_L6MPEfEYLG5/GUA:GfIdN7IXG55<E6AZKFUZJ6]OGFAUG5QMI65HBCdn
BeQADUMRKFmXH5m[LVaMEUiZI6]`Jf9RL7i]IV1PI6ANEeIHG61SIFEVEeQIFEI@
BdMDDTm?E5]SJOiWCVESGeaJD5IJE4Y9DeiNH6AWJV]/K6=MG6AaMViTJ6UYIf9I
DD/nB5UXL71[IU]BBTeGH69PJfaZIEmLGf=]JF=MFUUJFemPHf1OF5A?DeKnGWmI
FEQUL7A[IFMVHEmQI6MXIVARIEmGEf5/Jf=FHVmbJV5OHf5QI6U/JV=LH69TIVER
Ge]C@49HH557BUMLJ6ePC4UCG5eOG5mOHf=bHEEDHfeaJgQ/HUYMFeQBDeEKFEMC
EUMLE4a<F6QfOHAgHUINJfEFIF9OGF1TJ6]UIfIQGWmQJ6mSEUAIHVIfQ7aVD4E<
E5YGF6IiOfeJGViFCDeDEEEWP5m9AeiXG5]XGU]WNWYXG5mKG5QAGVYSC5=MIF5T
IF5DFE=<B4]FHf^5RhA`HF=YJUeVHDi7D5A>GEeLFeYKGV1=D5EKGf9SI5MSIEeO
JVYPHeaMIVQOG5iRGemRJ7mWH5UCEUiNH69/LEIFFUaTJgMkL6]VG5UHHFAfN7Ud
NGYaGUeHE5MPIFAQL5eFHVURGfAQJFIGCeINH5]UJ65NI6APG61MDdiAEeQRIFQU
H5YMGEQOIfUXJW9jEeeTJFMRGee^K6IOFE]SJVUTHf9HCE5OHf1SJgQgKEmYEeY[
L0MOHg>?Q7EXH_iQoU]oGF5TIVIRG5eRGeIHHF=]M6mRF5YPGGEhH5MXLfi`JFEY
L6iQE61XKfmWG5EAIF9MFEUMHVE[J6IWJFYUHFINF5eVJ61ED5YPGV9YJ5mZJVMO
EU5BEEMKE55YQ7MCIVaYGeeTI5iMHf9LGfY_JfEWHeiSJV=GBe5HGF1UK79ZM75o
GDe@FV1SHU]?D5eVIFUQFe]RIVERFfE`KFEHE55TFf1WIEMKIfQ/LWEeKfUTGUMH
JX24LUiRG6A`LV5NHVUNIGIjHdm6?4YHFeQJIW9aJV9QI6EPFemNGEeOHfQ[D5AO
JFQLCdY=CUMNIf=LDUiNHfIZIV9KCEEUJ5m?C4iTJ71`KfaTHf5DF5QJIFiUE69S
Hf1LF5MHHV5QH5mMFeYLDdU;EEaIDeYSKgIbI5=7FV]cIUULIFURI75lNfQSIVmS
Gf1QGfn0FUaPIFQWHUiCFV9WIEmGD5]HEeQKG5]IJfUXJfi_JfMZIFM/JfM_O6IT
HEknG1eML6YPEU5@DUABGVefM6aUHEiYKFEQI6EPHV=SI6CnIDaYIF5OH6EZKVi`
L6YRG5aMFfIWGEeZKFILFUYOJ6mbLgR5Q6iKFF1TIVMZKg9^I5a=D5EKHfU^LEeQ
IF=PHVQ_HF]iPX5fIeeGFEaPH_iTOfY]K69HFFQfIeMCHW5^HU]QIF]_KFMQG59E
EUMGFEeQHVIYJ6IUJ6aCIFaUIWEoOVMGGG5dGUe[FE=GHG1[FdICD48e@Ea[If=R
H61RIFU/H5]GF5eSIFEYJF5GFF=SFemTHf9_OGAPH65PGUYIFef3K5]OMWa_F65S
IEeHEf9/GfMZJVELEE9CFFMeMFYOGV5ZJg5_KVMTH6ECGWQkFe5MHF5PG5]PJW=<
E5UECe1MJVUUGUQEEEQJF5QPJ65GG6UnH59MK6AIDDi=D4a=D5aQFV1WIf5MGEmW
LWIYEDiKK1P]P@210840P@210840P@210840P@210840P@210840P@0WA3dh?TeJ
GUeTGeE8A55/PVeC?41FHUM6AT92B5AKFEIUGeI=AdI7B?i?Oe1BEEUKBTa?DeYO
I6QDF5aQHV1NFU9=Be5HFeA=F5MDDDi<BTUECTQ;DeYKFDeCDTe?EU=9=D9:AdYC
FEIHEE17@dA=E5M<@T98CTa9B3m1CTm5AE1JD4M;EemMEe5<AdE8C4i?DE=EEeQG
EE=;HWYlJeiOJ6MIDEEHEEMNGe]BD4M2BE][EeiQFTm>FVMUGeYLHVAPG5IIFeUD
CT]9De5?CeALIF]DDU9EEeYMGeELHV1KG6E]IEeDDE=HFe]JGV=UIV]cNFA?D6eh
I5=CEEYPI?iU<6AQFE=IIVeZHeAMHeeACEMRGe55AU9JETiPGEaRJVaVGUmIEEQN
HEeHF5=@EV1WIF3nG1AOHV=QGf1OHFYbLFIKK6AIDe1>BTOnCcUAEUeTJEaZMW9N
Df5eLVYTIg1fMG1eN7M/Fe1?DeaPGeYMHeiBIFMVGUA@E5YKFUYLH6I/LFe/J6IT
oV9oH65NDd]>FVQ[IfYcK5]HHeYHEeaTJfa[IV9LEeAEF5YDFV5TI6EXJf9PGf1R
IVY]Ee]PHV1JDdi/HUA=CeEKGUeKFeaMF4m6CeUVJFAOGEm@DeUSKGAhN6IKDE5J
IFa]HUiKGF9VIF=]I5]IGf=SH59AD55ACTQ4B4Q=F69TG5AoBe=MHUmIEUEPEeYV
JF1RK7=VI6][HFIcHEQBDEUMGUYPFEADGFI^LFIWIF1IEUQKEEYTKW=^HEQUIVY/
JEa9>dmFG5mPJGR6K69PI5e<BUEBGfALFF5XJE=OIfEVJF9FCU]YK6ALFUe/KF1>
Cf5XHg1[JFacMW5ZFeeQI69SIV/8K6YWI69TJ6YYnVOnKGm[J6APGFY[K6aWGeMA
G6=WJ71gKUmCF5YIEE=DEeMRK6aVIVigGeE@Ef=VFdiMEE=IFeMJI5iTHeaMIFMQ
F5IGGFI[K6YLFUULH65NFU]NHf]_Jf5II6]aLF]SGUa]L6mSDTI4Af]bM75dN75S
DEmVIFahM6I[GF=aK55?GFiUGViGF5IFDEmNHFEWJ6YZNgM]IF1OHf=QHfETHfQb
NgMdKf]WIF9PC4]=DUUNH61_H5QNHEYCDeEAE5mTHVMaKVQUJG5cKFE_MG1TIgAb
IEUUK6]]LViTJ6U[KG1bMGInP7idIEYHFeeTL7b2OWA/CeGnFWmNJ6ijM6]RFe]O
HW]]HF1XKFMNEWAjFT9:EeQNHVAPF5IKHVEiOW9^MFiLHVM[JfQWJFeTIf=MHg9g
LfIcNWMdMFmUJfYZJFQVIFALHfMTGUeTK5UHF5]TL7b4J6IdPFm>C65HGF5MEUEL
I7EWFUYUKg5^LFm[IV9PGUiWH5M?CGm@EUaIEe9BFV]lRXUnKV1HFUmTOGQ`JFEQ
HV9YHUaHFf9VJVMVHUeMIGB0Lg9^JF9JDdmNGfM_KFQaPEUTJfINI7^@Fe1AHg1`
KFiiKVimPW=PEE]CDeeSGUiSIUmKFV1SGUI@AC/oCU]PGFmUG69_MgIbHUiKGF5P
FUAcJfI/MWmhKF1>FVQ^JVARHfYZJf]/KFi^IV]`L6]VI6AKGVanOV]NFf5RHEmO
IW5kH61RJW9fM6mYH5eNF59HIGQ/IfaYI6n3KVYREDa?G6Q[KVYSI6]VFeiRHEQ>
D5m^LfmZIFEWK6meO7e^Fe5IIUmUJVeZJ6]ZJf]/IemNHfUSHf5PGUIQIfahJF9U
HUULJ6ATIV5AAeE/J6igO7U^HEQNIVmeMGAdMFaYKGEbIfAZFUYPIV5IGfeZJFa/
HeaXNhaiIV=^N7MaJVU[LWYnNgMXHV9[LfmUGE][M6cnI7mPJF=KEeMKH6=OHVM/
KF]XIUiLFU]OIVebKV9FDeUQI6AcFE]aHd5BPf=RGeUEFF9ZKFISI65LI7AHEeQO
JgAiNW5lNfeYL71SEUUQI6=RHfIZHEM=?SM6G6=[M7IaJfIUK79fLVYTIFMLBdaO
HeMKKgQ/J6iZHFIdIF1VLVmSIGmbKfAKFfE/K6UUHf1QIFISGfEMHW=eHeEDH4m9
E5iQJgYjOg]aKVmYFUEFEeQSKVQIETI4F6EPFE]FEUMOIfURFeaZM7QlOW9PFEMG
G6AYJ6IRHV=UIF1HEF1WKFi[JVa_Ifa`KFISIV]eJVmhMfUTK65GDE9HGE]IEEid
QGaVGgmYHfEVJg1fO7i/I6QdLfANIFYZIf5LGVQ`GE]KF5IHFUeOHVEXJ6Y^LFmV
GfA_M6iUKVaZJfmbLg9`Jfi`IUe[Q7IeL6EKFfA^LG9bLFeWHUiVFVF1QgA[MF]]
Kfm]KFmaJfMVKWIcHe=CEeEEI7IbH6]XK71WFVAjI69QHfMZJgmYFe]JEeMPL7Y`
LW5YGUYOIVi^K6IPGfAYGEmRIFU/KW1[JFMVIfU]L65XKW5`LGAhLVILGFQ_KFMX
Jfm_KVa]KFUFD5i^JUiEH7MiIV1/K5aZKG9cL6]UHEEQJfADCE9LFUiSJW5jQHUc
J5A2C6UhM6YPEE5DEUABFUA=CEAMHaAUGEiNG5YMIFaJI6]VFEAJHf5RHfCmIGmX
IfM/LG1/IWAcLfiYHe]HIFmcLWEgK5aSLgU_JVeWFV9UHE]RJem8FUiSJ6QUGeeb
KFURI6M_LViYK6mgM6eRIVQYIVAYMH1bJ5QGL8V1J7MgLVMLEEUNHUYCDUUNGEYL
EE9BG5iLDe5GGUM?CUe/GEQBDUQNHF5]LWUiKf9PIRM5?SToCU]OGVEPETU5DVf3
KU@m@EMTFDQ8A4A=FF1NF6IPEdi8AdQ9oU1oDE=FFUa<CU5EFf1SI51CEeUJF5AB
BTE2BE9FD4UGEUACD4i<BeI?BDaDFeaJCUACCU1GE4XfA4Y9BUEIF5QGD4U3ATeF
G5=9BDmEDe1?ATQEETa<EEaBBDeIHEmIDdi9AdY>D55BE5IHFEQFE4aSNge/Gf1Y
JE]CEeYGFF1QGE@UBDA;GFeHGf9KD4mKJ6IPFeeSIF5KDUEGEE1:AdE?CD];D5QQ
Ie3nDBMCEUUKDEMMFeIGH6QPFE1=CeAGEeIJGf5RIfmeGdY;J7=OCTi@EE]OoV0`
GeaDCUAQJ6ENCeQNF4a8DUmND4A5DEUECEmLFf5YJfEOH5aHFf5TH5]KEU=IHfYX
HoiM561SI69PHF1RJg=bIea]IEYDDDm;B?i@Oe9GGVEXF6IbKUY?GG5^IV1SK79a
K7AiN6eLDE1DGF5PFeiTGe=VJ6MOEE5EFeaKFeeQIfe`JFMTHV1QHF=QHf1HD5=Q
KF]TIg1YF5EPEeEDFF5XJFQSGeUDDE9EEe5GGV5QHVEXHF5PHF=WJfiHG65SHE]D
CfeSEDi@EUaOGUaLOeeNFE18E61[KVUQGf1@DUQOJG1bM6ILDU9KIVe^HemLGV=W
IVA^IE]JGfASHE9BD59ACdQ5Bd]@FF=UGEE;DeeOG5ICDUaCE69SG5aXKF9NIfEM
H6mQFU9CFEmNG61KE5IMJ6ibIfQVHEYGFEaFFfE_M6mREf5QIFMTEd@fBU5GAEYK
I7>2Jf5OHea;BEAAGV=KF61WJ5APJ6IWJV=GCeaZKFEMFeaYJ5]9BUaSGV]VI6M^
LFaWGF9VIVATIfYXIEmJF5YLH67jH_iXOfISGe]IJFa]KFQPF59MI6QYLGQ_GTmC
EEA@CTmBDUeWIf5QJG=NEU5HI6MLCeiFE5YLF5]UGfETGEiVJ69IEeQNIfa]JeeK
FEePHUiKFemSK6m/HEQPIfe]IemJF6U/Jem>@T13Ifi`KG1dKEm=Ff9QJ7A`HVML
H71YD4aLJfAKKUIEEE=@HF=VIfUZJf]jLfUQFeYKGV1SIFASJ79kMgA_JfMUHV9A
DUAIH6EWIgIWGfEXHEYHE4e@Ff1NHfeZI65UKFmYHF]aK61SL6iQEF5XIfU^JV1S
I6IXJfe`LGUkNFmPEE=FEEaXM7YfK6A7COiBOeIPJGUeK6=LG61SO6iRHFU^J5mH
MWaLA4aIFV1TIV9JF5eSI7EjKVYaJUQNHfMWI6=UJEiQGUQNKG9^HVmfLg1aJf5V
IFETHf5PGeMNHUmIF5mWE5=CEUm[MgmSHFmlJTU7GUMNHEiFEUaUMFQJFfE`LFma
L6]WHV5NGfMQEe1=Oe5FFeA?BTYBHgN5Q7YZG5AFFf5hM6eVHV1QHfYTGUaOIVa^
JFMRGUeVM85cLfiZHU]CD5eNIVi/Ig20F6=ZIEeSNY5LDU=TLG5^KgQ]KGUnKeaA
EDe?FEmMG6=VHEeOI6QTGe]@ATYIIFMTM6YQI75iMg5OFeQJGUeGDG1XHfUcOgEZ
GDeIIfeYHf5RJFUZJV]/KFeQIV][IV5OH5MJJ7YjJUeJGEiMFe]RKGMLG5iVKW9`
KVURGf1JE5YWNViYKV]VLHE`K6AGCU1MJFa_Jf9SJVEJGf=RFDmAH6mdL6]VIVQ]
KgMmOVmKDEQRFf1UIV=QHVI]LG9]IF5VK6EUHf1NEV5WK7MXHFAQF5]WHf=UH516
E6]YKgMmNFmQFEiWKgIeMGAfJfQ/M75VHfUIFEmUH5QNK6ITIfMNEf=fQgAQGVUc
LVaUI6I]MGUfLV=MGFI^JV1IFVaeKOiUOf5ZI5aHF5aQI5iQIV]/JVMUGE]IFUiU
K75]HEEBF61SHg9HFW1R@562Hf9OFEEIHVY]IV=THEaTLUABDeYVKgAeK7MfJ6A[
Jf9HGfMZJFQYK71WGE=4?DaPGfI_LFaVHF1WKG5]IEmPHe]:BeiREUY^Mf]WKFUP
IG=VHFMcL6AVOg=`IEaLIVe]J65NFUaOHEeJGeQLKVmNCdmKBTA?FEaVMGEjMVaY
JVAIEeaMGVUdKUmLC4YNJfIOGeQGEf1WJV9LG6]dNGaoLV9NGEeRJVm^K6QXJF][
IUiGG69XJFIUIfYRIf]XHEiQIW9ZK7QgJ6E]HeaEEUiSI69KI7R9P6QQOfUSHfAW
K79fNV]UJ7EcIEiVJV]WHUaOJ79QHEmLFUYLGEmPHfATIVQ[JV5JGfY_JF1YIfEV
JVe^Kfm/Kg5WGVb5MgIaIUaLIFe]KVi]JF=NFV9FHGf3L6MaIfU[JfUYJfeWHf9Z
LVmODUAJF5QWNGESKV]_LfYMIg]QGeiPI6MXOfIHF5MDE5e]NW5eM6aQGF9YLG5_
JF=RIfYNGf9UJFa^L6]YIfIWJFe_GF=YK6]/Kg=]HEMHHfYXHfU]L75_KVi_JUQA
H6m/GeIQMWQUGf][FfU/LG9_JVARFVQ`JEU?E5eKGF9VKGJ0R7E_FTUBL7ikL6MK
F5YMFUMKDda<DeaR56ALGEeKFEaTJeMQJ6=FDEMPGUmPHOeR1f=RHfQ]Kf]WoWEo
LfiXHUeWL7=cMGQ/GF=dNG1ZKVMJHVEQFf9[GdQJGV=XJ6EOFfaXH5eKHVI]IFAS
JVi_I5eQI6ERH6EaO6iTE5=/QGeULW=_I5UEF5mSG5EFGF9SH61JE5MNHeiHDeaP
G55CGfiNFE=CFEmRHVicNWY`Hf5W@3Td>TUFFUUPFe4LA41=J7iYCcPlDUmD@d<o
?dMCFUQCHE]BBD=2@dCnBgm<CU5EEdM9C51FFemQCE1DEeQFDe18@d=7DU=?AUEB
DTi=BDU6DDY4AdmFEeE9Cdi9Be9?AC4oB4A8D5MCEU9>A451Be5FC492B4i<BDPo
@Di?ADE?FDm6BUING5I@BdI4Ad]=CTe?DE=DDe5?AeifN6MJFfAVF51DEeAFGEiJ
DBA6@DQJJU=JGEI;BUISHE]FF5iPG5MAE5IDCdU6A4i<BTY?Ef1VoTdXCU1CEUQ>
E5YHDeAMI5Y@AdA6Bdi>CE5FF5UNIVaIA4ERKEU8B4Y?EEWnFTQIETi8CU]RGeQ9
DUQBAT9<F5Y>@T=?Ee=;GEYIGfMYHeYHDDe@EUUED51;B4iHGeeJEeQHFeiOGE]L
FeeVKVeREfQPEDm<BTI3oT/hCE9IH6AEHfm[EdaJKV]SGF1YKfiYL7AcJ5M<BdmH
G5]FFEmJCV5SHUY@C51FEeIFF5aRJ6aVI65OoUeoGUaNFe9:CEYVHeePJF9ACUU@
CTeBFV5RHEaHDTe:Bdi@BU1GFUYKGV5LFeYKGF5UJ59FFeeKEDi9J5i@BD]AEeYI
EeMHFEA;@diIIfQUG5aKCTiFG6Q]LW5NE4Y:DeiUIU]GE5IKGeiLJF1IEEeOHEa@
CDi=CdY6@492Ae5KGEEoCD=;EEQECda;FE1DGf=IG6E]GeiTIEYPK5mED4iGFUaG
GUIBDE]SK6eRHf5LEE9DEe5FH6Y_JUeEHVEYJfQKB3Y>EE]NGfQgPfUMFemHAdE@
CEYOEeALHfA?Ff=QHVENDTYGIFQPF5IHI6AGADIHGeYWHV1SJVeXHUQLH65OGf87
IVERGEUGFEchGoiUOf=PG5QFIFMXJ6=KDdeHGf=TK7=ZFTa@DU5=Bda?CeYTI5iN
IW1JDDaCGf9GBUUACeEGDeIOEeeLEEINH5YACe1FGfAUHeQFEeQNGEaFFEYQIfeW
GeAOI6aZIUaIEFQYJUa=?cm0IV]_JVmaK5a<F65NIg5_GfAGFf]TBdMGIUmFKU5@
D4i;G5ePHVAUIVIfL6INF5MIFeiQHf9QIW1iMG9]JFESH5m;BdeBFEiPH6mPF5iQ
FU=BD4Y=F5eKH6YWHEiRJVaVGVQ^JEePKF]NDUiUI6I[IeePHF=UJ6Y]KWIhMVaM
DU1CDeYVLWQdJV95Boi@@UANIWE`IeiGEe]NMfUMG6AYHeYCLGUG@DMFEEeOHeeG
DeYNH79gJfM^IeEKH6ATHF1RIUiQFeEJJFiXFFI[J6EUGeKnHWmQH5iMG5AKGeaF
EEaTD4m?DU]WLg]OGF]hITE3FE=IGeUDDEYPLf=HEV=[KfY_JfURH5aLFVELED];
C5AGDDe8B51QM8:1MfMIDE=HG79[IUmKFeaNIF5MFf1WK6eVHV1IFf5bO75^K6EP
EU5;FEYRJVQSK7aDGfIQFEmfS5M=CWmOK6aYJWAYJGIkK5U>EDe@F61KGF5VGUaK
HfARFU=8?T9AGF1MKVAKGfadLVeJE55CEeI@BVUQG69/KV=HBEESJFEOGEiUIFIV
IfQYJEiSJ6QSGUaMEUUWNGUXFeQLFeaHFUm/M5]IGF=]KfmZIeeLFeM?Ef9gJFIY
J65^P6]WGcABBD]HI6MZIUiOIV5FFUiME4Y<FfY_JfIQHF=XKGIoP75KDEIOF5aQ
H5eIGEeRIFIQFeQOIOePEeiQIfaeI5ePGEAGHemOHEa<@U1WI6YeN7MZGeALHVea
Lg1bLFMTJ71]HUmUEEEKHEaDFVQSHFATFeAPLhAaGU]VL6mYHV5SJW9fLfmPFUYS
JfMMEUIWL6SnH7mLIEmGDe=GG5mJGF9WJ6ISHEUGEEIJHFQ]JEeACUALGem^E5I/
GSa=P6=RGeUEFF9ZKFISI65LI7=CCe1GHfaaLVUdLfEQJ6QPEemWJVUXJFa`IeeC
A3e<GeiSK6iYHeiMI6Y^JV9LGF1GATUJH59HJWEWIFUWG6=_HEaRKV]OHGm^Jf1G
Ef5XJ6ANFeYIGeiMEemEG6]_Fdm<F4M1C5IIHg9bMg=YIVMQEEIJFeaWLVaMFTY8
G6UTGEiEDUEKIFEPEeYVLWAjNW1OFUUKGVQ[K6QVI6MWJF9LE5UOIFISHVAWGfAX
IEiKGV9[H6E`Kf=OJ5iHE5ENHf=QFF9gR7mWH7mYHfAUJ6ecN7]YH6I`LF1LHFQV
IEeJFVI_H5mNFeUIFeeOHFAUIFMZJfIKE5UTJF=JHf5OH6AWJ6QZIfY/HUUWP79a
K65GEf1YK6e]K6QRGEUQEF1lPVmVL6IXJVYXJ6Y/IV9QJG5^GTi>DDm?GW1/FVER
IVYQE5icFUQGFEePHGAODE5@CDeFIW9YK6]SF5AIH6QXIV1JFEiREUMJGF5TIVQS
HEmNGf5UJUYPIVUXJFa`JUiDEF1WIF1TJ6]/JVUYJVECC5]ZIeYAG79dHE]WIeMU
J6e^JfIPGEAQJV=CBTmHEUUNHfYcOHA`J5I2CVUjM6aPEe7nEQaAETm8B4mHGV1H
FEUGEEQPIU1JHEa?BU1IEeQIF_eK1emOH6EZJfMRoW1dKFQRFeMRJg5^Lg=ZF65_
Mf]XJFEHHVEQFf9[GdQJGV=XJ6EOG6aUHEYLGfMZIV5TIfm/IEYNHF9OGF9^NF]Q
DE1YPWYPK6YVFe9=DeUNEe9EG65QGUmFDe=MGeeDDUQOF51?GV]IE4i>E5YMGFU^
MGE[GUaR63>10840P@210840P@210840P@210840P@210840P@2102mGCTM:Ef=W
IV9KDdmCG6EZCdA0C5mSDSln@T]GHFERGUmICdM4ATa@DU5ADUAGFUcnF`QJFEIG
EEQIG5gmGWmEEEIJGf1NFEmJEDi9ATE4DTe:CEAIF5IEFEE<Be5?ATUCE4Y6CE5>
D59BCd]:CE13@456C4m>C3`g?e1GDeEPEU1:CUUOG5E=Aclk?456BEACDU9CE5IH
G6M^IeQ>DUYVFUAJFeAAE4Q:BDM7CUeXIVY[IEiNIViHE5=FG5iJEWmTG5ACF5UE
Ce=DEUQKGEmPCe5DFEiTJFaNH69PGUmTJ61MFeiTIfMUGf=XJVaaNGmcGeiaM5i@
E5=EF5eRHUmLFEIFH6a`J5iIFeaKFUULGE9ADEAGF5IDG5MDEemUIF=MFUYPJFm_
K5YIFf5XK6]YHeUAEVE_KVURHVAXKFeZIWmVGeIAD51>Bdm@DE=GFemSHfMZJF=L
GF9UIFM/LG=`Jf9OGf1SI6ARG5mMF5aUHeUZJVMPF5ILHfMTGUYIFUiQIFEQH65U
J6YcK65KFE]LH6UWJW5ZFeUSIV9QI6acMGEZIV1KEeIGF5IKHF=SIFY]JFERH61S
IfYSI6ETHEaFDcaQFe9;BU1JHEYJFf1TI5iHGV5WHeeHFUeLEUQUN85oMEmHDeEN
If][HEiKGV=WIVAVGeQGFemOG59>BDM7oTQoBd]>EUeMETm4BU5DDeAFFf1KH6a/
HEaRJf1MIVURHfYRGEYNIV][JF=MEeQOJ6e_HVASGUQFF5aLGfA/L6eRFU=EFEiO
F4]1FEYKG61ZMgm^I65TGDi<DeUTIU]EFUiLEF1UHVE/JV9KGV=XJ69IDVEZHeIE
H6=LJVMUJ6e^J65VFEeVJFQUI6IRI6EVIfETHVQVIfQYJV][I6EVJ6]]KfmeM79_
JV9KEf1WJ6M[KfEFD5QPHemJF5QAF65UIVU^Le]JFeiOGUYFFEIKIVQOFemJH61K
GfaaKVEQGEaLFUE@F5UKGEiOHOiROfEZKFYRFfEXJ69IDU1AGfAWHEMCF5meOGab
KFeXGUeXK6MZLViQHUQOL6]EDF1SGU]KGf9QGEAEG69WJFa/NgQeKf]XJ6ERH5mN
H6M`MW=eLfaRG5aMEeYMF55?EUiXHfMaKei@CTa?F6Q^JFQ]JfUXJg5eMWEiNW1T
IgAgKfA/MFeWJ75bJfQXJFY[KFm`MgYjMF]UIVUQIF]`LFYQFDU5@TE>FV5TNfmP
EUINIfa_J65SJVeZI65[Hde:G69FFemRH5eNI6aUMGI/LHB6NFQZK6YWJ6ebH6IU
H6EbMW5XKFm_MWa`Gfe[If=PGEaKGV1PGUaNI6WnGWmRJ71iOW9[LWa]D4]KFUaO
H65UJg5XFdm@GFY_KVUXIF9PH65QKFIMEE=EFf1LFeYOJGAmPGYcIeeHFUiRNWI]
IUmLFEQ]IUiJFEaMHF9TI6=SJ7=lLg9aKfa[JVUYI6I^L6mgQFaZIF9QIVebGU9@
Gf][J6YaIVIdNg5SGFYPFaiTJVIPHFQRG5eOGUE>CDI4C5]SGeQLEE5GIFaZIFYY
oFHAI69^JVIZKfmWGE5JIFUWHf=ToW9oL6eYI6=VKG9dLFm`LV1MHfi_IF5TI6ET
HV5VKgQOHVYdO7egKfMOGEmLEem]Jf5OI6=QKX1mN6iOE5=LIVi_JEmPIVAIHfES
F4e=FFI_KFUUI6EWJFmbLVQLEUiUH6IaM7=`KfiiMgA[HE]MHF1RHfATIFMYJEiK
HEiDDeaQIFaoK5a=DfA]LGEgMFmWHE]PJ6mcLViZLFa]LViSH6IOFeiTH5EDGG9/
JfeYI6ajT8AfL7=hNg]]KVmaLWAgNF]ZJg1bKFEOJWAeIEMFEeESIFITH5iNGf=S
HV9SI6EVHV5QHVEYKW1WGeMFGFAWIfUMI7AWCEMjLW5/HeYGFUiSH69oJ6ALGVYF
EUQOJW9eM6UlPgAWJ6eYE5MNH5mMGf9RG5UHD4M>GfQbNW]fKf]YIfidM71^L7=V
EUEUI5ACHh=dKWIgJUiLHUmVL6eOGVM_IUaLHVMVI6iZI69TIF=PIVI_MfiKEEaZ
FU=KHV5VLG1eLfa/LFaNEe]LFUiUH5AB@SioCUeNGVE[If=UJfm]JVacMGEkOg=Q
FE=ADeQLG5YJG5mSI69MG5mSJ79kNg=ZKG1aKFMUJW1bJV]eM6]ZLVMNEEAFFEMD
E5aaP7]YIg5ZIfESIVegNW1WJG9aIF9YKFaYIVAVK6mMF5MFFEaNGFa[JVISHVIY
K6iaLg=bL71eLVomKGm[JFM]M6iRIWEdMWE_IV9TJWn0P7iiLfiZHUELNH=dJg5]
J6AYLWIcKFQTHfU_K5e>H65MFFA`JUUYIVadKEeJHfUXJG1hNG9ZGf1QHF9VJfm^
Kg5]IV1NGVY[JF=MG65VI6EXJViaLgAcK65IFF1[M6IZKFe[K75fLFQQI6ecKgmW
K6e_Kfi/Jf]NDDiMJ69GDFEkP6mVJfABH6E^MWM`HeUDFF1LE4mFG55>DUi_Ngmi
KV=>>CeDIFMXGeICEUYIF6AMDe1DFUeOHVEWI61NH6ALJ7=dK6AQHVETHf=TJ6]^
JFQWJVaZHEUTIFIXIfIRHUmWJFIYKVIHG6YaK6]aKOiR25]FH6iZFeeNHOiSOf9R
L6i[J6Q[KW5ZIfM[LG9]Ife]JVERJ7J1O7Y^HfYlPGUhMVmZHemKFEmJEEQOIF=P
Cd]7B4eCEUIAEEYMGf1SIVALE51AE5ACI6Q_LfmXIFEHCdQ;F6AXIf=LE51DGFI[
D4E1CF1TDd0o@daHHVISGf1JD4Q5AdeADe9BDeEH05_mG@QLFUMCDE=DDU?mDWm9
BDY>EEQFE5]IE4m;B4M6Ddi;CUEJFEMFFUI=C59@AdYDED]7CU9?DE=CD4a;CU9:
BT]@EUUHETI1BEYQGEmWFe9<D5]QGUM?BD4m?T=8BeEDDe=DEEMIGFQ_J5U?De]X
G5ILGEICETY<BdU9D5mZIf]/IUmOIfmIEEAGGEmKEDmPETi=DU=?BDe>D59EEeUJ
BTa?E5UOI6MIFeeKFEYOHe]IEeYPHf=QFemTIVQ]MG]_FeY]L5Y<D4mAE5UNGU]H
EE9BG6Q/I5YEEeQGEUEHF_iAOeAGF5IDG5MDEemUIFAPGEeSK79bKeeLGVA[Kfi/
I5YBEfI`KfYSHfEYKVi[IfMPEe9ADDm<D55BE5QLH69OHVETGUMHGF1PHVM/KV]W
HF1PHFAUIF=MH5iIGFITFV][J65IEeeTJ6EOFeYKGf1PGEaKGF5WJgA^IV1PHVIU
JF=VJFeVEeEOHUiMH6Q_LG5VHUaGDe9CE59GGEmOHFIZJ6ISHF5TJ6]TIFIUHUeG
E69LDda;DE]RFe]LHFEUGeYUJfiZHUeLGe]EE65cO7M`GeYEEf1YKFeSH5ePIFUX
IFMPFEQLH61MDdm:B4SnBGm<CE1HGemHDDI<DeIEEUQKGEIKIfMLEeeVFeQQI5eN
IV5NFemWK6aZI5iHFF1YKW1SIFAOFEMIGEePIFeaKV=ICdmCF5UBAC]CE5EFFVAa
NfeUHVENCdeDFVEWG5IKGeeFHFISIVe[HeaOI6UYHeYAHFENDE1KGUMUHV1SJ6US
GFIKI6]^JVISHUeLFeYIEeADH65RHfAUIVIOH65SIVQZJgAeLg1[HeaHHFQYJ6a`
IUE<De]NFUECDdaCG61QI6U_G5aMH65PG5QKF5eXJV5MHU]RHUeQKW=`If=OGUiL
Ee5IFUaNGf1RoV<jIV]^Jf=JHF=SGEA=BdaJGf9LDTiCFW1hMfeXJ6=IF6=WHVE]
JEeQFF1aK5IBHFAOG5aPHf9OFemSJFcnKWmjMg5[IV=PH69RHF1RJG9hMGMeKVAN
GV9NI6MRFeUPJ79]LG]iJ5YCBdYCHfUTHfQVI6=VK71aL7AeJemRKg9ZGfMXHV=/
KFISHfAUIVQZJg9eMG1VH65TG61VJfaUG5A4@3e0BEELH7Y`HEMGGfQ]L6URI6]^
JfERK6A>BeeSEcMLH6=QGUmUJf5`LFM/Oh5dHfEWIF9SJ6eJH61KH6eaKFAYJf]c
NFeKJ6IRGU]HEeIIFe]IEeUOI?iIOeeSJgAiKFI]MfQ;AUMIGF1QHVI/LVULD55N
Jg1_JVUVHf5QHV9^IeiFE5ILGeQFEEYTKgQlMFiRF5=EFEecKfURG5UHFFiXHUiO
HVIWI6EUI6AYM7edLg9`KFa[JVYUIfmaL7R6KF]VHf9WKW=ODe5PK6aYJg9WIgEl
LVALI5ME7UiVHUiQJ6APHFETGUUJEUALJ6iYHV=LEUaWKV]TIfGmHQ5PGVYVHVI[
Jf=JD5]VJVQTI6GnLgmaKVYUHV9XKFm/JV]]FeQNJFYPG5mOH5mMG65ZLeYMIFmg
N79[IV1NH5eHH6i/HV1UI69_PGiiKf1EE5eWKg1ZH65WIEYTIVAICTiJIg1^JVIU
IVQYLG=cJEaFFV5KHFQ[JFIUIgMiMVeSGEiRHF=SI6AUIfUYGeaRGeEDGF9VKGm]
GDiDIFibMWQfL6QRG65YL7AcKf]bKFicKfAQIf1LGfEQEUELKVMVJ6AOIgF;Og5[
KW=fMVQYJVa]Kg9dIVEVJfeXH5]YMGIVF5MHEVAVIfEQGemPI6ASHfAUIVMSHV9S
IVY_LFQPF5MNIFQXJUiUMFQ>F7YdLVeTFeQKGfAQHgmYIEeOJU9ADeYUKG1_I7Mn
Kf9SJ6QHH6MYJ6IXJf]UHV5ID5MSIfeeMW5ZIVARJFm_JfU[KfEGEVIUEEATQ7E_
MgQ[GeeSH6MaKV1OJ71WGEeSJ6MSJVEOGEmPGU]QHFYbJEI@EfEECUIMG65/Jg1^
IfM/IeeKI6ESIfiYGE];AgmGIVMWJfeXI6I/L6i[KGAfMWb0M6=OG5YLHFEUHf=U
J6a]JfIQGUiSKGIfKVEXJfaXHV1UJfmXJG=dJf]cJF=KFUmRHEiMIGN6OfeXLVQU
H5iPIfidKfQZLg9VHfY^KFYWIFM]LF=QGEaMH5mNJVUUHEeLGF1WJVe_Kfi/K75^
JoeYoVQoKWE_HfMfMGMfL6MSIFUkNWYhLfeXI5a?EW=mKVE[If9NHfa`KFMRGUeS
JFIGBV5TH5aWLfeLK6U_Mg1PGFEVI6E/M7E^IU]LGEeNHVM/L79dL6USHF5]KVaV
H5mTJFIWJVa`LgEfMFiSFe]RKGASIFQXIVM/LFaSG5mXKVYSJfioL71_KFa/Ge9?
GVUSF59VO85`IfaUDf5VKgMhLFAKFf=WHeUDF5i@CDiJJWIgMG=]F4=7GVmaLVUP
GF1THemVGUAAEE]NH6=VJ6EQGf5SFFA_L6QPGEiQH5mOH6AWJF5PHVEXIV1JIFM[
KFi]K6UQJ6YWJVmWFEe[LVe/LViSHV88FeIPKVYKGEiQoV=oHV5/JFISHfIYK6ER
HVI/KFQRJ6QUH5eSLGagMFUNIGMlM75_JfIPG5YJH5aIG6E[K6UCCd]<DEMJFUEI
GV5SI6M[I5eEDE9EEEAUJG1dL6UVIU=:@dICGf=RGUM?BdmHHFI;@3a8Fem>>cXn
Ae=MHEiJFeE;@d12B4a>CDe>D5<0E_eH1eMEDU1>D55Ao59oBDU:CUAFE55HEE1:
AT=2@Di9ATU@EEABDEEAB4M=Bd95Ce16@TU=BTa>CT]7ATU=@d93B4iAD4hn>D5B
FEEGH5M?BDeHGU]DC4Hn>S]0ADQ@Cdi>Ce1BE5QSJV=DBTiFIEUCFEYCD5=7BDQ6
ATeLIf9VIf5JFV9ZE51?DUQJEU5oGeI>CE9CCdU=CU1BEEMIFTM9C55FG65TEUQJ
F5IGG5mED4iAEeYJF59FFeeOI6abIU9AI6MA@dM6B4]@EEEBCda9BE=OHe]AC4i?
CTe<Ce==CdmBEEIDDUYEDUEMHf=OEe9BF65WIfABDE=IH6ASHeiECE9QJfYUGUiP
I6UYIV9oHU]BCDa<BTM;C4e?DeMKGUaOHV5KE5EJGEeOI6U[J6AMFe]LGf1PGUQK
FEAHHEmEIVISG5ABF5mSH5YFEEIJG5eKFEQJGV=VKfUPFUUKGUiQFUeTGDi<EUUE
E5MOIVQXGEUCCTY9BT]9CUAFEUQMHf=QGUaLGf=VGf1QH5eHDTmoGEM>AdI<EUeF
EUMLH61JEEiSIf=LEeMJEe5AGW1iMFaGCdY<EEiRHUQEDUEJGUeMHE]DDeMKFeQ>
BTE3@dA4@dA2ADeDE4e6>d58BdY;CE=HDeQTI5UDFV=HEEiQFU]SGEUFFV9WIfEO
FE=DFfAYJeiPGeYDDUAHF5]PJ6aYGUM7D5=GG5eFBCmGF5UJGVQeO6]PGF1IBTQ?
EF1REe5FFUQAG65NHFQVGUMJGfATGUE=GV9KCTeHFeARGeePIFIPFUIMIFQUHEmO
oEYJFEMEE5iNGf1QHV=SG5eNH6=UIfQ`L6i[IUiGDeaSI6=WJf5ABE1HFeMBD519
D5UMGV5VK5MGF5]LFeMCEU=HHfELF5]CEeMBEV=XIEaHE5=CDDa9DeEGFEYKGOiN
Of5VJFINEUiPH5YABTQ9EeaOFDm;D5M]MGAZIFEPEUEPI5mRJVIJGEAKK6MACEaO
FUMGFeiMFUAGG69VJ6UYMW=^J6=PGUePGeiMGfI_MG9dLV]QFe]NEeaOFU=AF61Z
IFUcLF1BCDM7D61VHF1UHf5PHfU]KVeaLVQLGfa_IeaTMFEOH6UZHf1PHF9SIFMX
Kg9bKF=MGV5IGF=XJF9IDD4m>Se6DUUMMV]LDU9JHfQ[I5eOIVUVH5eWGdU6F5iB
Ee]NG5UJH6MNKFiTJGanLF1RI69OH6EZFV1MF5aYJfAKGUmOI6YLCf9SGe]HEEAC
EUQHEUAFG67nEWmJH6QaMVYSJWAUB4=DEEQKG5eQIfeTEd]<FFI[JVETHEiLG5eM
JF9IDDmAEe]EDe9GHFaeNG9[GeE@DUIIJfENEe=@De=YHf5MGf9UIF5PH5mOI6mh
Kfi]JfQWIVEUH69ZK6]cPFQVHEiMHVU^FTi<FfMWI6I]HV9`MfeOF6IJEaiPIf=O
HFQSGf1SHU]CDda:DUmVHEYLEE1FHVUVGf1LoETAEeEQGEUMHV9JDd]FHFESGemP
oVioK6UUH5iOIFY/JFMXJUQEFfIWGEULG5eLFUUNIg1GFV9/M7E_J69KFE]HDe]Y
IeeKH5mMJWaiM6YKD4mHHVY[IE]LHV1EGf5OE4U9EF9[JFEQH65SIg1eMF]LE5UN
Ee]SI61MG5e[K6UPF59HG5aNHfAVIfUYIeYGGEY@CeQMHFQoJ5Q9Cf1YKG5cLF]S
GEMLI6]_KVYVKFQYKVYOG69KEeYPG55@F6]THfEQG6AbR7a^J6]`Lg=UIVMYJVa_
LF=RHfQZIEeHIG1aHE=BDe5OHF9PG5YJFemOGUiOH65RGUeMGV5UJVaSFe=BFF1S
HfEIH71SBE=hLgA_IUeJGF5VHfEoJfMOHFYACU1GHVY]K65dNfaOH6EVEemVJ6MU
IfYZI65PF4mFHVEZLW=^If=QGfI/K6QVJ6aQDU5QH51?Ggm`JW9cIUYHGU]RK6UK
FV=[HUQHGV=RGfMRG5YLGE]HGUiWKfICCEARDT]CFUUNJFQ]JfATJFAIFV5RH6A[
IUYHB4AoE6=TI6MZHemQIf]YIVQ_LG5gNfmNGEUGFEiRHV1PHVEYJVQSGEaKH6Yc
Lf]RIFQYIEmMHVMVG5eWJV5UKFAMFEQNHF1MG6AgQX1^JWA[J6ARI6]cMVeSIFi]
HEiUJFQUHV1RJ6iQH5eLGV5QH6e/JFEQH69QHf5TIVIUHf=XIF;mH11QHf=YL6YN
HW5`LW5[HUiPIOijOgQcKFQTG4mFLge^IF]WHUiSK71]If9NGF=YIUM7FEUEDEaX
HU5QGVA/IEEBFUeKG6=[K6EMDU=DE5EIGV=UIfUUGUQFEV9SHE]EE5UNFeaOHFEX
JV]ZHeQ@D5MRK5iRIFESI6U^JF1IG6E[If1WJF][JVQWIeY=BUUTGU==HGMlMf]R
If1>G65ZLW=/GeIDFf1LDdiCFDa9BeMWLgEbKFE@>cmFIfUZHEQEF5aKF65ICda@
EUUKGV5SH5aJG5iBFfIWGeMDEEQGEUIGFeiSGUiOHVESG5EPHVEWIfITHUaSIF9U
JV9DF6I]J6M]JEiRHU]FH6iZFeeNHOiSDF9OJfISH61SIVURGemSJFYUGfEUHUeJ
H6iiM79VFf9dNG1YIF1KEe=EE5]GF5]UJf]XDTi:Be1FFEUDF5ePHV=VIf9HD4a=
D51?H6A[Kf]THF4H=X40P@210840P@210840P@210840P@210840P@210840C61E
BDQBG65PGeQDFV=TFe0n?T=?FeaBB5QQJfiYGUE@GEQ@Bd]?EU]CDe9CE5MJG6=S
HUmJDTi:Bd]?DEIKGf9GGF=UIFAWJ6MOED]3oT5oCDa<D5EFE51AF5M>CE=CCEAL
G51:Ce9?B4iDEE9?Ce11Ae1EE59ADC`mAeQPGUmUDTm=DU]NFE9HDda7AdaCF5ID
DE1AEEULIF9JCdM8CeMZGeaRHUQADTE9C4i?De]QI6=QGeeMGV1LG5eRIfMSGfUJ
BdaGGUUADeILH61NFEIoEEMKGfEZKFmYIF9RIFQXIV1OHFI[JfIQIFU]KfmcNX1Z
G5YTH4i8DE=@D5INH5UAD55GHfi^I5ULFEMLHfEQFU5IHVEPG5aNE4m;CEENHfEO
GEiTK79cLEIKH61MFEQHHE13Bf=dM6ePHfEUHV9UJ5iHDDmAE5=BEEMIG5iOGUmo
If9NH6IVG51DG6M^KV]YIeYCD5UXLFmYH69LEEQSI5]]K6MQG5iVKW=/HEI?CDmB
FUYFEe]UKG>2MVQUJ6UNF6MXJfiXGEaSJfMSIVecMWIYIV9MFEIEEEMKGf1PHfY_
KfYTGUaNHFAWIF9NFeUHF5AFE4e8CUaYGEaNI6a_KVUoKVYXGeMCEeYPEE=QN85h
IeIDEE]RIVESH5eLGfEXIfENFEEFFEaLFUiIDdi=DEQLEEAEFEaJE4iDEeUIEeUO
IEeMI6m`IV1QJ5eKIVeZIFAMG5iUKG9bL6QRG5aQJ6a]Gf5QGUUGFemVIFEYK6YT
GUQIFf1VIV5KG5E?CeQTKG5oKfEQHUeBCU5HHVAKEU]MFEQQIF=VKg1ZG5QIHVe]
HEEPIVEMFemMEfIUI6IXIUmHEEaVJVQQG5]IGV=WJ6AOFFIUIVU[KVm`IFETIFU^
M7IaKfe[J6ERHFE[JfIVIei@DEaWKFYTH5iQGUeQIfe^K5iSIfENFE]NFEYVMGIX
GEeoEEaLFF1aNg]]If1KEe16?U9HGEaGF5mWJfQWJ6YYI5mYJVMOF5EHGEYOHf1K
GFMaMX1oKf=RI69WKVmXIVQUGEaFGg1/FUIREeMJHFY`L6aCEEiVKG1bLWQfMG9^
JVUVJF=MGF=[LWIXJfaTF51@DV1WJ5a;ADmMIFamRX5VD4]oB4iNLWM]IVMTIVQY
K7AoR7ahK65TL7EaJfm/HfEaMgAZJFMVIfQZJfU/Kfm]K6mcJV][JF=LEE1<@S]1
DV9YIgm[E4Q;EV1THF9TIfY/Jf]gKUYAI7ihGeIJGUmPI6]bJ75]Hfj9THIZK6e[
JFU_M5aVJVMZM7E_JVYXJgQoL5UoIV=OFeUJG5eRGEQGG6=WJ6IWJF]^LG=eKf=S
Kf]JEf5WI6=VK79dLf9FC4eJJG5dHf9QH61QHfAYI5eFEEQNHf=RI6eiOWYdJfQT
HF1QI6IkMV]SG5YHF71/HeeGEEAGGfE/KVi`M7QQH5mOHVM/KfMMFVA[K71iMVUM
H6]`J5ioHeEAG6IVI6IYGem]MW5YJGEVG6I^JV1LJFEQHF1LDTY>C5=OJVYPEDm=
D5QTJFEMK6e[IfATJFe_Kfi^K6UUHEIKHFASHfIXLG=dM71YHEiUK7AhN7YnPVIL
F5eOG65/IVQXIF9TJg5NI6ikPh5hKUiGEUYHEEi/GUUHG5eOJg/RO7Q^HUYJHFQc
LFMKFV9QF6QXI5U=C5ANJVUWIF=QH5mUI6;nH2eTIV9YM7MfM7EeQX1iK5mHEeQK
GfEZKFaXIVAQI6a[H5]MH6McMfYGEf9WIFARoF1oG5eRK7EdJEmfKF]_K69OI6YS
IG1bJF5SNfmWK6m]KgMoN6mXIFM[KVIXJ6MVIf]_I6]bLg5]JfQ/M75NCe1CDemX
LW9YH5eMIfANFUYMHFAUIfU[K6][JVAQGf9ZL79bHFIaM6UKGVaeMWA]HeaJFeeL
I6eYGE]SFeaNIW1fMWA4IWb9O6UTJfiDFEiOGEaNHF1LH6QWGE]RJgAjNWA]JFUR
J71dMWQlOgmaL7YeHEYSPgEaO89dG4ePGfAYI5QFG6eWHEiOoV5oN75WHV9SHf5T
JgAbH4e?G79VGf=UHV9VIV]ZIfadL65LIVYQG5eJDU54?d]JHFI]Mg9[JFebMGEk
NG5/M7edHUaECdiBEEEDDeILH69RH61OGf=cQ8IgIG9cLg1[JfibL6UVK6aYKGE]
I5]HEUMFE5ELKGQfK6igL6YTGf1WLWIoLVYXK6]VIfeYIfEVJ6YXIEiEDUENHf=O
L6eZIVARI6AWM820Mg5dNW]iM6mZIfIUHf9[MGAXHF9XK6i/IEiJFg]lNgUeLFaZ
IUIILh9iKVm_I5eTLgYbJ6AQGfAYIU]?LFiVH6AYHEALFfAcMfYMFF]YJgJ2PWAV
Jf]/L7=bKVQoJfY[KVmZHEYWIfIPFeYOI6]/KW1bMGIgO6mLCTaGJ7E]KVaWI6I]
M75ZI6M_M71ZKfi_Kfe[J6IDC4eIGeQBDf=hP7A/KVIEFEeXMWefHe9DDU=CEEML
GUI?CUacP81dJF9B?CM5EeiYHeiMH6ATIFaUG5UMI6QYK6maK6AMFea0H6YgOgid
IeidLFeZJVa_LFYYIfQXHeM>FU]MHF=UHfENHf5LH6UVFeEOIFI[Lg=/JfIKE5aZ
JfAMGUiOHF9SI6gjKWiaK6QWJFYWIG5^JF=QIW9kMW]eHUMPL7YaK6EVJ6EHCE9B
DeYSJ6MUFEUGDe1AEUaDE5QQJfiXHFQPEU5BE5ACGV5TJ6UVG5=QETY9DeeRHF1I
EE]TIEaA?cm4D5aMDdUIHVa_JUmFDEiIDDa<D5MLE5ACE5EHFeeUIFAQFe=:oTHB
ADM:Ce=FBe5GFE]LGf=SGUA<AOi3Odi=CE5FEeEADUUHCdiDE4iEGEeABe1CD4U?
EEICD51BATiGG5]IF5Q3A4iOIfEVK5MACeAMH5]DFUE>BDU>EEYGEE9ADUIJGFIS
Fe18BE1HK65NI6AJDeA7Bdi@DEEMHfETHV1NGUmQGEeNHfQXI5iUEDI7DUUDC4iA
Ee]KFEAAOe1BEUYPIFQZI61MGF1SHf5KFeeRIfMRGF5UJF][KgIlIUQFH5a:A4e?
C4aBFUaECDa=DemZJV1EF5ECF5mQGEM@FV=VHEeMGeE@C4iFGfAVHV1QIfmeMWAI
GV=SH5aKFf9AA4aTMGE^HFAVIV=SIVUOFE9@DUEDDeIHFUeOH5mNOf=MFE]QHEM;
CeMRJFUVI6=IE55JJG9`JV5SGEIII6ELKVeXHUeOIfmdKF9GD4i@DEEBDE9GHFad
PgQ]JVm`J5eWI6MZI5UHGfMSGf9YKg9bIF9NFEEBDE5CEe]LG5mVK6i[IEmMGf9U
J6ISGeaJFEUEEeE>BDmMJUiMGfE]L6m[OgEdKfILF5ULGeA?GG=lL69FEUMMI6QW
IF9OGV5WJVUVGeYFEeYMGE]OFUA?CU9IGEIFEe]NG5I@EUUKFeUKHFEJF5mZJf5K
G6=HEV5XIF1PG5eOIVicLg5YHeeMHVU]KV1RHUmJF5aPIfIVJVe[IEeDDeEJH61K
EEI?BDUBGVM]OfiVHV=NDdmBFF=UG5MLGUYIHVITIg1aJeeIFV=^KV9DG65PF5IJ
F59QH5mQHf5JE5MQJfmZHU]GE5IIFeYFDDeNH65TIVUZJf1PGf1TJFmbL71^K6UV
Hf9VK6aWIfQOCdeGHVQUGe]IG5UHG69XJFQOIFUWH5]MH5]LJ7MhJUmPOeINGU]R
LgemKfURGEUBB3mCFEiMF5UPJ6aYJ6U[JVENIFERFU=@DeQEFUiKEUQRK75kNVYN
GEmMHVUZHf5SH5UKEf1aKE]GHeQHFf9[LG5^FUmUKG9eM7AgMG5^JFEQHFYUGemU
KGAhJVe^IUYBDUMWKVmSDTaFI6acQ968KEM@OdM9FFebJ65RGf5SI6M_NX=gLfML
Gf]`K6IZIeiPK79_IFARHF9SIFITIfYZJ6MZKVEVIVANEe1;Acdf?4eMI6=nK5E9
C5MQIF9SIFQ[KFa/N6mKDVEoNF1GFemPHFE/LFA/J5iYQ8b1IFMXIVATJVmFH6ER
IFm`JfIVI6MeO6eEOf5NFUIDEEMHGEQCDUMNHV=QHVAVJFa^L6YNGVYVEE9MIVET
IfecMGASEde>FfYbMFASHV5QHVAUJVENEeIIGf9OGEmXM7UeKfISGeaKG5mQM6mW
GeUGEeUaKVMQGE]MGF5VKFm_LGEiHV5PH6=XKG1XGU]UK6eaNWMZGV5/LFUOOfAF
DUeWIfEWJV1PKWMbJVQ_GEIPJVING6UWIFEVHU]EFeaPK7EeJUmFDU9JIFYTG6UY
If=PH6EYJf]ZJVQUHEiEG69UI6AWJG9dMGEaJV9MHFM_Lg=eNGeQEe=HFUMLIf5S
Hf1MGfI/FEmYMWilLfYMF5MKFEIOKEmJFEeNH6al8geiKf=KFf9YM79XG5]SHUUY
JFEJCTeEGf]ZJ6ITHV5OIfESHOiP;69MI6]^K6Y[KXB2NfiQFUQIG61UJVe/J6IT
HVE]K65LGV5XM7Q[F5QSJ6IUHoeQOeeNHfefMFYPMfi/L6eSH6E[I6IaLfYRHWMZ
HVMZJ6YbNW=ZHf1RIVUQHf=RHF9VJUmVKFi/J6ITJgEbGe1AE5APJG=cJV5NGVQU
Ge]KGV9UIVQZK6e/K6]UHV1SJg5cLf9WLWEZG5m/MgMeKVAMFeaNGFE^JUiLHeMG
FF5[LG5_Of5gQ7MTGfI]F5mTIF=RI6MVHVI^KF=QIVY_MGE_J6ATGF=[Kg5cMg]n
LW5kMV9KI8AfLWf3MEe>HF1UJVEIEee^J69OH69RH7A/HUeMGUiLGfI_KE]8BUM]
HEYNH5eMHF5VIF9WKf]PH6a`If9SH5QGBTEAH6M/LWUcK6Y^LgIfMGajLVeeOWET
H5]EE5QKFeYIG69VJ6QVIEiJGVioPG9PKFi^JfIVJFe/IFAZK6U^MVmYHEiOH5mM
GVEcOWY`KgQ^J5mJFV5YL75[JFe/IfQ^JVQVIfU[JFMTGUQKHVMTH6i[IF5NG5]K
HW1lO7=]L7IgMG1[IV?nHWmSK7IeJF9SJFe_KFIOFeYgMgIdL6aWIF5AE6imM6UZ
JUmHGfieKF=OG5YOI65FC79aJF=WK6AGGeiWMWY]H5]XIFMbOWi`HVMWJ6a_KVYU
KFe^LG9]I5eZJVUSGUeRIfe^L79dMgQiOW5ND4iIJWEZJFMRGf5XKfaUGf9ZKf]V
KR1_L71^K6UWEDe>FV1IDeATNH5eKFmWEUYNJGMnMfADFecnFVYLGV1ECTYHKW]h
L6]YFD@nC5iUL6YUI6M[JfY^IUeJGVEYJVe`LVeUGUaKGFIcNgY`HeY`KFUVIVQ[
K69QHV=TGeI?FeeRIVY/KFaPI69MHFYWG5IPIVM/M7A]JfIKE5aZJfAMGUiOHF9S
HoUYOVaWHf9TIF9PK6UTGUaQKGIaMW1MDU][MFYUHF9UHUM>DeAGGVU^L6iMGE]G
E5EJH5QHG6E_LVaVJ65GDU=EEEAOHVEYJVMME5aAADA>F5eLFeA@EUmPEd`j>Sm;
EeQ>A5AMIfYUFU5<FEA<AdM;DUM?Cdi?D5=FF61PGeaFCTOn@a94ATY?DeI;DEMI
FUYMH61JD4M0oSioBDQ8C55BD4a=E5=:BDm?BE1HF4a6Bdi;A4Y@DDi;Bde0Ae1E
E59ADC`mAeQPGUmUDDa:CeQKETmED4U4A4U@EE9@CDa=DEEHHEiFBd=4Be=WG5UO
GeE>Cd96BD]<D5QNH5mMFeUIFUaHF5UNHf=OFV9B@dA?EU59BdiDF5QFDDioCDmC
EeeRIFMQGEYJGF1PGEEBE5UNGUUDF5aPHV9VKG=MCdeGDd4kA4I3@dUADda4@dA:
EV5QEda?C4Y?EUQDD4]EGV5LF5QJD4]7BE5JGf1IEEILI6Y[JDiCF5QEDE1BG4`o
Aem`L6ULGf5QGUiQI5YDCD]=D4m>DE=EF5YKFUYoH5YFF5iNE4Q<E5mVIV=QH5E?
C5ETKF]UG5iHDEAOH5MYJ6=MF5YRJVmXGE9;BD]=DU1>CeANJ6mnLfMTJ6UPEUmK
GV5KD4mFGUYFFF1VJFULFEE@C4U8B4Y>DU=CEUeUJFIPFUQJGF1SHEiJEeEDE51B
D4U4BUQUFEQJH6Q[JVIoKVaXGeIBE5MKD4aJL7U^GTi;C59IGEaJEeACEUaOGUiI
EE5BEEQHEUYECdY9CEAGCT]<D5=ABdE;CU1@CU1FGEEEG6MXGUQIH5ECGVERGEeH
F5YQJFi^K6ANF5QMI6QYFeeMFUECEe]RHF5UJ6IPFeEGFEiTI5mIFU==CEIRJfio
K65MGUU>BTeDGV1GDUMIEEAMHEmRJfaVF5AEGVUYGE1IGUeEDeMECeiMG5iPGUMA
DU]UJFEMEeAAE5QKFUIACEaMGV5SIVMXGEeLGF5VK6m/JfUWI65NGF5WIf9RHeY;
BUAOIF9LF5IIEUEIGfEVIEYPI69KEUQKEUMSLW=UFUUDCU=CD5MXLW9TGUMBCTLm
=deDFEQCE5]SIfASI6IUH5YRHUmGD4e@EE9GFeQCEEmYKWQgIe]JG5YOIVMPGV1M
EUMBFfaXEU9NDe=FGFI/K6UCEeiVK?i_Og=aKV]VHUmNIF1JFV1XKg=UJ6UQEDe=
DF1WJ5a;ADmMIFamRX5VD4Y3AUIZKfENGeaNH65TK7N0M71TFEaXKFUSIfAKGFU_
K69QGeiOH69SHFAWIfETIf]RHf=QFeA=B4@j<cU:FV5PNVM@A4MBG61MGV1SIVQW
Ig=ZETePNWAKOe9FFU]LH6M]HFUUFfJ1RGiRI6ESHF5WK5IPHUmQJfYRGE]HFfI]
G4UKFeMCDE9DEEYED4mDFemPGUmQHfIYJfeWFe]WHe9?FV9PGf9XKW1_GU98BEIU
KG1OGUeLG5eOH6EPFE9AE5YNG5YLIG5fLVaSH5aIF5ULGFaUG5A@CU9C@FaYIV1M
FeaKGV5XJVY/L7AMG5]KGV=XJf=IEV1WJ6aeLVEIG6M/I5YODDeHHV9PHVEKFfUb
KFETLF1HHV]WGeaYI_iTOf1HCeABEf=]KF9GCda=EF1UH5MRH5iJEeMLH69RHF5O
G5QGD5MMH5mOHVA]Kg1`K6EMFEiTK71`LWIjGUA@EEMDFFANH61MFUaSJEILIW=k
NG1WFE=BEUAAFVQJEEAHFE]WMgQdJUiFEUeTKfeSEeINGEATI61EBDQ@FVIUHf5O
=UeLGFIWIF=PGUmOFEiVIf=QHVAhMFiQETmBDeMKIFY_KVYVHUePJ6MLEeULHfmc
IU=CGV=QH5kmG7mHFEiXLG1UFg9YIf]XGU]PIUmQK6iUGEidIemTIfEWKgM`If1M
Gf=VGV1PGeiOHfMLHfY[JFESHFM`KEY;C4m?FfA^KVELFEUSH5YFEUUMH65SIFMX
IfMVH5eKGVI/KViMHVe`IEMJJWIiMg1VGeeNH5mWL6aPGV=FE5INJ6i^K7mNM85d
HEaSJeMOI6ESHVAWIV9VKVeSHFEXK79bK6EQHEYPJ6a^L7AhNVe/MW5MEUmoLFeh
OW1HBEaKH6EPE59HJF=MFU]MGEaaJEmJFU]KFEaSK6YHADMDJUiGFeeJFUiNHf9O
I6aXG5mZKVEPHEiFEDQ3CeiUJVifKVMUJFiaLGmgMFeXL7U`GemIDe9FFEUHEeYP
I6IVI65LEe][O7i_GFY[JfQSHfIYHeYHGV9OJ71ZHemLGUmNG5eTLgikLG5jLF]S
GUiUKW9_IVAXIf9SJFESHF9TIVATHUeHFf=XIV9aKVUUHV1PG5iWLg=ZI6M]KVaW
HUeJFE]MGVMaL6AMGWmTJ6YXHEYFEWAdLg5]JFARGTiAJgYaIVMWG5ELJg9ZH5aI
EeaQGU=7JVINF5aQFDaDDea[Kf9ED5mLGVUeMFMIGUiOHfIUHEaRHV=VIf9IDUmO
GUQCDUMLHV=UIfU/KFicIU=5@diOKFEVI5mLGVE/JF9LGfM/J6=ZJV][JFMTHSA@
B4UEFeA>CemdO71XJV9AEEUTLWUbGdmDE5=CE5IIFe5:AeE[N7I]IV9B?CM5EeiY
HeiMH?iT7fUQF5EIH6AUJ6]]J61IEeIFGFYbLFMJDFMTH5eMGf9VoUl9H65LDTYF
F5aPHoiU85]OGEQLIF9GDE]QHVM_KfQ[IU]DG6Y[I5eNGUmQHV=QJ?YVAfUTH5mQ
HUmMJFIQFeUNJW=^LfeJCeQXLF9KEUMLFE98CTmFGFU^KfeLG5YFDeAIGeMGFfA^
LF]RIUaBCDi@D4mJGF1TIF9HCaPfP@210840P@210840P@210840P@210840P@21
0840P@0PIUU:AdiFFUULFeaQIF5EBda;BTU<DUYOK7EmNFYLE59MoEaoGEiNDe9A
DE9EEeUJG5iNG5MDD4A8DUYRJFe_FfA]KfYXKW=^IEU<A453A4]=D5=EDdm<@e5K
FU]PGUM<FF1LFUmPFdQ=DeEDDeAFDEQOGEA>Ce=4AdmHFeQDEDm=CU=IFUA=EeUK
FUYLH6EFEUMGF5UKFeeEBdM;E5eRKV=OIFH^Ge]MGEaKF5IFF5UPG5UIFUUDD69S
IVUZIf9OGEM@DEMJEe9DEeaOH5iKFF=TIVSmJGm_J69UKW=aK6MSH61QGeYDJFa^
KFY[LGIMEEAIE4U=FUMBD5IOH5M=CTmDGFIWH5UIFUeQIFITHF5SIfMUHEmNB4Q9
CE=JGV1QH61QHfETI5aRIV1AAD52DTU4C5eZJfIJHVMTG5IHGEQBCDiCF5UHGEmR
IFESGeiPHEiOIfaQDGm>FFEXI69UJFMQGV1UJ6AOHF5IDEEQHea]JF=OGVA/Lg5Y
GE9;BTe@EUE@D5EQK7=jLfaZJVMMFFQ/KVeWHV9VIf9NH6I/KVeQH5mMFeQFEEUL
GeiNHFQ]L6YRFeMFF5YOFeIADEEJGE=IGEM?E6EeIfASIVa`Kfa]JFIOFUIGF1MJ
De9JIf]TEe9CFEiPGUUEH5iNHFMZIfCnEgmIG5eMG65PGUYHFV5WHV1OGUeJEUAQ
Hf=OFEIHG65SIVa^K6]/JF9QJWAdK6AGFEiTJF]YIfaVH5mTJ6YZH69SH5aKGf=]
JFEUIfQUHVUWI6M/Kfi[EDY0@TmMI6E[I5iMFeE@CU9KGe]LIFIQFFAZJ6Y`KFA=
CUEQKG9^J65UI@AOFe]LGOeY3VQSGEQGG69TGeYHEeiPIOiX<FEQHf=UJFa`LgAa
KFMRHF=WJF=QH61QHfIXIFe]IfAVGeAHHFY_KVa[K7AUEE5IHF5LoVQoIV=OGUiM
GVUhNFYOGeILG5QOLGalJfMRH5iHCTM@F5eFC4]GI79]J6IXJ6ERGf=UI65RIV]U
JF]VGemYLfejNfYKGfQ]If]/J6=QHEiOG6A_JUYFGE1BF6=^M7=_FeaTJVmaLg9c
L6eXIVEWIW1WH61XLGIgJFMSHEmKEE5SHUioE4]:DeeWLHFAPfEBDUEGHgAgK6AU
GF5UI6I`Pi9eLFUUJ6e^JfM/JfEYMWaiKfaYIVEVJ6UNHFAVJ6Y]L6e]JfIOFUUJ
EUEGGVYeNgf0K5A7Ade>C5YPJ6]ZJ6U[O6iMGGJ:O5mFF5YLGfAYKVebJUm/QHIe
I6YaLVm]KFiLJG9oL71fMFm]LW=aMWU/FUYHEUIIGfEYIeiEEf5ZKFa]Kg9dM79_
KEa?CUiZJV]aMfiWJ6mbKVQZH5MFH6efNVIUHf9RHfAVGEUEDU=HGfAXIFE]N7]b
JFAUIfY]Kg1aP7QYGUUMHfQ`KVQPETm;CU]UL7IeLW5aEeEBDEAKHVISF5Q9IW5_
Jfa[HUaTLgYbIf]LEEiVIF=UJ5eLJ71]JfmdHeQSKFYOFVMWIVMTGeI@De=JHf]Y
H5QADUYTKW1ZIFMWIV1KGFE/MgUjMW3nJcUJFeeOHFAYK6=XKW9aK6EQHVYbMgYn
QH]XGEQKG5]QKFQZJfQTHVIZHFA[MGenN75WGeiQGUYSLEmNoUeoH6YeK6QSGeiQ
J6ifLfMHEemPF6IUHEQAD5MNIVIUI65LFEILF5EJI6Y[IfU/LG1_LWUnRH1fJUmI
EeQIGFA]LW1YHUiRJW9bJV9NHVIaN6mQHVeWHUYEEEUPIFERI71lNfaLLfUUJfaU
HfMTGF5cOWU`KX5^HVUbLFm`KFEMFUeoH61OIfATJG5cKVMFIg=aKFi`Ke]WJf1G
FEiMHfefM6UPGf=UHUiKFUYLGV9UJF]ZIV5NHVAXKWEiNg]TLWQ]HEmPGf=XK6aV
HV5RHF1VKf]PGfMVIfU`NGakMfilQGmbJfe_FEYMGEYHFeiTGf9/KF=NIFY`MGA^
IfATHFE[LGIoNGamQ7YjPGYWGF1`KFmgNFmNDV=RH5aEDEAJJVUWI69RI6QjLFIO
H6=TI6EYJfADB4YAL6USI6ITHV5WJVQVKGMbHf=^LVIIEUA?CdU8D5]RI6I^K6YZ
K71cM7YcIEiYMg9RGeQAD5AHFEU?E5UKFeYKGf5OHVeiNg1TLG=eMG<@LFm^L6YT
HV9SJFi]IemJFEOnF3]NJ6e/J6ecKF]ZJ6Y^M7E_J6ARHV=WK69PGf9VIEmGG5=?
E61WIf5VIf]_LVm[IF5^O81kMWMjNgYgL6WmI@mSJ6mbJUmHI6EVI61KF5M/oVi]
KFa[Jg=SH7B3OG9^KVQTIVe_JfESHF5UJf]UGWYdJfETI5eECDeFJgenLVM/IVE`
OX1bI7MeMGYoOgQaJfERIfmbK6AXJFMSGUeSJ6a]KVm`LW=cNfiLCT]DHVecLVaS
GV1YLGE/Hf5WKW5aLVonKF9[IV9GCdmFF5AFGUe]LfaYKVeUFU]QKGMdI5AECD]>
FF1RH5mHEEYWLgUfHV1LCdE8E5eWIF=TIfY]KfeWHF5YLWQkN7MdJemHEeUSJG9l
OgQYGWmnOGYfLVm]K6]YJf]WG5?nG55NGUmNH6AVHEUMJF]SEEQLHFYbLg1cJf1I
FemOFeULGf9SHV1OJ6]]Kfm]JfUhLVYSH5mOH6]ZIfASIFQ/K79`HeIHIgA]HUUO
J6ME@d95C5IOoFDoJfeVFDm?DUAFFEiRHf5OIEmIEe]NGeiSHf5NH5m@?VMJBdQ?
Ee]JGEaMHVIRETa=C4]:CE=KH6efOWY[GEECG_eMOeiOGeACDU9CEUQJG5iPH5eH
D4`o@dQ@EUeQHdmHHF=PH6I^JVAHCDI3ADI<CU5DEUA@CDABG5]LHEmHCEYQGE]P
HEa9CUAFEEAEF5IOIVAKEEIJBdiFGf9OFeYACe1EFeaFCeUKGEaLGV9WEeMHF5UJ
G5aNETa8C5ENHg1UHFMX;V5MGemNGEYHF5YKHEeJFU]JEE5SI6MZJfQSGUUBBdaB
EE9=Ce9GFU]IEUANGf5SoFAoJV=MH6U^K6MRGeaLGE]FD6EXJVUVIfebFE5@EE15
BEICCTaBFeaCBDY;D5URHeaEEEIIGF5RH5iPI6QXIV9PGdU9BTiDFemQI6=SI6IX
IfMOIFUSE4Q4AE=:ADeNJfaWFf=XIEeGFEiIDdi?E5UJFEiPHfIVI61MG5aIFV9W
G4aoBEAPHemMH6EVHUmQIVUUH69RFU9FHVAMKVYTH5mUKGAbJUiCC4]>Ce5=Bd]A
GF]dNgEaKg5^IeiXJ6YYHeiNHV=NFUaRJ6YYGEaKFEMDDU5EF5]JFUeTJVm[HeaH
EeUKH5aGDU9FFeiDFUiHD5EVMVQUI6M]LG1^M7=]IUmKFEXGFE9>EV9VG59BEE]P
HV1KEf9PH6=YK6UUoUQoFUeNGUeRHEmKFE]RJ6=RHF1OG5QFHfEUHE]HFUaNGV5W
JFMVIfAMG6E_KfMPEUYOIFY/JVQ]If5PIFU[Jf5SI65MG61TKVYVIVQYIV5UHEiQ
IVUXIDm4>Sa9EeiQJVEOGUaFDDmCG61LGFIWHUYUJfU[LFiUCTmFHVicKfMMH604
FUIFEeSmI7mSGUQDFF5WIV1IE5=IFeeNG5YGEE]NH6AWJfi_K6QRGEaNHVERHV5Q
HVAWJFI^KVQUIf1CE5aUJVUWIVM_H51<E5aLF6UZJVQUHF1PGf1[NW]/HF9GGUiJ
HG=nOVeYI69PFU18DEUNEde<F6EcKVUWJFUVHE]NH5mLGF5VH6AVHGmJFVA^J7Ef
IEIJHfQRIVMSGUaLFUiMIG1[FeMNDE=II6meM75RIV]aM7IeM79_JFAQH5mQLFUR
HVYcN7U[JFESHEeGDfQYIE]BDEYTKWR<V8Y/FEAADUi_LVMOH5QLH5mQJgj=L6aT
H6=XJFIRIfIPI75gM6YWI65PHF=TFEaOHGmSIFQ[J6QVHEYEE5EAD59IIG1fNGm]
EDQ8CTm=Ff5YK6]YJVamKeiNMh]mH5MIFeePIFY]JFeUFVN0PG1OIFa]JVQXJEIS
KF][LG1[JFi_KG=fJEIEDe5AE5YPI69ID59LIFQWJ6Y]Kfm]JVQGBTUIIFEVKGI_
J6U`LfmYJf5HEgmQKWMkIfITHf=TIFMNFUICE5UPHfAPH6QcMVeTGf1RIFQZJfai
LFEJEUYRJG5`K6ALEEADGFIaMgIcLW9HEU=BEEaSIfAIFFMbL6a]K6=MIGAkLfQ/
GEIOIfITIVUNGFUaKVa^KUYBGFUVGEYWJFY[JVEOFf1SIg1fM6YOEUMLITe_LFUR
HV=RG5MIHFQcMGIbK6MWJ5ULGV1RIFY]I6U_Lg9]IV1NIFebMGV0QV=HDeIGEUaX
HfEVHemMHFELGfI`N7UcKFIPGf9OFfAbH5onGWmQJgI]JFAPGf9YKgMdJ5UHH65I
IfIRFE9AF5mWIfIUHUeJEUiIEU]TJVMSI6MXIfEXKgN7PWQ/HE]HFEYNI6ebL6UR
GV=[Lg=[HemSIg9iL69SKVQSFeIFFV5VIV=ULGelKEedJVI/KFITJ6ENHWAoNW5]
OFUMI6e/JV]XH5QEF7mKFeYRGemTK6iYHU5RKVaXJF][FVQ/HEQJGeiTKWMeJV5P
I6ISGeaKFeeOHfIZK6]WHUmSIFU_MWYlO6EcNFiRH65OIFU]KFMSHV=RHFM`K65P
If9RI6]dMgIbJGN0NVeVJ6]KH6=SH5iQI6YUJ79cJFAWIV]`KfURGemLH6I/LGmd
MgV3Ng^2NfQNHG5^L7QjL5mCI6=QGEIBEE][JVQUHf=UIgI/HEYKGUmOH6AVGdm3
ADa[I5iOHEmMG69UHf5XLVeOIGAhK5mLFUEECdiFHFQZJg1]Jf]]LGAeNgAVGfYh
LfASGUMFFUiOGeEJGf5QH65QGEYMJ7AfJem/KW1`KQ1/JVU/IV1PGf=XKfiYHf1O
H?iQCfM^Lg1/KWA[JFESI6Q[KfiYIF=SI6Q]Hf5PHfMVH5URG5EJI6]XHVAUIVY/
JF9LG6YhO7MbLgIgMW=/IF5QHVATJG1cJf1IIFIWIF5LFEIXoVU]J6MVIViNFfmn
N6eYJF=OHFQZIV1NG5aPIVIPFg]gKVQWIf1HD51IKX21MFUYHV5/NWa^H7=aLGIk
NgA^KFQUJW9eKfM[K6YVHF1VJfi_L75bM7EeOG1ND4eFI6e`KFMNFE]TK71WGUaR
JFa]LG3nKWm/If=HD51GFEEGGei^M6eZKfiVFeaRKWQeIEILEe9EGVETHUiGDEIR
KW5bI6MSETa?FfA^K6Y[KW5dM6mXHV9ZLgUlNGQeK61IF5QPIFihNgAUFW]jNGIb
KV]XI6=TIVMSFeAMGV5SIFIXIfIWHUYNJVaTEUUMHV]cM75cJf1IFg]OGe]IG5mR
Hf9PGVAVJ6YZJ6ITLfeUGU]JFU]VIF9OGV1SIfM]JeiADf9_IU]EFfETE4A3Ae1J
IF]^KVU_LFYMDe=FF5YMHVIWIFAUH5YHG5mPGfATHUmQH54oHUE6@dYBEUEHEeQM
HEeAAdQ7ATE8CUIKJ75iMFIHD4iIoEQoFEYJCdi=CDiADeEGFE]KF5==BCa0AdmF
GF5SCeQQHemNI6]WH5A8@Ci0@DM9C4mACd]8?deGEUMLFU=8EEaHEU]LEdA9Ce5@
Ce1CD5QOGEA>Ce=4AdmHFeQDE4a:Be1FEe5:E5IHEeMIGF9BDU=CE5EGEeUAAd=7
D5UNJf1LHV<^G5QJFUUHEE=CEEILF5EEEUE@C5iOHVEVHeiJETm8BDmBCdY<CeAG
F5ICDE]LGV3mHGIWH5YMIV]YHeaFDe=DDTe7G5mQH5eNI6U@B4M<Aca0CDY5@dUB
DdY0@D97D5UJDda<CE1DF5UGEe]OHf=QGE]JA4A5BDmFFU]KF5QIFeeLG5AJGUQ9
?CTlCDE0B5UVIf9FGV=PF59DFEA>BDY?E5EDFE]NHF5OFoiIOeIGGfAIBDIAGF1L
FUeRHUeJG65TH5]MGEE=DEeOF6UUGe]JH6Q_KFEICTM6BD]>BdQ8CUYWKgI`JfUZ
IemGH5mQH5YEEEUJEE5CFEmQH5ACDU1>BdU8C4mBDE5DFf=ZIUiGDe9DEU]GDTe=
DEIICeEIDd]@HG5SH5mRJ6a[JFe[OfIOFEEDEEE>Be=OHeY>BTY@EEMED4aGEEEH
GV5NGE9CDeEHFEUHGEaJEUAFGF9KEeIEE55=BeQJFUI@CDmDFE]NI6ITHfAQFUUR
K6aTGE9EFV1UIfESJ69LFf1TIVILGUmLF5MKGfUUHF5SI65OIVERIFY]K6UCB3i0
CE]RHVQP9EYIEe5<BTiGFeMHHF9MEF1VI6I/JF19BU5MJFiZHeYMGEMCDeAEoF5o
H5]EDEAKHF5KEE5@EUQKGEaJEeEIFeeQI6Q[K6UUGeYIFemRGUeLG5eOHVAQJFUS
H69KCe5IHVMVI6=TK5e=BE5IFEETIFESH5aKFeYKIWEfIeaKCe=CCeIXLg=RGUUG
EDm5@4]DFE98Ae=PKVUTHVATHEeHFeeLFEYNHeeQHeioEeMQJfEbLf9CEf1UGf=T
H5]IFEMJF61[IUIBFDa>E5mZL6m/FeiTJVi`L6m^JfIQGUeMGVaTGEeUKW=dIVAP
GUaHDTiRHUiDBdYCGFMaQI63IE9?CTmKK6mTG5eEFEeLGVQkRVeYHEePIFISGfAS
GF5^M75WI65NGEiPHEIIG5ioH69UJ6EUHeiGDU5BCTe?EV9]LgIkJ513@dU:B5IL
I6MVI6EWN6YIFG:6N5]BE5IHFf1UJFIZHUMTOGi]G69YJVMUIFIFHfYXIfeZHV1S
Hf5TIeQ:Ce1>CU5GGF5OETe?FF9UI6EWJVa/JVMUE4M6EV9RHfYbJV=TJfiZI6IL
De9oG6UbMV9QGeiNGf1RFEEACTmDFemQGEeUL7=ZHEaMGf9UIfQXLFMJCdeAGF=/
Jf]SG5ECDUYQK79aKVe]De5>CE1GGV9OE5ARKF]WJ6MNF61_MViSIeQAFV9QGf5T
FEQTK6UWJW1ME5mZIeiJIfQYJVQSG5EIFEiWKVaRF51AEf5=JVaUGEaJFE=>D5QO
JVa]JF=NGV5DEeUKGF1UJ5mTJVi]J65LFf9ZKg9fOH=PEE1CE5=IIF1RHf1LFUiR
FEaSKGEfL6YRFeYMFUIOKE]JoUUoG6IaJ6AOFeYMI6YbKf=DDe]LE69QGEA=C5=J
HV9QH5eHEEAMFeQMI6QVH61QHf1LGfI]NgE[GeI@DU=EFFA]M79[HUaNIVi^IUiJ
GV9]M6]MGVUSGUIADEELHF5NH6ahMfQHKfEQIfQQGf=PFEe_NWE/JGYVFV5ZJFMX
IEeEDUEoF5QGGeaLHFU[IUm>Gf]YIFIXJ5ISIeaCEEYIGfUbL6ELFemQGUYGEUIH
FUiQIFMVHUeJGV1TJW5eMgMPKWAYGE]LGFA[KfmYIFAUI6=YLViSHVMQGf5XLGAc
KfIdOGMZHfEZFV1SHf1NHFAZIFQbLfUTIVEXKFaVGeaLFEeSJFioLGAfOgIfOGIS
FEa/JF]cMF]JCUmNG5QACE1FIVESH5iNH6=cJEiGF5]LG5eQHea<@499J65KG5iL
FUUOHV1NIFmZG6AbMVYMFUQCDde<E5mVJ6M]J6IVJ6a_L7I_HEYULfiOHUaEE5QL
GEeCF5eOGeiOGUaGFVEaLfQLJF]]KF/@JFMUHe]EE5IIHfUYI69NGeonH4mVKW=a
KG1fKVaYIfQ/L75/I61NGUmSJ5iLFeiRHE]FH5]EFVE/JVAWJ6Y^L6eWGEIQKg=^
JFY]KVeZHeaHF5]OGfA[KVIKE61QHV1LEeABIOiVKFETHf=[FeQ/NgEZIVIPG5iU
If=MFeUIGF=SGEIcK6=MG5aECDE5CV=eMVYNH5UHHg5cIEMZJ6Q]LW9[IF9MFUmW
JVALH65OFeIEFf1SI6EVIfUZJW9UDdE2BeUUJfYTFeIHHFU]I5]IGfIYJVe[oVUJ
If9NDd];DUA@DUYIJFmXIFYYHEIGGFUcL61AEDm;CUQOGeeJDdiCGf]_KemPG4m5
B5AMIfESI6MZKFiZHeeMIFidMgAcL6MKE5=CFEaUKg9[G55bLG1]JFERH_iQO6=T
H5M?F5UKGEiOH61QHUeEFFEWGe5DF5eVKVm/Lf]PFE]OGe]IG5mRHf9PG6=SIFMW
IF=QL6YRFeQGEeQSHUmLFeePI6AZJ5]>D5m[GU5:D5aKCchn@TmIIF]]KFQ^L6UL
DU9EEeULHFEVI61SFeECEeYKFUmOGEYLFd`j63B10840P@210840P@210840P@21
0840P@210840P@2107m]H5=?EEaMFeUPIVENF5MHF5UGD4]?FfEMIFa[I61SJ5IK
HVMVHEUDDU5@Ce1BE5EDEUQJFUMGEEIKIg1fMWAbGfQaLVaZL7A_IUa@BDU;CDe@
E5IDDDi<@5IYK6UVGU94EfIXJ6YUG4e@DU9ADeYOEe]LEDa9D5Q6Be1ADU5=B35=
CU1DEeMBCDE>FEiMFeaNF5]NHF5NFUMGDTiAFV=WIfUMEeeRGf1VK6MOFUQJG5e[
JOiWOfALEUIHFUYFDDi=DEaUIEmHEeYFEeQJGF1RHfEVJF]/JfUXKVQSIg9hMg=Z
HUYFF5]KFVU[JfMRH6AXIV1MGEQDFVEMFUQMHV5JDU9ADEEJGEeKDeeVIUmMI6]`
I5QFG5iHD457D5MJFEQGGUmPH5iNGf1SJFaTETY8BT]AFEiOOemPHUeVKF]PEU=E
Ee9>CeEKGEeLGV5RHEiJF5IUJVASJf]RE5]QH5]LI6a`LW9ZGeQHFUAFDTiGIfeX
J6ANG5mVK71TGeMACe5EFUUGD4iAFfA[HfQZJ61KFEmYLG9]IfMYJVAPGV1UJ6MT
F5YMGeiLFEMKGV5PGEiSIfUUGeUE?U9AD5IBCDa?FF=ZGFAXHeaOKgmdKVMTIVMV
HV1MGemPGEYGEeYMFUMDEUEEF5aMFUA>Bf9PHFAYJVEQE5QMHOeROeEJGemJF5YN
IFAQGEUGEeQDEeUGDDa<CgEdKFESJ6a]IfIVJW5dKF9JGF5THf5OGVaVHF5UJ6QW
HfEVHemNHVM_JF=QHfIUI6]UGeeOHV5ODdU1A55OIVITH5YGF5UDC5AMH5eQJVQP
F6E^KFa]I5I6DEiVJ6Y^M6IUHeiIF61Z4G5aL6eYIF9QIVIUHE]JGV9/J_iYIfa_
L65PHfM/L7=dLfiVGe]JG5eQGeiMGV1RHf=/KfQVJVMPH6AXJV]^MWafGdLoBEML
FWI[Hf=ZK6ELIV=XLg9WHVEKHF1JGfifM6i/JV][IUaEDeQHCd91CE]dKVMUIVMV
I5ALI6MUoV9oK75cKFETK7A[MgMUEe]VK5iRJ6YUH69VJVU[KFAGDUI?D5ENJ6a[
IV1NHF9SHfEUM6iWH5mRJVaZIV9RIfeaLWAYHFI`LFEFI5YADU]UJFU_Lgn5N69H
GVQTIg1`If=XFUiPGf1/P91bKfmeN7=/J5eWJfU_NWehM71[IfIWJFcnI05VJ?iZ
Of9UIF5LG69YHFmmPWinQi1iKEmHEUA>B5aRJ6]XIVIWJ6EQI71fJ5=KFUUJGF5S
IFibK6MgRh5VFfIcNGM_J6EOKgUeLWAcKFinQWebKVUQG5]JFUeQIFQXH5UMJ79d
LW9dMgQfLVeYDDM6EFQaM7IeJfATJVeYHg5ZHf1TJg9e0fi/JVOnIAEVEEABDeMN
IF]ZIF5SJFaXHeiRJFmdoWIoOW=PE59MJWAZJfUREDa8Be=NJFi[IV9QIV9MFEUL
HFAVH6EhPW]`K6=UJFmfNGQfL69KI6]XI6EZHEmYKFUYL79TG6MaKVISIVMYJFMS
GeeJFE]MHF1NFeILIFmfMW5[IFAQG5YMI6YhNGUdKVY[K5aJFEaQIV]]GfAZKViY
Hem6HFM^LWEkPhUYHV5WIf5QJFQ/KVaVHV9TI69SJ71fMgAjLFi_JfE[NF]^K6EP
I6Y^IfAQH6=XK6igM6QIF61QFF1OGEUGFEonIGmTHEeHDe5GDU5JJG5bK7=`K6ET
K7^5PGI/HemNGUmMGF9ZL71XH55IHfQZIf1IIFAYKfaVKgieKVEMGF=]Lg5]KGN2
PG9SJV1NJFm[J6]HDEIYMG5YJ89]GfIaLFa[L6IMH6]aK6A_IfEcQXYiIEMZMFeV
JV]TCf5^JVAUIF5[KcE`Jf=PI6YOH69SHEiJF5]NHVESGEIBFemVKG5dMWQ/N7IS
Ee]NFEELI6ITHF5RK6QZKfaTIg?nJgm`MWYhMGijNGalMW1[GEiOGEUGFUi[I6=W
HeYIHfY`Lg9/IfIWHfAWK75cLg5^JF]_JUeEEFA]LfeSG5YIJ6EKCTQ>FF5WK71]
IfEZLWQ`IEmPHfEUJfUSG5MED4]XIF5PI6QWHfm_JfQ`NG5PIW5eJ5]GEE1@E5UM
HV=NEemTJP5_L?ia@f]VFUANKViQHEeIFUmTIFAKH6=QG5QJH61SI6ASHfAVKW1d
MgMcKFQdL6QLFUiRHfMTGe]HFEePFUmTHF5RIVMVJW9goWYoMVMTGUUIGfEWHf=T
IFERFUAHDE1DGVEWI6EYLgf3NfePGVA^MgakMgAeMgMaJFEXJf]YJ6IWIf5IJFIR
GemPH65SIFMYKG1cMGU/Ig5kN6mZKW=eKfEOHFEVIVM/LWMgMGacK6UVHUmNDU5E
I7Z7P7=`JF=YMGYdJgMfMGMkOGdANVeSG5m[MGQgKVm^JFEUJg1YoV[mJgmbK69J
EeUMHWMeK69LGVM`N6eNEeYULGQcKFY[KFaUGf=HE5UKFV5]IFYYHEeTJfaSGeeQ
J6USFeQ?C59PIfMRHEmKDDeDIg9MHFQXHEYMI6EWJFY/KW9eKVQPGfI^M7ImNW5T
FEAGG6EVJFibL6URLGEjOWehLFa`KV]^LG5ZI7mLG5YLGEmOHfUYH5IJIf]UFUED
G6M]KVm^J69QGe]HEeIKHVMWHU]FHVIZKFeZIV=^JfANFeeRIf5RI6IWI5mKJFU[
K6]ZKgIdIUUNJV]IAca3BeIMHfIXFfE^Jei?AdEDFUeGCT]DGV=OFe]NGUYFIVUT
G5mTF4=^HEA@EUeNG7mJHFMVGeUHFEUJF55<D5aVGVI]K6EQI6UGG6=XIf9JEE=B
DE1ADeEFEUQJG5]HDe5AEUeVJVYXIU=LIFIRHVQ_JfEKDD];CDm>DEEGEE9?CD5G
JVeZIemCAEQWJFU[IUe>DE=CDUAKHEaPHEYACUEMBe1EEUMFDTe@Ce5EF5QCCRU6
CeYOGUaMGeULGf9RGe]HF5=?DU]TJ6QZGUQNHf1QIfeXH5]IFeeNK6[nJ7mUGEMG
FE]KEe9?C4iGH61JDe9EDE9CEEQKGEiPHFAVIfITHfUSGV9]Lg9^IEiFDUAGEeIU
IfMSGUaPI69LFEUDD5IQFEIDFEiMETi>CDeAEUUIEdmIHV9KFF1XKfEIEeeOFE52
B55HFeYIF5mQHV9PH65RIF]^IUQ<BT]<DUYOH7mPHF=NIfi/HEMDEUQCCe1FG5iN
GEmRHf9OFeMBH6EOGVIVGDmFG5]FEemXKg=cJf1IFE]EEe=?F6Q^JFUUGeePIfea
IF1HDU1BEUUDCd]9CEMSK6AZKfeWHV=TJFe^JF=SIFIPG5YLHFASH5AFFE]JF5EC
EeYMG5UJGfAXIV1JESiCDU5GDdi=D5YTJeiUJFAMH720MFmXIFMXIfAWIfIVIF9L
FEIIFEIBCdi@EEYNGeaFD4eTHV=VJfaWHUEIGV;mHgmFFf1PFeUKGfIVHemKFEUJ
EUUKFE=>CTmbKfQPGV=WJ69QHFE/KfQNFEiRIFARH5m]If9RIVUYJ6AVIfAPGf=X
L6YTHVAWIV=WGeUGFEaKFDe3>ci;FF1RHf5KF5UJEDeEGV5NHV]YHEUVKfi]KVEG
Ae9OIfU[Kg=RH5iIE5=KIGa/K6]XI61MGFMXIf9LFEYNIfEQGemPHfIIFeiRIf]^
KfiYHEYFEEMIH61OGUmQHfATKG1YIf]XGeaOHfEVJG5gLEY2>TABEeIeK6ATJfeV
GFMTJGAcJ6=VG6=RG65`N7I`KVa]KFQNEUAIFE13@TiLMFmXIVMXIf=@EemRH?iM
OfM/KVQPGfM_IW9bH59FHFMIGF=UH5]MHVUZK6iUF5=GD55FGfU]K6QWJ6QYJ6QW
Ig=]HeaJGF9WJFMSHfQ^LW=eJV9WLG9VFFUOEUMPJVi^M7R4RWeWGF1TGf9[Jf9N
HeEIFeYKIg^;KFYZL7=^If=HHVITJWEhLfm[IV9QHVAWoUl1HF?nIGmMH61LEeMM
I5aZN7eiNH:<N6iPFEMECdUMHfU/JFMWJ6UVHVEaMfUDG5]JFeiRI6AZKFMRLXIl
HEIQKWAbJV=PFFUdL6e_KVUZNX9iKf]VGEMFEEEHG61SHe]DF6=]Kfe]Kg9cLFeX
I4a2@E1SK6mbM6aUIF]^JVAbJfAQIFacMP=_KF]XoVHEIeIEDeAHGfIZIV1LGVAW
HeiIGFAZKoiaBGM/G51?FVUeJfe]IU]BDE5EGfY_K6MSHVMSGUYJGF9UIf5VNH=l
LFeTIVY`MgYiMg5SG6E/JFEVJf9PJViZJVm/FeIQKFYTHfIYoVeiJFQXIfIVJ6]Z
IF9KGVI`MGE]J61PGEQFFF1VM7EeL6YVIfUKFeYMHVM/KV1UJfm_JVANGF9YKG1f
OXATGEaRHUaLI6=WJFMQGEeOGeeNHf]aLW1iLVm`K6I/NVa_KFIQIF]_J6ERHFAY
KFmhMFUJFF5RFV5PGUYHFV3nIWmUHUiIE55IDe9KJG5^J6i[HeaJHW5nOgQ^IF5P
Gf1NGV9ZL71XH55JI6U[J65JIVEZL6eWL7mfKfINGVA^M79^KWR3PW=TJf5OJW1/
JFaIDUMZMW9ZIgiXFV5/K6MVJf5HFfI/IemZHV1^PHEdH59UL6QQIFIPCV9_JfEV
IV9/L7maK6AQIF]PHF=THUmKFEaOHfITGUMCG61WKW9eMgU]NGMTF5aOFEELI6IT
HF5RK6QZKfaTIg5WIVI[LGEcL7UeM7MgLF]WGf9SHEeKGV9_J6M[IeiMIFI[KVeW
HV5RGUmRIfa^KVe]JVa`JeiFEVE^M6iTGE]JJFILCdU?FV9XKCYaKVQVJg5dJf1J
FeiPH6ITGUMBD4]6Hf1LFemSHUiZJVISJgA/G6QeNFaOFeUDE5QMHFIWHUaQIF]`
LOibOfaWFeEOKfmSIF5MGV=XJFQOI6MUH5aNHUaNGemNGUmQJF]_LW9^J6=]JF5H
EU]QI6QVHf5NGf=VHfQZIfEVJ6UTJ6icM7AaL6IUGeYJH6IXI6AUIVISFeINFUIJ
HVUYIV=WKgUmMFAGFF1ZLgQgLg1aLg=]IF5TJ6YZJFMXJ69J1VYWHf1PHF7nH1YR
I6Q[KW1dIf9/MW=ZIFU^L6YPFUaPHF5RIfgnLS1lMFi[J6AQH5ACEfIlRH9cKFEO
IG5fL6McLW5cMgUiMfeUGV5]MgYiL75`JfMWKG9[oVcmKGmdKVALFE]OHWA`IeeG
FF9[LfQIDUEPK7AbKV]/KVeVH6AIEEYLFf9^IV]ZHUiUK6eTH5iRJFYTGEmIDeUU
K6UTH5iGCDQ?GfiOIVe]IUmRJFY/KVmaLgMjL6UQH6M_MGMnNg9UFUEHFf9RIFY^
K6ENKG5fNWUdKFMXIVIYKFeYIGmMGUmQI6IYJV]ZHEMKJ6aVFeIEGFQ^Kg1^J69Q
Ge]HEeIKHVMWHU]EGV5UJ6QUHEiYIUmIEUQMHUaMGf5RGeYFI6AVIfIUJW5]GeEJ
IfQHB3e5CeYSJFmaGfUbKf9CBdUHGV5KDTmHHf=PG5aOGe]GIfYUGF1UFDAYG4m;
DEQIEgmEG69QFUACE5AEDda7BeMQFF5XIf1LGfABEeiSHUeED4i=C4]<CU1ADE=E
EeICD4i>DeaUJVYXIU=LIFIQH6I/J65GC4I6B4Y9C51BD4e:B3aBIFQUHUY>@5=R
I6AVHEQ9C4i>CDmFG5IJFeA;B4mGADY?D55@C4M9BD]?DU9=B2U0BEAIF5IGFEAG
FUeMFUICDdi:CEIOHf=TF59HGEYKHFMRFUECEEMHIfGnHgmPF59BE5IFDTe:B4UC
G5aFCdiACDi?DEAGFEYMGV5SI6=QH6IPFemZL6mZGeE=BD]>CTeLGUiJEE=GFeUC
D51;AdeHD4e;D5EDCDE5A4A8CE1@CTI@FEUBD5MQJUmCDEMIDd/l@T]BEEACDUMF
EeMEEEIGFV1SFde1?d=6CEEJFgmKG5iIHVUWG59?DE=>BT]AEeUIF5YMGUeJEU=?
GF9LFf=SFTaCFEQCE5aUJfi^IU]DE5I@DTi:Df=YI6APFUQKHVQ/H5]CCD]=DEEA
CDQ6BUAOIemUJFMPFe]MHFAUH5YJG5eGDe5CF5]JEd]=D59ACda:CU5DDe1AEUeS
HE]EDA]>CDaBCTU8BeEOIUUPI5mHFf]kL6YSH69SHUmPoEl7G5MDDUEFDdonC1==
Ce=DDD]5@UUGF5]PHEaJCeAIGOeNOe5FFe]FE5IIGU]HE51>CTm;CU1>B4=3Afe/
IEeKH6AUGeiNHVU/IE]EFEePGeeKFVQRGEeQI6ASGf5RGe]JGV=[IEmMGf9QHFQQ
FeUKGUeKCdDm@4eKHV=QG5ICE5E@B51IG5UMIVALE65ZJFQYH592CEYRI6IZKemM
FeIAD5QRO6UYJ6EQGEYJHV=RGEMEEe]THUmNGV1SIEMHFemTJ6]/JfINEe=BE5IL
FeYIFUaNGemXJfARIV=KFEaPHV=VKWA^Eclg@DmDDg5WGemVJ65HHUmTKfiSGV1D
F5MAEVE]JfESHF9RGE=>CUADBchmBEM`JV=QHV=RGdeDG5mMoUXZI6U[IEeLI6aS
KfmMCe=NI5IJH69MF5YOIFEWJF1CCU9;C55JI6QWHf1PHOaRCfmYH5UGFV1TI65M
GF9XK6e_I5aQJfaPDV=ID55JI6QXKW9nQ7MQEe]QG5mXJ5mKH59FF5MHI7R8JVMW
KG1[I61EGf=QIg9eL6aXHemNGf5ToU`1GV3nHWmJGEeIE5AJHEUWMGYfMWn9M6UK
E59@BTAHGVAWI69RHfAQGF1/LVA?EeIEEUUMGf1WJVAOKh=iGU=NJg5_If1MFFUa
KFU[J61QKgI]H5aEDE5CDU9EFEePH5QAEF1ZK6YZK6m`KVYUHDTo?TePJFa_L6MP
H6IYIEm]IUmLH6M^L@=ZJ6ISoV5oHU5@CTmCFV5VHeeIFf5TH5]FFV5WK6i^KFmR
DDE6DFA_IVQ/IE]BD4mBFVEZIf9NGF9NFEEEF5ePHUaQM7igK6QOHFE[LWEdLVaN
Ef1WI61QIUeKIFUUIF]^GUQSKV]UHfIXK6a[IfERH5eNH6=RGU]EFF5[LG5ZHeYG
E4m=D5MOGF]/K6MQGEiREUIEF5eRIfUKH6IZJVEOFUYOIVY]Lg^1HEYIGemIFF5P
I6ITGUYJG5aJFf1XKVm]MFeZJfMQIgEWJVQQG61VJV=PGEaOI6QZLg1TEEALGEEL
FeUEDeEKoV5oH5eIE4m?F5EDGFU_KFEZIEiEDEUXM7=[HEQFEEUJFEURJW9bJV1?
EEmTIV=LEF5PIF]XHV]jLFYQFEUOJFm]JFUcOWe^GfILFVE[IfAWE4eBIG5]IF=k
IEMNJFUTHfQNEEQSJFALIemMJgj2LEe?HVeUGV9SGDYMJVIPHF5MIf]oK6MOG61V
FeaNGeeJEUAGFUiQGeUBCUMKHVU]L79dJ7AbGe=GFUMEG6AVI65QHVaXJVm/I6Mb
IV=SJ6ibL6efLW5dM6iXIUiQHV1LFUeQKVMVJVIMG6AUJ6]ZI5mNGe]LGfAYJf]Z
JFEWJfIIDE5PJFmYGeQFEFAQEdY4BUEMHfPjK6USHFI]LFQMEeQKGEeSHE]DCde8
@f1MFEQLH5mKIfMSH6QaJEUWM7Q[GUYHDe=GG61UIV5HGV1VJfcnKGmWHUI@FVYZ
GVAPG5eRIfQWGV=VI5mKGEmKFeaLFe]LGVIXK6m_JfEOIEmGCDeBG5iSHF9OGUmS
IV1UJ6ETIFMXIFU_M7IfM79TH5YEEE]QHemOH65QGUICG5MDF65XJ6ETJ71jOgMW
F5=GHFY_KVYWJ6YZI5aHFf5UIFARHf=ME@AUHUiKFoiLD5]LGV1TIfY/L6=NJ79_
IV5UJVaVG5IHG5eMGV=YKVi]M6YSH5eIEUE9B4aKLGigJFALEUaXKFMNJVUXJVi`
L6iSFU=FHVa_KVEVIF1LG69WH?iQoF9oJF=IDDi@E5Y_KFAJE5IOJ71UETmBGFUa
KVUVIfUXHE]OE51EEeIMJF5VIEeIH6MXGe]IGFAUGeQHDDaBGfITGeaJE4Y5C5e[
FV1WIf1IG6=TIVQYJfeaM6]TG5]RJW1bNGI]H5E@DeIKFEaQIF=LEFAXKG5`JfAQ
IFASIVYZIF1gF5UIFeeOHF=VIEaBEV=WHEIAD5QSJFY[KVQRHEmKF5MFFf9WIf9K
DeeNHVEUHUiKIV=LEU=EFUmIFUaNGeaGDf5QHfASHVM]IEE:CeiODd8h@4iIHfU^
L5iXLFiQDTY8EeePFU5>EemQFeMGFUYFDV9UH5QKH5@o64B10840P@210840P@21
0840P@210840P@210840P@2107mSFDi=E5UHE5YSJFEKF5iWEEYNFeA@DeQOHF9O
FeQIFdYAFV9RG59;E5=BDE5BE5EHEeECDU5CDV1SJF][IV1MI6Q]KVaZK6aVH5YD
DE9EF5=FFEMBCdm@CFEgMFYODDA:G6YZIVALD55CE5=AE5]RD4i<B4I9DEQ0B4]9
C5=DD7mDE5MGF5MFE4QCHFAPFU]MGUmQHEmLEeELFeaPI6ERGe]ACeMNFU]OHeeH
EeiSJ6Q^LG=cKVIOFU9DE55;AdQ<E6IfMVQLG69GEeQJGF1TIUYNI6Y^Kfi]JFIT
IVaaLW5UGUMFGFI/KVEWIf=OGF5UKVMOFUQGFEaQHfIVI61LFWmIF5MGF5YLGEEQ
JFAHEV9_KE]:Ae1ECT=7D5aRH5YEDeYNHV9QH6EXFEYMFUMEF5YEHVmaJ61PI6IY
K6YTGU]KG5MBDeQMGemGEeQHEeEBDUI]MFIMJ71^GUmOGEaNIFUXKW9ZGEIIH4aA
DU=PLgYeI61LGF9XJVUKFUMFEeYNHGiLFU=@DEMMHEENI69HE5MRIg9bJFAYK6]U
I6EZKVeWHEYNHVIVHUeIG61TI5mKG5aPGeiLFEA?CEAACTiEHFifJFe^JVEXLgeh
L6EPH65QGUABEU]PHEiIGfAVGUA@FV9LGUmLEU5@DFIUIFMZJ69LDEUSJ6QVIVMI
HFUYHEaMoV8jGeYEE5UMD59DE59DFV66Pg=OEeeQH61XJFASJ6MOI6IYIV5MGEiX
I61QIFQWIFEWIf=NGF1TJfEOGV7nI7mVHEYHFUaKFUaHE5MNIfe^H5iHE5YRG4mL
HV9NHFIODeQTJVMVIEa?DEeXJV=PIFiVI6=SGEUUMgEeLF]THVIZLW5]If5QJFma
KVaYJVmdN5mOHVEYKG1aJ6EQGE]LGEiWIVARH5iLFf1[KfUVJfaXH6=UIVQ_NhAf
I55>G6efMgmiJUmQKG5ZGFeVJ6i^I6AXHVQXHVA^LFaeLg=dLfeSFUIFDDLo@DeH
KfYUI6IWIF=SJg9cKFEPGVQ`MgE`KWAkLWUeHeIIGUiGG6UcKfIXLGIdLFUMDe1B
DU5BEeiRH5aPFUIAD51CEG9]J6=SIVe_FemUI6=RIfYYGeUMJ6QKC7mUEdmHK7]m
MgM`Kg9[HF9]M6aYKFaUIViPGeiMH6YiPgIbMh>6Nfm/GVM/JVigNG9eLF]VIFM[
KWA`KFe_KfaXF5ePGUUJI6i[OXj<OGN1SVe^Kfm[IF1LH65SIFMXIfISJ6e_KVUQ
Ff9NFU]OHF5PJg1]L8JKRfUGHg5iMVeUH@=QLW]doVaoJ6f2SX9aJVQWJ6MUHemL
FUQRH61UKGAgMg=dMWMeLVi[FeECFVI^KfaSGeaNHfMXIfi[IfATIFMXLFm/JFMV
IVMKFUUKGVAZKfMUHUiMGV5TG61WKW=eMWIdJUU?CUMSK5iTIf=FCDY>D5MNGeYE
DU9YIV9NG5eOH5eKIGIlLVUoIfU`MgMbKg=hKf9OJW5[I6=ZI6A]KVQXL7E]JW=g
LVmbIVQXIf=RHfIOG5UGEeUJFeYPJ6mcLFiZJfEPH6EZJVU^JfMTHf9QH5]HEeaS
JVa[IfY]KV]VGeaTJFe^Kg9jP6eYKGIdIf5SIV]_KfUSHF5SGeaPJ71dLgE/JFUS
G6=CL7AjMfYRIVUWL6aXJ6]]JfUeM6YMGFETFeeLFe]NHfQ/JFMSGUUEDDmFE5IP
KWEgLWYdKFAQJWZ5M6UOFeeRIVMVH5aQJ6]UGUANIFEXKV]TJF=RoVIfLXAfL6QQ
H6A[L7UfMGZ0OgE/HeUJJGA`JVUPFUm/LV]VJH5^HFM_KVY[L6]XJg5cL6]XH5i[
OGm]FV9dN6YSJ6=CDfMfLf]XI5a`JV=NGF9XK5iQIVUXI5mKF5]NH5eHDTiBF5iR
HV=WJVmdL6=JFeiMFUmUI63nFaMaK6iaKfI[MfYWHfEZKVi/QGI]M7YfKVWnHW5N
F5MJGVQTI69FBU1RKG=fMG5^KW1VI6AXK6eZIF9QHfETGe]IJ7IjJEIAEEQUIEY9
AE=RJ6QaN7AXHfYdO7E[IFAUI69`KfQQHfMPDf=TGe]QKG1ZM79[Ig5iKe]UKG1V
GeiJDUEPIfIUIEaAGfM`M7CnLGmMH5aFG6QYHVEPGf=YK6YWJ6iaJf5LGfISIVIQ
FeYQJ75^K6e`Kf]WMWI]GeaQHemTHf5KEeILHEQOHE]KHF=MHFQdOH5nNG=NH5aD
E5iSHFa`LfmWGeaKDU1CEEQLHVE^LGZ4RGi[F6EWK7AiNGEaLGEgLFQUJW1^LFeS
Gf9RGDmPFeIEFUiOH5UJG5mTJFiaLFaYJfi]JfUaNWmdHUMLIVa]KW5gOH:3Ng1Z
JFINGfEUHf5SLWiiJVm/JF]`M7EdKG5eMG9bMGQ^IV1NIg5kOoic16i/Jg9goVY^
JFUXIfMZJf]YIV9MFgQfKfENH6Q`MfaNEEIQL7YaJVIXKViWGV]OFfA[JVaaMG9Y
GEIHH6I[If1JF5UMH5aFF5iXK6YSJfeZFTa>IGMPH6UdLVQTJF5VJVa[KG5gLVUN
F5ULGUihMVmUFeQKH6AUoVIoIfQZFf5ZLgQhMG=cKfY[L7EdLUYJFEaPIFQ]JVYP
EEMSIV1NDDeHI6U[KfQQH6EUGeiSFeiSIVANEU9QI6MYJFMTHUYLG5]LHF]cGemQ
IFQVGUQMF5]XL6i^LXAcHF1YKF9F@dYBFUiTJFmFGfU]J5iFDEEMGeA5@DeLH5iM
G5Y=DTHlH6YWG5m]K5aTFTm>EEYIEE]TJVILFEmXEU]OG5EAE5UPHV=PG5UJG4]B
Ff=SGE=<EEACDU9CEEIJFEMEDe9?CU]NGf5OFUAAF5aQoV9oI6MRGeUEDeAGFUAG
FUQCD51ACVIhMV]PDTE;GF][IfEMDE9DEEABEEaSDU=ACD]>EUe5CE1>DEQIDUEE
EUQGF5EEAeAPIEmKFUiOH69RH5eHEUeLGF5UIV=PG59>F5eKFV1RGUMHGFAWJFmb
M7A_If1KDeEEDTa8BD]AHG5aHeMoEeeBDU=EF5]OHEEIGfEYJVUXI65OHFM/KFaP
FU=BFF9XJV5SHemKFEeQJV=KEUACEEQMGf9RH5aHEUEDDe=DEUQIDEeUH5ABGVa]
G4]8DEI?A4QAGF=QFeIDG61RI65RIFYIG5eLEeMHFeISL79YHF5UIfY]JfEOG5aM
F5=DFEioH61HF5UIF5ICDE9XL65HHf]YFEYJF5MIH6EWKg=[GUMJHDeBDeAQM7]f
IF5MGV=YJfYLFeQGF5]OH5MBCT]=DeaREV1YIemKHFMWKViUH6EXIf5PHFIZJF=M
EUYNHV9NFEEHG61PFeMHFEmPGeeJEE1>EE9?CeIRKgMZKVm[IVUoM7iiLFIQHF9R
H5]LGF9UIV1KGV=RFTm;DUeLH65NF5=BDfQWIfU/JVAMDUYTJFUWIfQJHVYZHUeN
Hf=THEaGEU]ODUAFEUAFG663OViJDUQLFe]SI5mNHf9KHfMZIf9NGUmYIF5RIVUX
IVIXJ6AOGV5UK6IPGf9UIF=RFeABE5IoEEAFDTiAF65WJUmOFEEKHee@GF=SGf9W
H5AIIF]XIfIMD59NJF]THFI]HUmNGUQDH79`L6aVGeeQIW=bKVIPH6E[K6UTHF9U
JViGFUePI6Q[K6=PG5QFEeQJIVMUHf5OGEaQK71ZIfa]IeaNH65SJWIoLEm<BEMX
LG=hJeiRK79MJEi/IfM_KFESJF=ZJVAVL7=^MgEeMWE_IE]GEe98@49>FG1[IVEW
J6IRGfI]KVQPFeUSJg9`JfU_MVedL5iAE5UIDUMTKVYQHfeeMG9ZGUAADe=BDeQO
Hf5NIfAMF?iEOeMaK6AOGV5UJUYPI6ERHfI[J61HGVMYFTeWG5AMLH22O7aeM7M`
IVM_L6MTJ6MPHFUKFUUHFfEdOW5]LWj1MVYWFF9WIFUbM6e`K6IQH69VJFm[J6QZ
JVMSDeQKFEAEGfUVNHV7N79lRVa_L71/IV5MHF9TIVQYJ6MTJFi`KfYR75aSGe]L
H69RGfM[J6^1UXITDUi/M75XH5aKK7I_oVMoI6UnRWi^IfESHf9PGUYGEE=MFe]P
J6mbLVi_LG9`KFUVEU1>EF5YJVQRH5eOI6QYJ6m/J6EUIVQYLW1]JVQWIfQLFeYL
GfE[KV=PGEUHFEaOEe]RJFi`LG5]HeE;BeARKEmVJfMLDe=DDUQOH5]FDe=ZIf=O
GEiPHEiLIWMmLfYoJ6YaN7QcL7AiL6=PJg9/IFA[IFE^KfUYKfmTI6ecKVebIVY/
JfUXK6mZIfARHF1QH5aRJG1bL6YWIV5LG65VIVEZIf=PGeiMGEYIF5eTJfe/J6]^
KfaWH5]PI6QYJVeeNfQTJ75_HUaNHFIZJVANG5aNFUMKHf]_KgA]JVYTGFACLGEk
N6]SIfYXLFeYJFa^K6YfMF]NGVIUG5iMG5aOI6U]JVQTGeYFDTmHEEMQKWEcKWE_
I5]GH71nLV]QGEmTIfQWHEaQJ6]UGUAOIVIYKfaUJVASoVMoLhEgLFURHFE/LGYg
MW^1P7I]I5YKJWEaJfYQFf1]LfaWJ7eYG69ZJFEVJfISIVa^JfISFeUVN7YXEEe_
LfENHei?DVQgM6aYIEeaJfAOGV=YKEmRIfYYIF1LFEaOHEiIDdmCFEmSHfAXJg1e
LFAKG5mNFUmSI5iKFE]_K6aaKFIoJGIVHUiPIFUYIh1aJ6meLFUUI6MVHeaLGV=/
JFQWFTmDI6U^LG1/JFU[HEmOHfMXIF5QHVAVIF1LFVUgNfYGDUIIIVIKBTIDHfUY
LWUeJFA[LgQ`IV1OH5mMJfYSG5iRFdiNGeYFG6Q[IFm]IV9/M6YGIg5dJV=RGUII
I6]ZJFT6H5=OJ75eMOibOeiQGEMMJFYSIfASIfe`KV]/LWE_IF1SJ5mQHEaFEEaS
K6UWJ6]ZIV9_KfIHEEePGV=THemKG69WHFQWHEmVIEmOIg1iNgQ`KEeQGEEEGfAR
KG5dL6QPGEeHFEUKG65TIfa`MX23N69@H6=XL7EeLFe]LG=]I65VKFebKVAPHf=N
Ef5LEeIKGf1OEUEGFUmTJFa/IfAVJFQVI6aeNVmMDUMQIfQYK79hOH1kLVY[IV1O
IfEUHFEbP7UZK6QUIfa`LG1YKG5aKViaMFiXH61WLg^1LgEcL6a]LWWnK6i[JfYY
JFa]KF]XI5mKMG5ZH5UKHf]bIeU@DEa[MW1[IfU_KfQOK61LIFa[KG9fLfYNEeUQ
IfaXHE]IFUiRHf1OIFeaK6EZK6IFAdUMLV5UKWUgKFU^IV]_LG1bMWUcJUmIFUeO
GgUgL6ILFEaOHF7nHWmSI6IGGFI_M7AaKV]WIFI/LG=cFeaNHFM/LWA/Jf5FF6AW
HEmBCUUUJVa`J65PIFEOGV=KGV=VI5iFDEeOHVATHUmMEEMGEUMLIViJFUaPHf5I
DeQCEV=[JFU]OFaMG6IZHEM4C5INI6YbN5YSKG5/HUYEFF5SF4U5DF5PGeiMFgmC
AceQJfQMH6i]GEmEBTU@EEA@EUmUHEMDFV=AEUYGD4a?E5]MGU]GE5EGATeFGUiH
CTM@Cdi=CDi@DEEDDU1>CDa;F5]NH5mJE55HG65RHF1RI5mKEE1>Ce9ECe9EDdi;
Bda9HG=aIU]=@4IHIVIRH5Q<CDm@Cde@Eei=CD]7A@e8D5LoAdY8Be9CCDm?DOiB
Oe1?@TiKGeYEEEQJFeeMFeQCDEQGF5aPHEiKETa9DUQEEEYMF59BF5iRHfY]KfmZ
HU]FCU1@CDM3A4M<GFe]Ge=CFDi>Ce5DEe]MDUILHVIWIVEQGUaNI6UZJ5YABTU@
FEmQF5YJEU9@E5QQFU9=BdY<CeAFFEUGDdm=C4]:BT]=Odm@B5ALEd]9EF=UETE2
Be19?T9;EeeKEE1<DEEHFEMGFem?DE=ACDa>De1NJfeTG5aPHVEXIV1JEeMHDdi?
E5UKFe=CE5ACDDi=CfE]GUEPJ6IFEeMEE5IMHV=ZKVIIDUELB4e>Cea_MW5PG5QI
GVAVIEMFDe9CEUYLE51;B4Y@OeQMDE]SHEQDFF1OIFELEeaOGUQGF5eQH5YDCE5E
FEUED4a?DeMGDTi?DUYKFUQED4]9D4e:BU5MJW9UJFYVHFA_NGA/HEaLGEeKE5AF
FemPFeIJGemGC4Q@FEAEEU==B4M8GEaLGV5OFEE<EEmTI69RHeEMIFEMF5UMFeUF
DDa;Oe1DAdU;BdU;DEUnNf]GCeEIF5QPHEaKH5mHGf9UHUeIFEYTH5aMHFASHF5S
HemJFEaPIf5KFUePH5mQFeIBEUIGE5QBD55JHFUYFeYDD5INF4]HGUiJGF9KCeAP
IV=RHEQ;CEUTIUmLHFUOG5]KEE5MKfe]JF=LFUiSKVeYHUaLOf9XJFIRGf1TJFeE
EeYMHFEXJF1MFEECE5EGHV9PGUaJF5MLIf]UHVMXHeUKGEiPIg=lKUa9AUAUKW1d
IUYMJ6eUFFQRHfYYH5mSFemOFE]UJ6=/JVY[JVAJDe5BCD<k?DUDJfIQH69SHEiL
HfY[IEeHEV1XKfeXIVacJW5]FdiAOeIFCeAQJfMNH6YaL6eUFDm<CTi=CU=JGUaI
H5aFDDm?D59]J65LFeiSIeEJGemMGF5UHeYCF69SEDMRETiGJgYlMWI_KW5ZH65Z
KFAQIFAMGVIHEeIEF69aNfiZKg]nLfMTEUmTHVI_LFY]JF=NGEmSIVaXIFEWIfAP
D5EHEU5BOeaVHgJ6Q7E_NHMXJV][If5LF5aMGf5SI6=RGfAYJfYUGEMNFUIGFeeM
FfAXIFQnTh=QCe]YLFiUGEUKK7=/Hf=QFf1cOW9OF5AGGEmMFeMDDU1JF5QMIFa_
Kf]/KVm]JVISDde;DUiVIfENFeQJGf=THfYWHf1PHF=TKF]XIF=ROf9SEeIEEeYP
IVYPGEYFEEIIG5AHGfI[KFi]IEU:@49;GFMJHFYVG5=BDTmCFU]FDDi>IF9NFUQI
FeaIEf5bN6iUHfE/Lg=^JfmdJeiKIVeWH5mVH61YJVATJg5WIVmdKfibIVU[JVMV
JFYTGeaJFEUJFUMMI6]^K6MRH5QCDeQMOeeLHEiJEeIEE5IEE5=HGfIXIf=VJFYW
HU]GGF5UIVMZLWQUHFE^K5mIFeiSIfMQFeUIFeMDF61XK6a`J6EUGeQOK71fLfIN
HVESK6QTI6MYIfEaL6IIFF5PEeUHEeMJGfAXIF=OFUEACDeGEeUSKW=bJg5YGeA>
EfMdIUiDD5AI565RHUaLHFY]IeiBFV5QI6YWH6EOG_iROfj0LVaTGEaPIfaeLW5f
O7]aJ5mEEVE`K6IUG5IKJ6iWHVAjIUUOIfIRHfQSH6=YJfQSH5QFHgEgIE9JK71R
Ff1KC4iSLVmWI61HK6IOFUUNI6QJGF9UI61KEeAGFUaIE4i:CUAJGUiOHfI[L6aO
EUMJFEQMI69OFEYIL6Y]KfiTOfYdHemKGF9VIVAmKVE/LViVHV5SIEmKF5eOJfEW
HeU;Df5VJfi]JFIVJ5iLG61TIF9NGEeOHF1KEeETLWIUDTeAE65QETE1CeiTI6ed
L6AOIVmeKF=MG5eLFVQWH5UKGeQ;FeaGDeUUJ69/JV=OJG5WE6I`LfURHEeEF6=Z
JFQX1Um@GF=/L73nKAMIG5QBF6AUGVISHVI/KfeZJg5dKVAOHVGnGWmIDe9IH6UV
I6EXIf=NIfELCTeDFeUOGf9NG5aRIeiSIEeNHVALH6EaN7ehLfeIG5Q@D5YOGFQ/
Kf]SFeQHE5AGEe]MHfA]KWMoQGQUCUYJGfM/K6QTI6QZI5]HGFIXKFUOFeiNFEaG
DU5FFU]KDE5CEU]PIFQXHf1RIFARH6QaMSa[FDiCGF=TIFQ^M7UiLFMPH5aEEEaK
FUMJJ7E_H6=OG5iSIfQWH6AXJ6EUJ6aTGEIEGFQaMVUZJFERHVQ^oV5^H61OGUiQ
HV9PGEUDDg1^IeeFF61XKfAFCDiIJ7=/IV9TJVYSFVMKEf1WIVQ]LFiUFE9DG69W
HeaFE5EIGEaHF5iWJfMPIVQSDdA6FfmLGfQcLFMSJ61UJF]ZK71dKVEJE5EHFUYd
LV]QEeAGFUYHoUT8FU]MCUAMIV][oVQnIF9SJFi_KUIGF5]PIFY]IfILDE=OHUaJ
CDUDH6EWJfQQH6EUGeiSFeiSIVANETmLG5mQHEmLFU9DE5=DFF=[EeMIGF1NEU1E
D5=PJ6IVJGERDU5MHEaA?dMEGFAZLGMIHVa`Jf5IE5QPHUM8A51MGUYIF5I>@SQL
IV=HFfUXF1PgP@210840P@210840P@210840P@210840P@210840P@18ETm9C5AH
E4iNH6=TI6EXJeIFDdi9BTmEKF]XIV9JCdM5BU5GFUUGE5YIEeIFEeQIEeA?Bd]<
DUEPGE]GEEEFEfMVIFQZJFEOEoiDOeEIGEmJG5eHDDiAEUM/N6mOED]1CUaRG5MG
Dd]?E5UJF5MIG55>C4e@De9@B51ABTiLHE]PH65MGUaPH6I/LfeTG6=XJ6=LEE9B
E5ELH6AUHemLFUE@Ef=YGEICFeMKHFmdMW5XLGUgJemIFEQIFEE@DEQQGVUaL6MN
G5iGFUiQOV9QGUaGFf9XJfaZJ6=UIF9OGV9VGeaJGFE]L71PHfIUI6I/LF]SFEIJ
H5eGHFUaKVALGF5NHF=THEiLFf5RHE]FF65ZGEE?Ce9DCdYGGfMWH5UFEeiRJ6AP
G69UFE=BDU]QIfMVJg1`K6MUIFMQFUQKHFEVHeeHEe]OH5mIF5KnE2]EEV5fN65G
IVmYI69QHVIVI5mLGEmOGUiPHUiSHf5YMWI^HemMHFQ[J6AMG_eO3EiOFUYEE5AH
FUaMGEaKoUUoGV5_KV9MIV]WI6I[LWE`IEaWJg1bKfMOFEeSJFQRFEABFEaQI69L
E4mBD4i?EV5/M75_K6QWJViaLVUOFeiTIfMDCDa@FEiPGVMTHEYGG6Q_I6ARG5IF
GFAZJFQZJfMNEdaGI6]ZIfMXIVebK69NI6aUIVAOFU]TK65MEe5@FVYoN7YkKeYB
FUaFH6mbI5YOIF=WJFUTGEYMHV=OGEmTIfITHfETGeUGFEeTH5]LH6=SHUaIEUQO
I6ETIVQZJFMXJfiOGeYFH6eXEeMLG5UMHeY;FF1OF5MNGEEMH6EVIVATIF1PIVeW
GfUlLW5ZH5UKIFe^L6m]J6IZKVUXJ6UZKFmoL5aMH6=VJF]]HV9QH61OGeiIFUiP
H5iLFUiZKfIQIVUWF5iTIf]aNX9fKfU/N8>9RGA[IVA[KFeXLFU]LW=XIVUVKg9^
KgEcJg1`LGAfLFINF59:@dA;EemXIF9TIfQTHW1fNGI_JFMXJ79lOWQdMg]_LfeP
FUiNF5QOLH5lKVmoNWejLV=FDU=EEU9?DEMKFeQRFE17ADQ?E6AUJ6QYIfQUEF9c
LFUPIfeMGF5MFDm;AEeHEf1_NWekOFiTIVUXKWUaJVQ_KfY/MFaVH5mUKG=fN71c
PH=gKVi/L6eTI6e`Jg5/IV9QIFY^NgE_Kg5aJfEMI6UTG5YSKGf3QGa_JgA0OfQa
NgU_IVEXHE]HGFM^KVY[KG1`JfMYKVMRGEmUJFMUKFmZKXVOSVYKHf]_K6MUIF5`
MfaPGf1NJW^4OG=`KFOnJPiXHUYBCEIMIF]^LGEhLW;nLe9bL6mWJ6MWJVe[IUYL
GEaKG65VIVQZJFISHV5[JVQWIVMYJV=QGeiNH6=VHFQ[IUeJH6QTIfaaMWQiNFeX
H5YFEeQID5]SHeQ@CUAKGUiJDdm?D_iJOe]LGEiOEEELIfMNGVIaM7MdKVa_M6QN
GfedK65NIV=WLG9[K7AgMWIkMF]/MVYZIf5IFEeTGUiLFEMEEUUNHfY^L6e[JVmU
GF=_MFiTIEeDE5YMFUAIEUIMIfe/JF]/KVi]JfQWJfi_KFY[LGMcKgAlN6UOH6=Y
L71[I65PGUaMOf9ZL75^J61MGe]FGF]aNWMWGfAVHF]WI6M]KfaWLW=]HfA[J5eP
GUeOHfU/KViZHe]EDU5AF5YOJ75fNWQkN7I^JVihOfaOEUAKI6U[Kf=GEUiTHeiM
IVQRIgAiLVaTH6ASHVajLFeXHf1QHfEgMgIfMGAaKf5HFfehLVIQI6=Y=g=cKFmj
PW9XK71/K71XLg]fJF9VKfISHV9SHUiJHg=dIfQcJe=IJgI`J6ITGfeREUENIVQU
IFIWoVUUJ6QMGV1PGU]GE5AIGEaIFEiSJ6MZKFYRHVMTJ6aXI5iPH6eYLGMeJFYb
KVMOG61VJFV0L6Q]KFIVK6QXIV5KFEeQGF9YIE93CF=[L7AdLFmbMFQTHVI[K6MP
HfAUHfAUIF=/NWa/oUmoFUUQGE1>GFUZK7R0MfEKHFf9PWQaK6MQG6E`LfUVK6YQ
IVURFF1bN75`KFESKgU^FFAYJFAVJfAHGV]`J6EXHeMYKW9aJfQZKU]WK6EQIVMS
I6AUJFe/IEm[LGA^HUaQJVQWIVIYJVUWNViPFUiVK6ieNgAUHf]]IVEVI5eEDEIX
Fe=LGeUMIfQMHVI_M7IcL6YJH5iDEV5UGg1iOWAREUUOBe1HEU5BGFIcLGAmQ7m`
H75iOgeeL79gLGMjLVMRJ6mZMWMWGF1RGe]HF5iWJVMTFU]JFemSJ6]VJfeZJ6]a
MGIjNgAWGf1ToG9oLgQoPgi`JfYVFUeWKG1_IVabK5]PIVe_K6]]L6MePh5dJfec
L6i^J6U[MGYfMGMaL6mgNg5aL6m]K6][J6aaLg5ZHUegMg5YHf=ZLG1/IEmOIFmf
KfMRIVmaJEmZH69ePge`JGQcK6AKEeaTK6eXG4m;E5ePH6M]LFiZIG=cLVQoGem[
M6QNH6eaJ6=XH6I/KV][KgAcJEeEE5IGEV]_Lg1ZHf5RHFU^KFMUJg9RHfI[KgAh
NWA]I69WKg9cI6=PHF9WJFiaL6MKG6IWGee;AEASJ6acM6UTJ6EOI75XIF5MFEME
EVEWJ6UYJ6MVEEUMG5]OJ71XHeiPIFQVHUA=DEmkIF=YMHejHeYMI6=OB4iCEeQN
IfmPGf5UJ6IPFeQKGEUACU9GFEYNH5eA?c5GIfECDFE]I5M@BTeEFEE?Gf5TIFEV
JFaGEeA?BT]@EVi/JFMSFe18AT]BF5]JF5EKFUQGEeQIFUUFDDe<CDiAFeQACDU9
BT]KFUULH65MF_iCOeEGFemQFeeNFE9?DUMHKGU`H5I<@TmMHeeHF5A<D5EJFeUH
FUeCD4i?DUEDDTYBDda@GV=MGf1NGE]LGF1SK71]HEaPIfUTGEICDeEFGF5UIVAP
GE]DD5ASIUeCDeQGF65/M7=`JG9jN6aPFUYIFUYFDE9IH5]TK6]RFEMIDUEIOeaM
G5UGDUIMHfIWIF=NH61MFUUMHEYHEUUQJFa/G5mRHF1RJ6eWGeEBEUaIDeeUKFYP
F5UMFUeOH5eJF5MMGUeGDUAMIeeFD51CEE1;F61XJ65JEeQNHVETGEaOIEICCe9H
HFAWIfaaLFeXIVIXHU]IG69VIfANFEQLH65PFUUGoUD[EUEMLG=LDV5ZI5mMG5eQ
HEmKFeiPH5mOHF=OI6ARJWMgKfAPGV9YK6UUGUomH0aOGUEBD4m@E5UMGUmQoV1o
Hf=QJfYNFF9WHf1RIfiaK65HHfM/KV]SFeEIGfETGUE@CeQMHVESGEE@De5?D5MR
KGEbL6eYJ6]_LW=ZH5aOIFQYFeMCEeiSHV1VHeeFDUMPJVAVI5iHF5mVK6]ZK6eY
H5Q=F6E/JfQXJFM^LfeSGfE]IVQVHEaMIViSGeUCDU`fK7QgMVYECEEGDE]ZKEmE
FV1OIVYZIEiKGV=TH5iPIFQWIFAVIF1JF5YNIF5LGF5TI65HE51CFOiOE61SI6AQ
HfEZGV1KEf5^JEQHGEeJGVAKC5YQH5UHGeiFGV5VIfMUIFALFf5XHUYTMfe/IE]D
EV1YKFm^JFARIVYTHf=TIFEWJ5MHFeiQI6IXGEeLFe_nFWmHFemQHEmMFem[L6MR
IfYVE5UOHVI/MGeaJVAWLgj4Q71ZHV=WK6UWKFQYLFmWHVQWLGA`LGMeKG9bLgIh
LfQOFE=;A4E<F61YIV=UJ6UUHFaaM75ZI69SHfegNG=_LWIZKVQKEEUIDe=JK7ag
JFYfO7]cI5MCE5IGDe1BF5aLFPQYHeM>BTeAEV?mI7mRH61BHW1aIV1TKEYMGUeF
CdQ4GeYIHW5lOgeoL6IXJfY`NVeUHfYZIFM`If5KFV1XKW5cJfilOW9YJFM[J5mO
J6]VK6MQGEaPIFUfL6YZK6aVH5QOI5mGEEiXN7j0MfYVKg]WLWajL6MVJF9LFEiX
Kfm[K6iaLFaXJVmXHeiPIR9ZJ6AYJVEYQ9Z9IEINIVYWHV1PFfYbIe]JFeYVMh1i
L6eZHoiU3V=MEDe8DEQPIVU/L7=]KOi^DVe[JV9SHV9UJ6IRFEeNGEaMHVMWJF]Z
IfASHVa[JFQWJ6Y[I69PGemQI6EMHfIQF5EKHemRIfaaLgAdIV5LEU=DEeYAGFMW
GUIGFUeOGe]DD51CoU]oG5eNGf1FEUeXJ5mOIg9eN7E_KG1eJEmPKWE]HUmWI6Qb
Lfa]Lg5]L7EaIfYfJVa[IEmOIVeWJ6ISGUaKFf1TJFe/JFIUJV5IGf]aJV1QFE1@
EUUFDEQGEeiXKVeZK6e_Kfi/JFIWJFYXIFI/LViZKgMcI5YKGVA[JfIOG5]IEeQo
GFE[K6YWHEiPG5MNK79kN6QPIFMRK6QUJ6i`KFQcM6iTIFaYGV5OGV1TJVe_Kf]T
G5ICDU5JFf1YLGIfM7IcKFEPI6ihJV5HEUeVJVa`I5MFGVASGUeWJF=XMGYcKFEQ
IFASKG]bKVUTHF9TIWQhMgMfMG9`HUULKWUcIf9UI6XgM7A^L7UnKF=WJfMWJf=^
MW5TGF5ZHEiMGEiMFEENKVmRHfiVCeQ/Mg5YIfEPKV=GEUmWJFIVIfSnJVEYJEiO
HF5OG5QEEEYNGEYJGfAYJ6]^Jf=SJ6=WJ6MPGEaOJFQ]MW5XIViYHUYGFf5TI7][
HfQXHF5XJFYXHeeKGf=OI6]WE4E?I6M[Kfm/JVe`HemMHFIWHUaRIFITIFIVI6ek
OFgnH7mKFV9NDDmNJV]]NH5hIUaRK8EmLfaWHUaGH6]^I65WIEaQI5eDFfecK6]X
H5iZM6UEI6][IVQ]IUYPKG9ZIfYUFFU_Lg9/JF]_G6Q]IV9WJ6AVIVM[KfiWHFec
MW1TGV=ZI69QHFAUI69eJE]EFF5WJFibJeiLIfQSI6MTGeIEFVQQG6IUH69/JUmQ
IF]`L6iWIEUQGeEGHVIPLGYoMF=GFV5BFUiMEUMOJ79`L7UnNVMHK7EkNG5/KW=]
LgI^HeiTK6UgN6QNHF=PG5UIGfQ[J6=GEUEFFUiSIV5VJ6ESIVa`LGEfKf9JFeom
KGm^LgYnNg1XJV=JFVMZL6aVJG9YF5aRJF]XIfU/Hg5oOG1WJFm]KV]XIV]bNW=e
M75]KgAkLg=bLFm^KFeZKW=eLfaTGGAbK6ANGVE/JfMPFUYPJW9^J6=WL79ZH6]Q
HgJ4OW5ZNGA]IEaHGFE]KVUMD4aEGfMZKWAfLfaWLW9^I3]JFV=_JF1RKg=ZIFYR
J6i`KFeaMWAZGUIEEeQGK71dLF]THV5NIFYYHf5WKUiOHVM[L7AeK6EOGF=[LGCn
IGmVJFicMG=aJ5aMIfQPGTa6EFAYKGAdJFAXIEmTLFQUHEeIEeEEHF9SI6ASHV5@
E5QGEUYSJf=NFE]PHf5MCdQ<FV1NI726LemFFV5RH4U@Ee]NI71hI6=UJFaZI5mL
Gf5MEE9FG5UKGf5NDT0bF6QVE59VKVEBBdE8D5A@BUYLGgmPH65TIe9BCdY5AT]A
JFMTHUiFBd=1ATeCEUECD5IEDe9BDeAEE55<B4M8BdiHEE1<BDU:Be]JFEaOGe]G
D4m?D59FFUaFF5UDCDY=DU=XM6]KDDLmBUQNF5=CCdM;D5EFE5=EF4i;BDY=D4m=
ADe>Ad]IGUQJF5MEE5AFF5aTJGmUFUAIHVAOF55>CU1AF5aPHEmKF5I?B4eKGeE<
Be5?DEUUK6a[I6eeLfMKEEEDEEEAC4eDG5INIVELDe5CC4mCEUMFDe=?DeYPHfAR
H5]MGEYGEUYME4m=D5QPHf=CEUUHEeUOI5iFC4U=De1:E5aTHEM?D5AAE5IGE55?
CUAEE3m>BD]DGUE>B4Q;CDQ3D5QPH5UBCe1DF5aJE59FFde9ATQ?Ee]OHFM/K6QS
HF5SGEIDEeeQHUmIE5=GFeaKEEABoU0[DE5JKW1ICeiWHEaJFEYNGUaHEeUKFeYJ
G5iJGemMIG9bJUmKFEeTIfAPFE[mFgmJFU9@CDa=DEEHFEYKFUUIFeaIHV5ED5UN
FUMIGVEXHeQ?FUiSIF9JDTa@EUaKEDa7B5=HGF1NF51;CTa:Be9MJ71]JfQTHfIZ
KFiUFeMJH6=TE4m<D5QMGE]RGeYCCeANIUaKFE==CEAKHF1OHF9NEE17Df1WIV=S
I69YKVQNFViPIeiMFeIADU]SF5A>B4MAHG1bLfMBBU9DCUQWJUaBEeeLHVEUH5UF
FEiOFeUKH6=RH5mQH5]EDeEIH5aGF5aOGeeEDE1@FEaOG61PI65QH6EWFU]FDUaY
I5=CF5QEFEmFAeELFeACFUUAFEaQHV;nH2aIF5iUGeMQM6YYHUQADeeVJF]ZIV5O
HfMQH61QHV=UIUAEF5]NHF=UFUYIF5SnEgmDEUYLG5YHEUYVJf9MHVERDEILGf=Y
LWY^If5TL7^1PFeVGemTJ6ISJVAVKFaSGf=OIVUUIVaZHVMWJ6]]J5eGDdi6?d17
De]THEiPHfAPGFU^LFiWHEmPH6YdMW1/Kg=WJfEHDUIFD51GJGUdIVMcN7I^Ge9>
Ce5BCT]=DeMGE@URFe17A4M<DEmPoV5oGeiMCEYYJEmHGFECEEMECdM1?eYEE5e/
MgYhNV]QHfIUJgEZHV1WIf9TKFANF5MMIF]^L6Q[NG]_IVITJ6ELG6EXHfUTGUYI
GF9VLfeWIfUYHeeEG65LE59KIGEkOGAWHfahHfegMF]RHFAMEeAIHfYZIVMYK6aW
HfEZHeiIFf4dIF=PIVMRIX6GQV9CFf=WI5mMGE]ZKfAGEUEAGFadKF5NFEMOHV9P
FU9:ADiEGF=VJFe`JV[nJdYZJ6MOH5mOHVESGeEHFEQGF5eRHVAVIF9OGUeWIVAS
HV=UIUmMFeYJG5mQFV1SGUEBF61LGfAYKW1aL5iGDD]:Be9DC5QVIUiFEUSnFPAF
Cd];C_iFOeMHFEYKDE5HHf=JFV9]L7=`JVQ[L6AJFfU`J5eJHUmSKFiWJ6mcL79g
LVQ[MVY[JVAMGF=XHV1NFeMEEEIKGfEYJFISHFAHD5IRJ65GF517Ade@CDYCDU9I
HfUXIFMXJVYYIfARI6IWIF9SJFm[IfadL65GF5]QJ6QSG5UHEUAEOeYRJ6UWHeaI
FeMBFFM]MW=SFf1RGFMSH6=YJfQSKVmYGf1WI5ULFUUKGfEXJVYVGeMACTe?FEeR
Jg5dMG5bKFQNEe]UKUiDBdUBFfAVJemGEV1VIEiKHVANHg1eKVQPG61OGVQfKFUT
GeaMGf5cLg9bLG1]JeeDEfUdKV9MH5mU=fm_JF]eNfYPI6QTI6QPJg=^HEYNIeiK
FUYKFUIBFf]/Gf1[HdaDIg9/I69PFfUNDU5JHVAQHF9SoVEUI6AIFUaLFUMCD51E
FEQEEEYOI6=VJFINGV=OHfMSGeUKFfQTK79`I6E[IUmGE5QNHF5hJ61UIEiNIFAU
IEiJEUaNG5mXHU50C5mTJ6a/JFMZKF1LFUiSI5mIGV1QGf1QHEmXMWQXoU]oEUEM
FDa:FFEVJ7AlLf5GGFR2NW1YI5mIE5eXJf5NI69IGV5JDEQZL6UXIEeKIg5VDVAZ
JVEWK6EIGfaaJFIYI5IWJVi]IfAVJUMSJ65MHV=OIFEVJVi]IV1/LWE_HeeRJ6=O
GUiQHV5OLVIHDUINI6EVJF9DE5iTGV1RI5iHEU]XGeMNHEUNIVMJGf5ZKG1[J69E
G5Y@DUeQFfaeNW1NDUELBe9JEU9AG6=`K6mfOWMXEVI/LW1XHfEZI6Y]IEYEFfET
LW=SFEaNFeMDE5YSIV=ODU1?D5AHGF1KH69OGF1VJV]_L6ULE5EIoFMoJ6edN79V
Gf1JD55MHFISG61XH4mCFF1RGeiPHeYXMWAWGV1VI6ARGUeQJG1ZJf]WI6E[LFQX
IfITHf9RGf=XJVQQFEE_KfUQFe]RJFQTGEMGGFM_JV=NHV]]IE]VG5iaOgU/IGA_
J61GDeQPJ6UTF4]7D5YPHVM]L6eWHVi^Jf5oEeMQK6AKGFY^IF1UGF=YJfQXK75_
IEUAD59CDVM[KfaVGeeLEeaQH5YHGVEEEUUNHVM[KfUSG5YPJ6e_H61OH69WJfi^
K6=GF69SFeU7@E1OI6Q_M6UTJ6EOI75XIF5MFEMEDf1OH65QH5mNCE5EE5=GH6QP
FeIHGF1NFTa5BELcGE]QK7iYE4]AF5eJA4]FFUiTKgMSHVAXJfUSGU]NH5aDDEEH
EeIJG5U=>beCHf5?CF5YH1PnP@210840P@210840P@210840P@210840P@210840
P@1oFEABEf5TGeMQG5]SKW=^IemC@C@b?e9PIfIYL7IaHEA9BTa@EUaRIF1NG5]J
FeeMCda7A4M=F5eVGeQBE5eXL6UTH6=XJ61FBd]?DeMLH69NH5mHD4eCFUMXL6AE
D4i:C5EFCDU?De1:DeeRGeUEE61JF5YOFe14EEaJCE1OIV1oJfYXI69SIfajO7U/
G5QQK75VETU4B55GEUaRHUiJFemIFFAfNFMECEaNIW=oPgadJgN3OfmPG5mEF5QD
DEERKVITHEmNFeMDEUaTJFQQEe5NHFEXJ6AOG61TIEiDCe=JGUeNHfQZIV5MHVMY
Jg1hOf]TFeeZMW=YGfagLV9HG6EoHFM^LFaTGEU/HUMBEUeRHU5GGV1MFEUJIVY/
IeiHFEiWJV]TFE=CEfiTFeeWLWIeLVYUIFU[J6=RE4A1CEeYKFQRFeYMGemNHUmK
FEQJGF1]O7IKE6E[GfISHfU`KF9FF55>E5mVHeeiO7Q_KW5YG6=PH6I]KVQQI6EV
IfAPFeUoEeUFEeMJFe][HEMHGV5KF5a[JUaHHVQSGf=[LgI_HEEdMg]kMV]OF5eT
K6aSF51;EU]TJVYSFE9>C4Y;DEYTJWA^IVAUIfMVJF9JFF1ZLG=ICTI6D5YQHVYN
De1JIg9cJ6MSG5MLJWE]K6]/JfILDdUEI6]ZIVIXIVYZH5ABGFUoKFm^JFAWLge^
He93@4eTMV9ZI5ECGUmGIWUmJEUNJF]SI6ANEUELHemLFeiSIfISHF9QFeAADeMO
FeUKH6=RHDU9Be9MIVUYJW1eLFQQHfMPHUeHIGE`GTY?DU=KI5e>FEaEBT]IHEmO
FeUPJg1[I5QLJWMaI6YlKV]SEdmCHFhGHfQ/K6QSHfAMH6EZJfUVI5aMGf5TIVQY
oVMoIVAPGEToA4iGGV1PGeiZKVAMH6=RCeUSJfmcN7a[KG1gOGmmNV]/KFUVIfec
L6aaNgY]IfUYLgUfMgahKV=TJG1eM6aUFE15@TUFHFMSHF1TJ6QTH6MYJVISHfQ]
KWV4Q7acLWATIf=LGfQVGEaTNHb6M7=oOW]`Ge=BEeUGDTeoCU=IFUUXGE97AD]F
G59HHfUZI5eGF6b1PG9WK7MRL7YaFTY;De9FG61VJW1cOfYNHF]^MWiYI6QbMG1a
NGI/Hf=[LG5]MVYXM7M/IfajNViMFV=YIfeXHUiNHVQ]N75[Jfi]If5/LgM`HeeS
K8j6N6]SI6abJgJ0N6IJGFEPETm4EfQdM6mZIF9PGUmWLVYTGf=[L6m/LVmUIX6H
QV5QI6IUHV9WJem^LfEGEEQGJ75fMGIiLFAQI6MXI5aBC4eIIfi]KG5goG1oLG5b
Lf]aLg5_L6mZGf9TGUEAEUeSJ6i_KFQUHf=RHV=UJ6]]IV=PFeQGEeQMJgIaHe]Q
JfmaM7QlOX20KFi]JfEMDde8EF5RFE9BFFY[IUiFDeIKDEAIGf=VJ6QMG5mTGeUS
Lg5_KFa^L79cHUYMKGE[GUUQH6QdMVm`NGEgNW]oKF1RL6e[IE]AD5IOG5iPH5]F
EEATJFe`KVa[JfiQEf1bNFaLHeM<CEQNFE1HEEINJFi/IfMXJViaMGMjLG=bKFQW
K75hLgIlMfQNGf5XL75/IF5PFE]PJ75cKfU/IFAWIF9ZNFYeLf9KHVAMFUMGGfY`
KVY`LViWJ6mZGfARH69oIV]]KG9/HeYCDE9CFEmWKW=fNgajNgiiMG=fN6QKDE1I
I6U[MVEDCeMPHEiHH5mEFVeeLFeUHVESGV=^MgEbKV]YJ6McMGA`JfU/Kf9JGG1j
LF5IE5IPJf]XLXB3MfiaLFe^MFV2U8MXEfAiMGUhJe]GHFiJJVaTKh=kH5UXL6PC
HVIZJ6QJCU9QJfINKFYWIVM[L7CmHgmRH5iLG61SGeUHGVEPG6IiNV]VL6Y]KfeY
IfY^I6MbOWY[IFUeK65LGfI[KGI/IfUPEUi`Jf]YHUeJGf9AG6aZE41<I6=YKFe[
JfmcJ6ARIVa^JF5MGeiJFUmRH6YeMfm_MW1QCeeQF5QVKFU`OHAhHE=GHiF>PgYb
JEiFE6ahKFeQIFYXKFmVFV5eO7IZIUmOKGU^FF9THf5ZLV]JI6mbIF9ZJf9aLW1W
GU]QJ5iaNg=XIVITI6=WJVaVGE=SJFiWG5INJ6aVI6ekOW=VQ6mGBTmOKWQdO7U/
JgIiKV]ZJ5iCCE9FDEYOFV5]KV5UI_iYOfMVHUURHEMIIFMNKWZ0LUU;DUi7DEaG
CDYIIfiXJ75nPGY`O8ZCR79WL7idNWedIUmUK6AhOfiNGf5MJ6Y`NhJ7OgM/K6UX
JFa`Lf5]M6mZKgb5NgMcL6i[IV=fMG=_KW5gO81bJfaTEeUWIg9dJfY^I59>G6]_
If1PIFQoU9=oGVeZL6meNGA[IfabMGIfLg1aMgejN7MeLg9`L6Y^LgMeKVIRMWMc
K6IVK79[K6aZJF]_LVeUH6E_LVYPIEeVPYB9L5m_KFa[IEmRJFY`L61<A4eIHfMb
MgI_JVEZJ6MVoVLFHg1LEF1XH5iRGfE]KFYXKG=aJ5eHFUknH29ZMgagKVERGfag
MVeXKWMlMfmZJW1gOGE[GUYNIfa_M71ZI_iR9FEjNW5UIFe/I5Y6?e5SJFigRWQ/
JV9JHWAcJemDCe5FG6UZJVUYoVYoGF5TH5UGG69cJ5eKHVY^KeeGFV=SH727RgQN
CdmGG5m7C4m@CeEOJVEKDU5FF5A?FUUJGf=QFU=@EEiVIUY7>E=UHTLoDUmIFUEC
F69UH5QRGEaTKgA_J61D@SDc@5=QJ6MZLGMbHUE:BdeAEeeSIV5OGEaKG5iNDDi9
ATQ>E5UoHEY>B4QAG6AMF5AGGV1HDDM:CUAIGV9TGf5PFE5>E5]HJG5UEU5?BdeF
Edi:D5AABeANHf1JEUEQG5ULH5eAAUINFdmAHFMQJ6MUHEmPI6UgNGIYFEENJG1W
EdY5BE9HEeeSHemKG5iFEV5cMVABBUUKHg1lP7UaJWR4P71QGF1oEUUIEE9FHfeS
H5aKFEMBD55HGfESGE9<FEaPHf=OFUMKGf1ICdY>EEUIFUmTIV9MFEiSIFM/M7]W
H5MIIW9_IE]XLfiNE5QQGF=ZKFQPFEEXGU=>DUUNGe5IGf9NFeYLIfa]JEmJFUiT
IfQQEU1@E6]QF5YTKg=bLF]VIVY/JFAoHeE5@TiNJViYHeaKGV1PGf=PG5YIFeiO
JGMaETmPIUYQGUiTJfQMDUMBCeEPIfANNWeiL6mbJUeTHF5WKVmYHVEVIfQUHEaH
DU5ADU=FFUa/HeaMIFQUGEaWIUQDGVAOFemWKg9[GE5`LgMgLVMKE5UPJ6QOE4a8
EEaUJf]TFU=oCde;C59KIF]eKfMUIVQXIfYSFeYQJg9eH5Q=CEEOHfAYGDm<EF9Z
KVQYIEiIGVagKfi]KVeXGUA:EVE/JfMWJFM[Jf5EDeiZKW5`JfIYMGm`IEA5@TmV
MUmUGe1>FEYBHGAhI5AII6MRIFEOEeIMI61MG5mTJ6MTHV=RG5EBE5QOH5aJG65T
Hf15A4I=F65TI6E[L6aSG5iSGf=NFFIfLEm;D5=DG6ENCeYMET]<FV9PH5aJHFaa
K6=DEfEbK5mUMfUVGU9:CUaYGfAXJ6AOGf1HFf1UIVAQGeMHFUaOHF=ToV9oHEmK
F5DnADmHGf5QH5m[KfENHFAQBeANIVY^LgMVJ6]bN7YhMFMXJFERHfU_K6Q]MgIY
HfIYMG]hNGijL6EVJg9gMViVFU56@dYGHVQTHV5UJFUUGf=TIF5NGV=XJGAoOgM^
KFmOHUiGFV=QF5MOM8N1KfikOGaaH5ACF5YHDdioCeAJFe]_IeU>BU1HGU5GGfEU
GeE?DfUnOVmTJGAOKGM^EdM8D5=HGF9WK75eP6aOHfa`MgmUGf=]L6]/M75WGUiV
K6aXLFESKg9WHVMeMFUHEEiTHVQSGEUIGF=XLfaVIVUXHUaWKW9[GUQNIhV1LfIN
GfM^JWN1NFMKGVIQEe14F6UeMG1[IV=QGf1XLf]UH6A/LG1[KVYPHGbCPEaLGf5P
GEeRIUUXKV1BD5=CI6ebLG=fKV1LGf9SGeM=AdQDHVUXJ6aboF]oK6a]KVI/KVaZ
JfYVGV=UGeIBEeiTJFm`KVUVI6ASHfAVJFa^IfAQG5UHF5MIIW5/GUILIVY/Kg=g
NG]kIVMYIf9JDTi9EfEVGeQKGfa/IemGE5MLDUEJH6AWJFUNGF1UH5YTM79`KVe_
LG=dHe]NKWI/GeYRHFUeMg1aN6m^M7EoJEaPL6e]JEmGEUmXIFQZIf9KEeIUJ6a/
JVMVIVUMDea^MFQHGe=8BEAJEDeGEUMOJVm]J6QYJfmbMWQiKFi]J6=RIfacKW5g
LV=IFUaSJfaWH5aKE5IKHfa^JVE[IVEXIV=[NV]fM6=LHfENFeQHH6]aKf]aLfmX
JG1[H6ESHF=oIfa^KW=]I5]DDU=CFf1XKg=fMgQeMWE`JfU/LFIMDe9KIVY/MfID
CeMPHEiHHF1FFfifLViVHfITGfA_N7IcKfaZJFQdMWEaK6Y]L6=KGW5kLV9JEEMQ
K6aYLh=oLVU/K6QYL6AmSh9SDUmdL7AcIUIBG6UEIFMOJWifG5QYLFTCHfM[JFUK
Ce=RK6MOKV]XIfQ/LGGmI7mSHEmMGF5TH5YIGfIQGFMjNfaWKfIYJfUUHfIZH6=^
NWIWHFE`IeaGFV5VJ75WHVAKDEU/K6eZI5iLH6ABGVe/ED9=IEmTJ6QVIVY^HemM
HFMYI5eLH5mKFf1SHF]fN71`Mg5RD5iRFEUWKVYaOXEiHUAHHY69OWE]I5UACfMc
J6aLH6ESJ6YQEEa`Mg5UHEYJJ7AYEF9VHf=ZM6]LI75bIf9/Jf9aLg5XGeaRJEmb
O7AYIfMUI6EWK6aXGEESJfiYG5QNJ6QQGfQfNFiQOfYBADYJJG1[Lg1SHVmaJFMY
IUiCCU=JEfAVHFIbL6=ToVE5I69NGEQSHUQJIVQOKg^1LeY<Df1>Ff=NDTmKJFeW
I6eiO79XMhJ?Q6iSK7Y`MWU`HU]QJF=iP6mOH69NJF]aO8N8P7IYJ?iTBFQ[KeaY
Kf]UJgN1MW=^K6UWHEmaLFi[JFebN7e_J6UQE5ITI6maJ6M[HDm:F6M[HeaLHFAk
T8mkJFI/K79fLFQTJFmbLg=`KFidoWY8NGMeM79bK71eNGM`J69cLViWHF5WKFIW
IfETIVY^K6IQIW1cJf5VGVN3UHYaH71^KFaVH6=ZJg5aHDe5CU]ZLGUnNgA/IfUW
HoiR5emNKeiFHVURGfAPIfi_JfY^M79YGUUKGoiQAV]hOGQ_IV5LJ7=bJFAZLgQc
JfIVK7=hKF=IEEYSJg1eLVm[JFU/K7akLVIVKVeUFdM0DVAZKgR:N6aZHUYRM7=[
GeA?DEIKoVD1I6CnIGmHG5mKE59GGFiSF5IMIFUZF59EGUiKJh:4LEY;C5AKH4Q>
DeAEFfQcJEmFEEYLF5=NGEiSIfENF51FGfMWFdPjE6ISB41CH5YED4iCGF1KDeeH
EemZKfYSFdlm<2hkCUaSHVE/LVeMD4E6B4aBF5iQG5YHEeIGFEU<BDA1@dUAEWmN
Ede7B55LI5eHE5MMGUI>A4I:CeAIGEmJG5]DC4U?EU=TK61AC4Y6B55BBDE;Cda6
CeUNFeEAD5aGE5MKF4a1DEUFBTaLHU]QGUiHF5MMH71`Kf1BC5MRJf9BAD14CE=B
F5iNFUIGFDm=FVY_Fd]1DU9LIgEgLVYULgmkJeaHFgmAE5A@CE5NJ5aGEU9CCTa7
BdmIG5eDC4IEFEePH5aGE5QLGEI<Ad]ADe1AEU]MFEA@EEYLGV=[LUiGCU1MJFIL
DUmZIEE;CeQDFV5TGeM@C5mEBTE9D5EFAdiGEeI@DU5OHFENEdmBE5]NGeQ=AdM;
HUQ?DE]VJV]/IV5QIFMTGgmND40mBEUUJFANEeIIFe]JGU]GEEAFFE]VM6iCC5eS
EeiKFf5XIEY?Dde:D5]RGeUeN7A[JVeUF5mLG69YJVAMH65RHf1LEeA?Cdi?D5=F
EfMNEUMNHEeFE5iMCd]EFeIBEUiVJF9DB6MZKViYGU9;D5MOGeI;@d5@Ef1VIUmE
CWm:B4I7CEIPIW1ZHV1QHf=RIEiFEEaVKG1ID4I6CeUNGfEIC4UBGfQZH5iJDdiC
HFaTHf9SHUeCC4AAH6MVHV9THVIVG51>FFAVIVEPFeiZM6EJBCXgA5]^FV9LCD]F
EdmNLGEQDEIQI5iPH5YBDEQOFeQGFUmSHUmMGUeGD4e?DemKEeEGG5mNG491@dYE
GV5QHVQ]JF1IFf1KGUUDHG5/FTI;CTmGH5U:EEQAATMEGE]KEeELIfaWGe5DHVmY
G69dIV=KCdM;FFILHFEUHEaLGEEHGF9SHEiLE5EGFEaNH67nGgmNG5QEDSY0BU=J
G5aKFVIZH5ULGee8DE]SIf]`M6=UJ6meMgEbI6EVHUmPIVaYIFYdLfIPHF5ZL6e^
LfmUFU]PIfa[HeiDC44nAE9MHemMG61TI61KH65RGU]KH6EVLGalM6]ZK5aOFeAG
H5iEE5aaQ7i/JgQiMfaKCdiCEE=>BGm:CeEFEVQODTM4BU=ICE=LHV9LDda=H7Me
J5]RJeQTL6E@?T59CE=HGF9WK71kIeYNIf]bNV9LH6Y]J6UaKVAKFf=YJFE^HV1/
KfAOI79bIUEBFf5OIF1JEUIJH6E`JF=SIVEOFFA[KfQKEE]TQWi`He]LI6]VLWad
HUIIHEaBBdACI71`JfIQGUaJFf=^IV1KGfM/JfM[IeeNNI1nFEULGUeJFUmSFFQ[
GDi<CDYKHVIUI6MME5ILGf1LE4Y4AE5OIVEUJFomJ2QYJFY[HfU[JFMXIf=JGV1J
DDeBFEmTJV]YI65OGeiNGf5TIfURGeaGE?iCOeISKVUKDeUSIfU/L7AfN7MNGEiL
FE5=B4ABI6EOF5YMJFMRFU9?DUM=D5EKGf9TI5UHFf1KEEm_KF]YJ6Y/KVmNEUUY
LFMJEEeLI71bJfadLG5fMfYMHG1]K6QNEEALHf1PHV1KEE9AH6AXJFMTHf9SE4YC
IFaOCeI:?d1;DDa6Oe9ADUYUJVQSHfAVJVeaLgEZJfYUH5mTJG1[KWA_H5IGFF1X
JFAMFEQADeQPJF]WHVMQH6=QGVIeIW5_GUMNH5UFDe=KIVaZIVa^JV=TJfIKH5iL
GV9WJFU^J5mFCde>DEYRJW5cM7IeLG1`JF9PHfMJD4I5D5]TIW9QE4mIHV=NIeIL
Fe5FJG5]JF5NHEmJGfYcLFiZIfETHfmaL6aWIFQ[GUIIK7I]GEE@DUaWIfA^Oga_
IVUYIFI]HGZ<Of1?G75]LG1SDdmIIU9RI5aWNg=IE6A/I5iRIVATETY>GFMRFVUV
Hf9SIfa`oEmoGUaJF5QLGe]EE5YQG5QRMGIWHV]SIVQVHV1SIeePJgMcI5iRKFAI
E5MNHfE^I5mQF4iFJFMXIEmIEe]OCEUXIe0mB61LHFEUHf=WJf1LFUiTIV5JF5]J
EUIKGUaVLG=[Jg9/GD]IGEADHVUUK7V0M5e?Dej>QW]bJV5FCTaTL6EoFEeRH6EW
GU9IKGA^HUiGEfEaIU9RIF=RJW=[FfA`LVIRJf]PKfi/HeYGGFAJKGM_I69RH6AT
If]/IeeDHfY^J5aGGVIWGUaULgI[GWaWCd97EfI]I6YWFU]WKVETIFMNEE1EFE=L
GeYPK6]NH65RHV5OG5YDGUeCEF5SFVYfO6ioEDM>FdMCG5M<BEITJF=QJWIiL6Ea
OHIkIEYSLFM]L6MIDUQRGWAkJUYKGEUTIVagPX=kLF9OGU]NGfEVEV1YHUmRLGQ`
JVQSHeiKEV]XJ69SI6a_M6IOH5Q;CE]KIVQOGV9HAT5?GV9JDe=HFg:7QW9PGF=S
JFeXGe]PIVUZJVM>I6E[LG1_KVaZJFMWHFEZKVaUGEY^Kf]TGUiTJV=TI69QHfM[
J65LHF]^IUaQFF9nT8E/Ff]YJ6MQFeiUIVa/G4Q0BEISJG9gMFiWHVESH?iO5eeK
JeUAGFAMFUmKHVUZIVEYKfeTFEAFF_iLBfIcN7=ZHEaEGfYYH5]QJVmZHUeMHfYb
JV5FDUMPIf]`KFUUHV9TIGMfKF5QJFQPET8kCEmUJW>:N6aZHUYRM7=[GeA?DEII
I69RHF7nHTMEFEaHDDmDFV]PEE=JHVIWEDmBFe]HJ7ilIdm0@d]FFT=9DU=EFfMb
J5iEE5UKEe9MG5eRIVAME4iAFV9RET<eCf5N@c]>FeDH>840P@210840P@210840
P@210840P@210840P@210840OemOGEMCDeUOGEiOGeiLFUQ=AC/d=3e9DF1UJFQP
F5ABCeAHEU5AF5mLH6M/K6MPG5=?B4A5BeIKEEQPHfARGU]UIFM/KVMJCE9EFUQC
E5]RJVALEU=CE5ETGE=;BTiFFdm4?41?GVEVDf5/J5Q=D5QLH6=LDdmEFf1MGV=/
KFQQOfmaL6]UHF=WKf]TGeaLGUmTETU;F6=TH6AQGE]JEe=AG5QDEEQFCDEKJG1]
L7UdIG1_KfeYI61MDTi9AdYBFf9YJfMLCdQ:CemTHEMGGf5KHFMYGe1;EF1OF55?
DeQJFf9UIfEOFUYLF5eTJVe/JFMTGeiWLgI/HF=VJF][JVMVOgISGfe]GEUSGEiQ
I6AMDDI7HGYfGe=PLg]_HfAZJUiBFfEbM65:Ae=FDUe`M6UWKfYWIF9PGUeLDDm=
CE=LIVaLFEAAE5YRJ5iMG5aNH6=UJFENEeEHG61IHfIOFeeHCEUIFeiQIVY^KFYY
JVaZIF1^JFIZKfiUFeiGEU]JDU5HOe9IGVIYJFISJei?C5=MHVM^IeaIG61NFfIK
DUQXLgA^Ife`JV1KGV=RIVQUGe]KG55LJ6]TG5YLCDU9DEm/LW=jLFIPGUeJF5eS
Jfi/JFYZCe1FFeiNGei_MG1PGVU]Hf1aN6iWJfUQIVETHf9MEU1KGF1NG5eQIUmO
GUUFFVA/55i[MgIZH5mSGEiA?3@lATToATmHGoiRBV=YHeMHIFIKCDmCEEQKHFEV
IVAOG5mVKF=QG5EAEF1YMEmNK5i0BFiQJfYNGVY[HVMUHf5PHF9QGUaMGf1NFEEG
FEePHF1MFeIGEoaH34]NJVMRHUmIGV5UJ6[nJaUUHV5SJ6e_KgQgLFQPGV9WCEEP
IVAMEU9bL?i_OfaVHEaVLWMcJfEQDEQMETY4BE5WIfEPG5iUKFiYHf5UJ6UXKV1I
GF1MGVAXHUaNIVibLWY_JVm^IVAXGG27ShEfKFYYGeMKIfiZHdi<CeQSJ6EOI5iJ
G6=WI65EFUiSIFIUI6a^L71/IEiIIVifN75VGUYTIfieN7A[HUeKFeiP3F1KEe9F
DdmLKViNHeiKoULiFeePHVAQGUaNH5i]OhJ1NGAdK7^6OV]PI6iMFeaKG5]MGFeZ
IfI/Lgj4Lfm^Lgf3PWidK6IXL7EcK_eZC6a^LG9iLVMOGVA/LVMRJGUjK6I/Q7M/
JFIXNHf>OVaUJFe[IWEcL6aYIfIULWIgL6ENHFIQFUELJWIjNGMeLVm]KFi_GUmP
HfQ_MGUXoVUoJfiaLh1fJVIYJVIPKV]WI69NFEAMIW5gMW=aLGAfNgehIe50B5U[
L6YVJW5VKGEeKf]]LGMZIFmeL6]YIFY[JFihMF]eLg1[IV9NG6AYKW9`JF5KHV=Q
FE1>E5eWO8j9M6=RJVQgOGA^N8F:NgAfQ8QlK6I^J65QI6MUIFaZL7]oNVUKF59G
EDiBH6QUI5aJG5YGH6mRLG=UHW9oPEiTJVQPFU]NEE]TKGAfMGEbM71YHEmQI5mT
IF1ED59GFfQcLFAJF5a/KFi[I6AWJV1ZKFQ]LfQDEeaRIfMSGEQMCdQGL7abHUe[
KVIVLWI`KVYVIfaaLg9^J6AWKG1/IW1[IfI=JF]ZJ5]NIW5kOGUbJV1SLGE]KgYS
H5Q>AdUAFDm@F6MeMFIGJ6]TEeYXJEmcLViWHV9XKV]TGUaKFUmULfmZIfMZLGB3
NW=`MWf3PfARoVAoIVY^JfIPGEYEC4E4CeQMIfmYFeeTJV]VH5iNGFIfNfaMHgEn
OGM]IV]kRVMSGf5VJfa[K6QUIFahQ8f5Mfa`OH5eIWeiM79bLG1^QX5gKVQVIfQI
HFU_O8R2LfabLf]VHUA4BU1HGV=WK71_KVa[Jfa^KfQSJGMlLVUXJVQ[KF=oEEIP
IfIUIFIWIVIPI6mkN6]VJfaXJ6edM6iVJ65KGF=UGeQPF5MOHUmTKGadJf9NFUQD
BUAQHEaKI6iTJ6MWLGagJF5_J5U/THe[LEQ9CU9>DEZ5N6e^Kf]SGdeEEeAHHVAN
JGZ1KUA<F6N;RgQVNYEkAEQgO6EUP8EaMWMYFFQoQH=[EV9HA5=hMeMVI6Y`Je]H
GFE_LFANHFITGf1SJ6]WGEA_KGJ2NVEMHfM/LFaTGfAZK6MQFe]LHVENHVIZKFm`
L79`J69[NGUaNgenN7=dOXEdKVMNEe1<BD5LFe5XLVENKFMZLW9VHF1LGVQaJeiM
IVihPGQLBUYfFEECCTioDeeTK79lPX9lMFmdOhR2Lf]`NGYjMfiXK7^7OGimMFaX
KG=dJV9SKGAdLF]aLfeWK7f=Mg1ZKGR2QHEmNG9/JF]_LVmfNgQ_JFa`Ng]nO6aJ
FfMYHfUiNVi[LUiTJfi/Jfe`GG:9SX1/H5ahMgMfMGAcLgajMW=cMg]nLgAgNGQo
MW9`LW=dM75^JfY]LG=`JVIVJ6]VHfM`NX21JVENEe5AE5I/IfAYLWA]IVR1NU11
F6EJGf]aIDi2B5=RIVe[IV9WJfeWHV1SI6APEeQLGf9SIFAYGemVK6Y_MhEnIEiW
GV20KVi_KVi_LWEaMgQbIUeKGFYXIfM[LWUnO75[LG9oJfEWJV=LG61UI6I`I5IG
IG9fMFiLDem^MGUnP79QEUEKHVE_HEABG6=SGeeSJFi_K6ISFeaTK65?DV9MHFM/
K6USH5=IGf9QHVIZJFMJCU1MG59NG5YMH69OGEaSIEM2>3i9FUQCCTiFI6mYJ6EQ
GE]LGUQRIUU5?DMFH61NF5AoE5YPGUmPH5mMFeU>AS`e=Ci:DV5VJVUQFEECD5EI
Ee9BFF1MHFQ]KFQQGEEABTI6C59GD5=FFEQFDTmIFE]PI5mBB4iDFEUEEUeTJfEM
EeADEEIUGUA<BdmGG515?D5@GfIWE69]JEU>DEUMHF9MDU1DG5mNGFA[KVMPK6e/
If5oGEmSJfMPFeQHFUaSEdY<FFAUHFERGUaKF5A@FEA@DEABBD5GIFaYK7E`HVm`
L6iZIF5NDdm:B4]CG65VIf=HBdA6Be]PGE=CFeeGG69TFT]6D5]JDda:CU=EEUeQ
Hf5KEUIHE5UPIVUXIF=PFeYSKg9XGEmRIFMWIV=RLUmKJFUnFEEOFEYMH61ICD=7
HgahHEERMGeaIFI/K61BF65^L5e6@dmBCUU/L6ESK6UXIV=QGeiMDU1>CUAMIfeM
FUEBEE]SJEmNGEeOHFATIF1IDU1CEe]DGV5JEUQCBEQJG5mRIf]_KV]ZJfe[IV5_
JVM[L6mVG5mHEeaKDe9GCE5IHOiUOfA/H5AAFVA/K6iSF5EHG5YGHUM>E6A_L6YS
JFaVG5MJGeiRI65KEeMID5eYK6EMFee>BTYBH6ecM7]bIf5OGU]IGVA/KfeZJfaF
FUeRHf=QH6idK5aII6ENH7=jL6U]Jf=XIfIUI5mHDEaNHEmMGV9WH61OFUMKIFeO
KGUhK69Q3FEOH5<n=Si8BCa1BU=JoUe:GVANDU=PHEM<D5AFFEaRIVMWIF1MH6M^
I69MEU9FHFYfH5m]Gd5:KEiVIEUIIFIMHV1NG5]LGEiMGEiPHEmJEUQJGV5RHEiL
EeQHo5T<C5m[J6=SH5QJG61SIOiV6F1MG5iSJ6YZLg9/He]IGF99DEaRH5UBCVe[
oVYjIf5LEf5]LViVH5e@FEiGBdE:DVQXIV5MGfI/JVANG61SI6=YFeAHFeQIGf=M
EeUQJFe]MFYUJVUQGfEMLXVAQgQ_K6]QFEeYL6aTCde@FFAYIV1UGe]MI6QUH55E
FEiPHF1OIfU[JfMPFEAQJG5cK65IEEmRJG1cKfINoUa<Gf5QG5QCEeA@GFm_H6YX
HUiLG5eOGf5PGEUGEUQJJG^2OGE`L6QgPWYWG61[G5aKG5]LG5i/JfIWJgAmPfmZ
JFihOWeiKfMQHf]`KVWmID]WJFa]M6eRFUUOIfeRGFAdMFMQIgmbIfAQHgB8RGUW
H6AXIV5`KV]WI69QHG5gN75VGf9WHU]FGF]gNgYhMW=`KVi_L5mPHFAYL7IhoFAo
IVU/KW]aIF5TIF5KJ6ERGeeIE51IHVecLg1^KFmaMWQcHT`k@eAVJfEQIFaQJ71`
JVIXK79UH6Y`JfIUI6]/JVmiMVafM75/If=OGFEZKg=aJV9LHfARFU5?EEaSMhV4
KeiMIF=bN6mYLh25M6ebP8EiJfM_JVEUJVe^Jfi[LGaoNfYLFE=HETmCHFUVIEeK
GE]HHG1SLWAVHg>0PUmUJfUQFeaOEUaUKWEgMWA/JfYSGE]OI5mVJFAKEU]PHFmj
MVULFUe[K6YVGeaOHU]VJFAYKfA@DeQNHf=OFEELD4UHLGecHei/KfMWLgM_JVEQ
HVM/KVeYHemRJ6]WHF]VHV5=I6IUHeIIHFafN7A^JF5TLWI^L7]THEU?B4YBFU1A
FFQfMVMHJFaUF5]YJV1dLfmXHf=YKfaUGeeLFf1UMG1[J6MZKG1nMFYWK7=iO69T
oVIoJ6]_K6MPGEYEC4E4D5UNJ71ZG5iUJfaWHEmOGVMgO6eNI7IoOWQ^IfalRfQT
H69WK6e/KFUVIVeiQHb1LVM[N7a`HGQdKfe]K6]YPGabJF=QHV=DG6AZMh=mKf]c
M6aWHeE5Be5IGfAXKG5`Kfe/K6e_L6UTJWQmLfYYJfU/KVAoEUMQJ6MVIVMXIfEM
GfYfLfIQIVMSHfQ_KfUQHeaFF5iPFU=KDe9JGEYOJG]eJV=MFeMEBEEPHU]LHfeP
Hf9RK7MbI5aZHeAWS8QWL5U:Ce=?DU^6NFi_L6aTH4iFF5EIHfEOJW^2KeE=FFJ7
QW=QMI1f@5=bMf1PNh1/LG9TE6=oP7iVDEeC?dicLU=TI6Q`JE]FGF=_KfALHFAT
Gf5TJFaXGUE`KWN3NfINI6M/KfaRGf9ZJVMOFeULH6AJGF5UJ6Y[Jfe[HeeVM7AY
L7=dKfY]MX1`KFENEe1<BdQVHUQ]MfQQK6IWKfeQFE]KGfUbK5mNIfmiPWUMBe]h
H5mJEE=oF61WJg5iOgegKFM_NhAnKfM/MGIfLfYTJ7N4O7mnMVeYKWAeJf=TKWEe
L6Q]KfUSJ7V9LfaVJGAnPH5iMFiXIFM[KV]bMgA[IFQ/MgMjN6QFEf=UGfEeMVYW
KUYPIfYXIfU/FFj5RWaXG5QdLg=bLG1_KgQfLVm_LgMkLgIiNgYoN7AbM7EfMW=`
KFYZK6i[IF5QHfIQGV9[MG]mJFIOF59BEEM]J6EZLgE^IfV2Ne52FFIKH6abITm3
BEEYL7AbJfMYKFaVGUaNGeaKEUUKH65TI6EXH5iWJf]^N8IoIUmXGf61Kfm`Kfm`
LgA^LgA^HUUGFFITHf=WKWEiM6UVK6ioIfAXJfEQHFM/KVebIEMHIW=gMVmME61_
MWYoP79QEUEKHVE_HEABG6=SGUUNI6UZIf5NEUMOIea:CEeHG69WIfANFdiDFUeL
GF5UHV1FBTeJFe=OGUiQIVQXIV1WJE]6?49=GUaGDU9JJ7AYJFIRGUaMGeUSIeY6
?TQGFe]IDdmoCeEKFEYKFeYHEUA9@CL`<3U5CEaQIFALE51>Be1DDTe=E5]HG6=X
J6=LF51<AD51AdmDCE1EF5QFDTmIFE]PHee@AD]@EEA@DEQOIV1HDTm?D55PFDm7
ATYBEd]0>3a;FV5RCeeXI5A9C5AHG5iHCT]@Ee]IFEmWJF=KHf9SG5QoDUIHHUaG
D4m=DE=NDTE7E5mPG61MFEMFDdm;D4U7AT]7@3I>FV=NHfYWFFY[JfUUH5aICTY5
@dI>EeaMG5Y=@STm@59EE4Q:D5A>F5mQEdQ3CEQGD4U7Be1BDUMHFUQBCDe?Be1G
GF1OG5YGDU5JIVUOE5IIG5iNGEYIJEIBH61oD4aFD55DEeM@A3XmEW5[ETQGJ79T
FUUQGeE8CeQUIe@m>TI9AE1SIeaJIFASHEiLFUUHCD]9BDmHHVQHEE1=D5INI5YI
F5QJG5mPHUeFCde@E5QAFeiGDeE@AUAEEeYMHVIZJFIUIVQVHEaZIF9VJfYQEeYC
DUMFCTeCBTmFGV9oHV5OIe]>Be=MI6EVFTm<Ce=ACUU>AD]KIVMQFV1SGE=>DEIE
FE]HDTi>DT]HI6MPF5IHBDE5CE]XKVmfKF9LFUUFE5UOIfYXIFIWCe9FFeeMG5]Z
L6UIEV5SFUQXKfENHV1HGEaKFUUDCDUFFEaJF5UMHU]KFUEBEV1WEf9^KF4?EeIJ
E5E8<b/c?D4g?TM@EoiJ=E]QFdm@GEiDB4]?DEAGGF5RHV1KF5]RJEmMF55=DEaU
LE]JJ5XlAFUIHV5EEF5RFEiLFUQGF?iI4EQIFeaJEE5CEEULGEaIEe9CDoaD34MJ
IV=NGU]DEeUMH6;nHaUMFUUKH6EWIg1_JF1HEUYOATiIGeeFCd]ZJ?iWOfANFEAN
JVm[HeeJC5AIDTI0ADeSHf5LF5YQJ6MQFeUMH65PIUQAEEQEEUaPFUAFGVIZJW9W
HVMVGUaPEFMnQWa]I65PETiBGVEQG4U8BeAOI65KH5YFF5mSH5a>DUIKGEiMG6AV
J6QTGEIAGVI^L6UNEU9LGfI]L6aSFeQGEeYL:UaGDdiBCd]HJVYKHf1KEeIFF5YK
GEeJEUADEE5NLWMdJVMUGfaiKeiAEf;kEaUHFFQVHV9WKgUoK6MVJgEkNWI/I5iP
J6e[I_eRBfAVJFYaJUmGEUaTJUmJHG5bI5iTO6mTHEiPLHF6MVAMHFESGVe[J6AQ
GeiNKG9cK65JGF9MEU5HIW9fMG=aKV]YJFY[FU]LGfA[LGCmHGmSIVU[N6iRGV5R
GUQXIEmLFEE>Ae1GHFMTHEeQJFicMG1OBCQ0DF=XHUiRJEiUKFeWHfEYKf9MIfeX
Hf9PIVMUJWAaIg5_K6MRGUYHH6EZKVaUGEMNGeeEC4Y@F61dQX5/FeYRH6meK6I`
OH5/HfMeO71VHFYUI6AZKFeYJfI/MgmfIEMDCU=ABTiLI65PF5IHEU=LJei]Kf5N
KW]mFV1VI5aFEeYAEf1YL79aL6i^K6ENG61TGfEXHeUDF5]MJ7=`HeMEF6MXIf=L
FUeOEEePFf1VFdM:CeEJFUI@CUM;A5=/N6iNFFMZHV9^LV]WHUiOI6U[JVIPG5mU
J6ANJ6=OGWmQHf9PDeINJG=eLF]UG5m]LFU[MUmLE4Y3ADeEBdaDHg5aHU=TIf1C
EVAUFfm^JV=NGVAZIf1JF5MFFf=dLVeZIfQ/KGY_IF1SJW1bEUMIFE]MIFUWHV1M
G5M>AD9;E5USJfEGFF1VIf9LFUYIHW9gJ5UOLGYiLfURIgN6HemKGGmRIfQWJ6AQ
HFQdP8QnKfAXMGU]GWEaK6YZJFQVOWU_IV1NGf1AFF5WM81jK6M^KfMRGU10ATaD
FUmSJ6a[JVQWIfQZJfAOIG=hKVETIVAWJEmADUaSHV5QHV=RHEQKIW9_HUeRHemO
I6][IEePFE=EFeeGD5Q@CeMJEeaVMVmUGGmHEE9?A4mKG5IFGVQMH5mOJGA_HEUW
H55TRHETK5A5BTi:CEJ1M6UZJfMOFdUADe1DGV1JIGImJU18E6:4Pg1NLXec?E1_
M5eMN7eYKVmQDF1mNf=>FU0lBg1_D6ETJG1ZFeMMI6m`I5eQIF9MG5mTIf=ID6]Y
LWifHEUOIfa`K7mSGf=ZJfMPFeYLHF9IFUiRIFMXJ6YXH5YSLG5VJVY[IV=ULga]
JFINFE9>BT5MFU1VL65JIf5RJVUMEUMGFVA]IeYIHVYdOGAHAUIcF5IBCDaAFF1V
K7AjNG=ZI6UbNgEVGV=/KFeZHE]OKWegNWUaJ6AYKg1VGUmYL71[Gf9VGWmJGG1n
JV5MGV]cN7I`JVEMG5aRHf9WKVURFUmSKViaKem=CUYLEUa/KF5NIE5GGV5OGV1S
D6ElPG=ODdm[JVYYJ6MVIVm]JFIVJVibJF]^L6m]JFMYJV][J6ERHVEYJfQRGUiP
HeiKGfQbN7YUHEYCCDe@DVQSH6E^L6URI7efC7lmE65FFfM]HDXnA51RJ6e[IF5T
J6QRFeUKG5YHDUAGFeeOH61TFeYRIfIZLh5jHEYSFUalJVY[JVY[KVmWJV]UFE1>
D5eKFUYNIFacLFMSJF]TH6=VH5]KH6EVIVePDU=QKW9aJUQ?FfYaMGZ0LV5FEE]R
IFmQE59LHf=LF5]QIT]WI5iKDeALI5U7BUYEFEmTI65KF4]AEeYIFUiQFUI;?dAA
ETeJFEePIVQWIEmVJ5Y5>d5<GE]FDE5IIg1WI65MFEMHFUANHUE1>D=B63:10840
P@210840P@210840P@210840P@210840P@2107mQI6APF59ADUEFF5YKFUUHCTQ0
>S]2C59RIfYVGEA?CDiBE55=CE9HG61UJ6UVHUmLFUE@CDY;BeAKJ71aJV1IGV5U
JVUSFe9CEeaIDD]:C5mQHEmLFEUJEeE@CDa=Ce4n@TU>DUIKGeULFe56@d]DGf5S
HEeKG5mIEeUPJ6aXIC1^Kg1XHeaOH6QXK6e`Kg9`IeiGFF5VIF5IFeeOGe]EDFIL
DdiDFEmMEfA^JF]`L6ESoF9oHF1PF5aPHf9NFEI_LFiUFUEGFeeWJfQXK6QNGUQ@
CE1FG5iDCd]<DUQJFEYPI6AOFeYLI6EVIF9NFEEQG5]SKFmVFf9RHfEYKW9eLVYV
If9IFF1VIfMUH5YFDUiVKFQLEU]SLViZIfERGeeLHg5bIE1CGUmIHFUWFEYRGUeM
G5]oFUQHCe5DF5]NH65HE4m=CeEMHU]KG5ePIFQ/IV=OGEiSJFe]JeiAEFIbLF1L
FUeSIF5LJ6IRH61UJfmVIFAUIF5JE5YCDeYJDe=JFF1VKG1bKfe]HUEAE5]LGeaM
GV=YJ65JFeIEFfI/JVETIVMTGeaMGeiTJVYUGeeLF5]OHV9^IFY_IfESIFU^LG=Y
IV9RHf9LEeeRJ6QUHfAVEEILGf1LFEI^Lg1RHF]`If=hPW=SHfY/IfIUHf1KEE13
BeAIFeaPHfQRGEmTIV9NGfUaKV9IFEeIF4`k=cm3@DQ?EemSHemMEUiMEUQSI5Y<
DEUOoF8SKV]VHV1OGeiKFeQDDEALI6MKFf5FA4iXLWQcI65ZJf=ZJ6ERoF0:GEYF
EEIHFEUEEEKmEamFGUeMFeUGEE==G6EPFeaIE61SIFIWIVETIV1LH6U^K_i[1VUR
Gf5XKe_nG0MKFEYLNWMaK_i/Of]PIFYZIV=TIEELH5]@BTmFHF=SGe]KGfEXIF=U
Jfm`KVQKEE]OG5eSKVQTGf=WKg1jKFU[Jf=UJUaaRYB:N6YSIe]?CeYTIV=MFUYN
I6EOFEeGDeAKH5mNGEaJFEaPIVUJG5mPGeYEDFAZL75/IV=SGUeOIVa[HUQOG5]O
I65F2deQHU]EGVe/GV1MGOiJNUaLIFATHEmPIFQTIg1aM7=gN7AdN7EcKFaXGeiP
HVAVIfQ[JFETJ6mgOgA`KW9gNGE_K6Y[KW=dLVm]K6]ZJFYZJfmZHUaKGfEZJ69X
MGEZIVanMG5`JV=ZMg9eMgA^JVY/L75bLVmZIF1/KFm/If9RHe]KGVIaN7]kKOi^
2Ve[JFMJG5mSIfY/oVhJK6]/KFm`MG1ZJ6UZJFMhNGQgLFMKDeEOJW1`oVioLgEi
NgETCCa?FVM]K6]_Lg9cLfeWIfieL6U/MgY_J6MRJfiXJFm_J6YYJ6ERGeaJIFIW
J6MUHf9QHf=NF5QNIW5lPg][HFE]IgEjLF]eP8EjLW9oQ7]aKg9ZHF1TJfe`JFEX
LG1SFU]TJ6AJFVAYI6ISIFYTF5QQGf]_IfMaMW9oG6=ZJFANGUmEFF1VJfi^Kfma
KVUQH65UI6IVI61NGV1GHVe[He]MHW=fMFiXI6EXJFeZIF]gLV=aLgAdLFaVHEMF
FV9YJ61HEF1SG5iYK6IXIF5SJFe^K6AQH6E^M7=`KVYVIVQWHemOHFMaNG]fKfYU
K7YlL6]`IF=NEU1@EU`IGE]MIg5aIEU^KfMLHG1dK7mjLVe[K6maLfknJgm]LGIb
KfYWJ6]bM7emNg=]KgV1JfQWIVEVJF]OG5YKGUiJETmGFeaRJVEHHVQ`LF]SGUeY
Jg1bJ5iXNW9cLVm[Jg1dJVMVJFe_K6QfLVaXJ6]aMWAdLG1`KVa[OWYeLFm]JfYk
N7AaL75cME=LHVIaNgIWJfeXG5QJED]AF5mQHG1TKGE]K6]ZJfe_LFUQHfmeLFe`
MW=dMF]MGFIQHfASHF1RIFEVLGYjKFebM6i]K71/IUaPGEYJG5eJEeeIGFU]J6U`
Q7IWH69VIfEDGFIUGUaRKFa^JF5ULGA^I71ZG6jASFeXF51CEEEOKgA/IVATHoiQ
I6a^He]MGUYfQXelGdi@FX67MV5^RWmKDfQ`IVYnQWe`MVeNIgilJ4mHE4YFL7AU
J6AWKFIIEeiRKG1VGV1QGEMOIfQRG5]MIFA]N7=RGFAWJVaZIF9RHfASH5iMGEiQ
HfEZKW9doWE>LVEJHGJ3QWf2PgiiMgf3MG5]IV=RHf=RIUeMKFMUO6iTHfUZHf9U
J6U_LVMKHFmVK7AaGDeHKF5NGU]LGfI[IFaiP85iL6U[MWmkKfIXK_iiFgEaL7=f
LWEhMW=eO8A[KW5aL6m`LVeaLVaVJWV8N79/KWInPH1dLg1^KFi_L6e_LFiXHf9R
JVU`M71RHfY[I6agNFaZKF]UHFE^MGMeGfioQ7e`IfA/KWAfNWYloWTCOWeoNgYe
J6U/KVi[J6EWKgQjMFgnJGm_MGE`JVQXGeaJH6]gOWm^IeiIEeUJFVeZIVEUI5mK
I79ZCD9DIFIMJ71XEdmGHG5_KVMQHFYbKFMSHVM[KVaIFemTIVMVIFILFF9YJg5j
NgMUHVmSG79^KW1dMgMcLGIkO7I[HV1RIF=QHVE[LWIhKVYbLfYRHVaUGUmTJV]]
JWmRG61]MWEaM6IPIV]YJW1iKf9JF5UIF6UNDeANIVEQG69XKFi/J6EQHFQ/H4m@
GUmSJFe/IUmKHF9QGEUJH6IVJFQRFEMNIfUQFEUMGeUDEUeRG4i4A4MHF5ICDUQS
K6QYJFIQGemQHUmJE4m>Ce5RIFEQFE=BDeIGFE]LFeYICgm9@C/l@deCHfQ[IeiE
D4i?DeEBCTiCFEeQIVUZIf=PGUaGDTi;AdM?EUiVIEiDCE9EFEiOFe==CeIKFU==
C4iPHV9PGEYJFeQFDDi=CU1B?d=:Ce=GG61JGEaBAdA<EEiPHV1LFU]NF5IHGfM[
If9ZJfUTG5QHG65TIFUYJf]/IQmOF5YRIfIRFUaNH61LEU1RF4a:CEEHFE1PIfET
K6UQH_eSOf9QHEUMHFASGeYEK6eZHEIADeMIHfMTI6QTFUUCBdQ;DEMICdY6AdeC
EEAEG61PFeMFF61QHV5NFUEAGEQGGfU[HUMNGUmQIFY^LFiVHV=NEEELHV=SHEaF
DTmNJ6mZGUQMIGA`K6UWI65MF5mZKUi<C5YHEEYUH5ECGEeNGUeLCe]IFE1BEEUL
Gf5RFEE@CU1FGV=LG5eNHFIYJf9NFUQIGVAXJ6IIC51QKFeOGE]NI6IRGFUWHf5Q
IVa`IfIUIVIRFeEKE5AKFeADFEAHHFQ/oFioI5YFFf9VI5aIFUmUI5eFEe9AEf9X
IV5PHV=PFeQIFeYPIVIQFeUIEeaPHf=VJg1XIVAVJVmbM6YWHf=THeeHGV=YJFIT
IFQLH6=VIF5KF6ebK5iLIVQRHgZ4MFEUK6iYJ6MUHUeGDDA<EEYLGF5TJF=NH6EW
HemPJg=`I5]KGe/JFThm>D55@DE:DUYNGUYHDEUHDE=NGeI;DUYPoF<SKfaWHf5P
H5mLG5UEDUEMIFQLG69GADmWKg=^GeaUIUiUHf1MoU/;GEaKEeIGFEYJEUIGoEPY
EemNGUaJF5IDCUeVHEaMFU=LGV1QHV5PGf5KEe]TJFUVHf=QGEYLHfYGoUP7EeQI
FgIbK6WnIgmVFf1UIF5NGf5DGF5LDD]@Ef9TI61LG61TI61NH6IZJfUSEU1FFUMH
GVUSG5YKHVM[LVQQIV=NGFELLhbFS7Y/IFUMDE5LIVQTGU]KGfEVH5YNF5AEG65P
GEUGEEAGFf5TEEMJFeYED4aOIF]/If5NGUUHFV5WIUeDGUeLH6EREgm>HV=LEUm^
KF1WIfAQGemNGVASH5eJFeePGF=YKFe_L7A]L75aK6UUI5aMGf5SIFIWJVQTHfM^
MW]_JfU]LWA`JVMUIVU^KfeZJ6MVIFAUIFIZIEeGEUYPIF=MHg1`IF5WNG1/JfEN
IG9]L79_JFEUIf]/KFeZIF1LJfi`KFQSH`UTG5aOIg9iO7a^oVmoKVaZJ5]MH6AX
Jfe]JVUWIVMXJV]`JfESI6ETHW9cLg9/HUI?DE]VK6e[JfY^L7AfL5m8=dYEHVQW
IVY^KFi^J69RJG1[I6MbMFYSHf5/KfUZL71YJfYYIV=PGE]VIfQYJ6ITHf9TI5mI
FEmUKGMnMVILH6QRL7E/IW1kP7=[KW]oPGQ`L7=/IFAZLGIfJfIYLW5TFeaUJFEK
FfEZIFMTIV]UFEURH6a`J6QbMg=MI6]ZIEmOH5IJHFM/Kfm^JFQXHeeLGfETJ6YX
IVAWJEeYLW1UGEiQLW9`JF1LGF1TJFIQIg=^Gfe_L71]J69NEUMKHfYYHEUFHFAM
GfY]IFAPG5i5I6QYIemLFf1YKfi[JFEQHF=RGUYJG69/M7IaJfUVKG]mLFaaIVAO
Ee5AEeeNG5iXLW9VFVm`J5eRLGE]P7]cKVa]L79dKoi/OfibMWA`JfQXJfi`N7Qb
JV=UKgYYJVUXIfQZK61MFU]NGUYFCeQLGF=[IUUSJG5bK6AOGVY/LG=YGfUkLgAc
L6a/LGE[J6MZKW1]JGMcKFUYK79eL6m/Jf]YIfIiMG1/JVQVIGIcKfa[K6i`CUMM
HFafLF=ZKVUMFE]FC59IH69RL6E^MVi]K6]/KW1bJV9TL7IbKW5gM7EfK5iNIf9T
IFARHF=TH65YMG9XIFe/JFEWJ6MNEe]HEEEGF5EBF5AHI6QSI6^1MVIPHFIVIE=M
IFEMG65ZIfUTG61/KfUOJfEGJHb8JFMIDEAFEV1`MFeWIFEToV9TKFmTG5iOFgN7
SWePCe5IOH9aG6V5NUI>Hf]QIGV1N6]aJ5URNGMSBU=?AE5[Kf1THVE[I5MEG61[
KVALGUmLEf1XJF=MG5iVIFiiM6=NIFEXJVQSH61QHV5NG5]KG5eMH6EYKFonL4i]
H5ELLGinLWEfM6i^Lg]`KFUTHF9SIFU`I6EbKFQoKFAPIVENFV1WJW1cJ5aRL6M]
MG9NCUU_J6QUHf5UJFiTK7ImO7AXHVMbNgM[HVAZoWEoLFe/Kg=aMWUgM7ImQFa_
LW9aL75aJVe^J69VMHAdKVQZLWYmO71_K6YYJV]/JF]]JVAOGUiVIFU`JEiLIVAP
IG=bJ6=YIf5MHFYaLg5KJW^0NFaSH6QZKG9cMWEeLWEgNGQgLg5XJfi`L6eZIfUa
NWagKf]YIVY`L6]UHf=JEeEoFfIbNG]]J5mJF5YKFfi[IfIVIF1LIG=[CT=EIVMN
JG5YF51HHgQiMFiVIVadK6IOGV9VIVMEFUiSIFIUI6EKF65XJW1iO7QVHg1TGG=_
Kg5eN7QdL7=gN79WGUaNHEmMGV5WKW5`IVE]KfIQHfeWHfA[LGEdK6=MHFigMW9e
If5oIfaZJg5iKf9JF5UIF6UNDeANIVEPF5eSJ6UWHf1LG6=WFdY;FEYNI6QWHEYF
G5eLF5AEFf5OHVANEUAMJ6YSGEeSIF9MFV5VH598B4]LG5YGEUaWLFQZJVMRH61R
Hf1KEE1?D59MH61LE4i=CU5BE5IGEUEDBT@l=SLnB4iNHfIoHUU@BdU:CU1=BDU>
E5QLHFAUHUiKFEMBCDU6A4A<DeeUIEiDCE9EFEiNFE5:C59GEDi8AdUKGEeKF5EE
EU=AC4U8BD]=>Si5BTiBEe]EF5M=@Sm7D5YLGUaHEUMJE59DFf=WHeeQH5mIDTe>
DEMIFeiOH65SHEYCEEeRHEeEEeTEFe]GDD]ICD8o@dY>CTIEGEYJHEmHGOeNOeeL
G5AHG5mNFUE@Hf9OET]6B4a>F5aIFEeIDEE@B4E8CUAFC4M3A4Y@DU1?DeMGDTi=
CeMHFEQEDDa8E4m>EV1RFDiEEEIHG65UJ6EMFEYEC4aCFEYJF5==BDIBFf9MDD]@
F6MSGeaJEeAACeIRIEI3A55@C59LF4a;EeQIFEQGOeIDE4]=D5AGFUaME51;BD]A
FEiGEeQIG65TIemKEeEFFf5UIF=FBDeNJVYKF5IIGf5MF6ARGUaLHFM[HV5PHF5M
EU1FCdmFETm?EE5FGVEYJfYYJEmDD5AKGUeDD55FG5]DCDi9B4iIGeeHEeUJEe9?
D59AEeeMF59@DU9GFeiNKV5VJf=QGf5UJVe_IF9NGUmNF5=IGVATHEmPHeEHG5mO
FeICJFiYFeUSIUiKKgUZFUYQHeiMG5YGDTa9?TM@EEMHG5mTGUUKH69NFEQPJ6EI
D51DD4m3<Rhf>SU0AdmGFe]GEDiFEDi@FeaCAdeEFoeN<VYWHUiLFe]JEeMDD4e@
F61SEeMMDT1:HfY]JUUHGf9HHEeLEeMEEeQHEU9ADUAEEE5AD_eC:E9JFEUGEE=A
CdUHHEaGF5E?FE]MGUmNGEaNF5AHHFIVHf5QGeYGFF1WE?iE1eADEEMcKfUVoVAo
HeQMHV9NFeaND5QLEda6Be9MGemKEeMKH65MFeeSIfQVH5==DeMDEE]VH5YGFEmU
J71UGf=QFe]QE6R1Rh5_HEYNDTI6DE]MG5QFEUYPHE]EFE=?D5MLFeUFE59AE5QN
HE9DEeQGDTe9G69XJFANFe]FEEMNI6=JDEYHEe]PGE8<BEeNEe5JJFQKH5mMF_eI
N61OGEYGF5]MEEQOHV=TIVUSIFMVHUiKFeMIFeeOHF9SIVAPGf=ZLWQ/J6IZKg5]
IfARHfI[K6YWIFASHV5RHV=WHUYDDeMMHV1JH6e]HUiTMVeYJ69KHVmZKFm/IV9R
I6QYJVYWHUeIIfU[J6=NGUmGEeYRKGAgMfWnJWmYIfESEUQKGf=VJ6UWIVASI6EW
J6eXHV1QHV5OLW=`KfQND4I8D5YPGUaJGVQ]LG=]G4DdAe9OIFASIf]ZJf]UGemV
KFQQI6mbIf1PGFMZI6E[JfAVIFAQGU]HEV5RHfASHEmNGEmOFUADFV5ZM7]cHeUM
IEm]LVUSKGQlJf5SL3QhKf]ZKVMTHfYaMGAXHFA]K5mFEf1TH5IFH6EPHUmQIV1D
E5eKIf]SHfebKUQOIVEPFUYKDEELHVOnJWm[JfYUGUePIFAWJFMTHVATFF9/JV1H
FEe^KfeVGUYKGEiPGEQNJVEFI6IWIfAOFEMADUINIFALE55LGeQJIFQQHEeIFf5U
IVALFEQMIVa[J6IRGUiPGe]GEeUOJG5cKVQUHFQfN6aWK65OFU9<C59HFEMIHfe]
HEEZJf=HGFa`J0UkMViYIfQ[KFmZoVMoJFedLg9]JVQYKFedLVeSFUaVL5eMG5]L
GFAVFeQJFf1PG5I=DeMHGVIQE5iTK6eWGeYIIFM/KVAJI7I^Kfi[IfM/L6ISHVEY
JfQTLViXI6AWKG5]K6UXJ6ITHgIbKFUWIF=RLg1/JFQYJfe;E5YNJG=^H6IYI5QD
EU57CEAKGEe`H6UaJFQWIVMYJfeUGEm[LFeYK79_L75WFEURGEmPGeeLGV1LFfI_
Kf9RIfUSHV5UHE]CF5EBDUAEDTmEDEEQIF1QJ7a^HEQLGV5MCUEPGEQDG6ETIV5I
GFU/IUaXHUAVRHEVHeA<Ce5AFf]`J69PH5onGFAXJUmGFEYFLX:9N5]:C5EjOfiI
IX9gDd]PJ5iRMWieJ6iUEUmfM617D4a2CVQ/GFESIVaUF5IMHFa_IEeOH5YEFf=T
GUQGFF5PJGA_GUUPIVU[JFAQHF9SHUmMG5aMG5eMHVIZK?i]CVYMDUU^Ng]/KFi[
J6MaN6eZJVETI6ETHVELFV]SHGIXG5]OHEQGG6=UJfiSEee[HVQ`KEU9E6YPGEeH
FU]RIEmTLGIhKVELGVUbKV9IFf7nK7mXI6=VK6aaM79_LGR0IfY]KFa[K6aQHV=M
Ee]ZNFUSGEmWKg9aIFAQGeiOH65NH69OFEACDeeLHFMQEEAMG5MMJVYOFf1NF5AH
HFQZJ59QLWM`HeYGGf5UJF]]KFaZK6m`L6i[J5iPHfEUHUmLGVI_LFaTH65QIfe]
J69PH5MDDWmHHfmfN6USFUECEEIFJFIRHF5PFeMPKVI9?U1QHUUTK6ACBe=NLG5^
If1PIfmXHUaKGf=TI59FFUmQHV5PHEMDGFAVK7EgLf5NJemHKVYZK71cLfm[K6i_
JEiEDeEHEUAEF5iUJfeTHVY/HeeNJ69MGVAZKFeWGUQLJG9aKG1RG6ARIfEVK7U_
HUYHFEUHJEiCE5iVIEiGFV1UIVAPGEUIH6AHAdQFEe]QIFANEe=IFUUEDE9HGEMH
FE==BeQRIEiLG6=UHEaIH6EODDM7BU]KFEIEFfI]IVEUHUeKFeeNFeI@BdY;CAP^
P@210840P@210840P@210840P@210840P@210840P@0<IFU/Iea@BDI;CU5EF?iJ
7eEACDY;CeEIIFQZIE]BCD]DEUICCdmBEUeOHVAUIFAToUemFUI?C4MHFEiNGeiL
FeiTJfeYHf1MB4eDEU9=Bd]AFF5QFeMHFde>Ce1@CTa;?DYHFU5:BTiNE4Lm?4IE
Gf9SIFU]KFQTFUYLHfY^KF]]Kg1ZHeeNGfQ/LgQkN7IaH61SIFIUHUmHG65THEUA
C69NFUYPIV][HVifKVQVJ69KoUTFFUeOHF=WK6m^JF=OKW1^J65NH6=MJgOnN7Q]
GUe;?D=HJ6MOCda<DEQMGUaCFV9UHemMGVaZIf=NFEIDGUYIGVIVGUEQGeaLGfI]
LV]cKeiBE5YKH6EWHe]IGVAlLFIQH5mKEVMZJfIOG61VHFI]KEi=DEiWI6MWH5IK
I5UIFU]JFEMFDEIMHV9NF5=DD4]8BE1GoUcnFWmLGV1LGEeOHfYaMGadHUAKKgUf
EE9CFV5QFE5VJfiZHV1UJeaPHf5KEE9AEU1AFU]FEf1QIfY`LW=`KVeUFeMFEeAE
BUAQKgIaIEYCEU]PI6ASHFUVHf=TI65NFf9YJfMRGeiRFeIGHFegO6e]JfEOG5eO
GUmQIfa[I5eOHfESGaYLGV5YJW1bKfMQFfY]K6AUKG9/HGV6MUmII6knIGmSGeYF
E41:F65VJFa_LVQOI6i^Ge1QIfYUFeEHGE=AB457De98EUaTJFUTFeI;E5UHFV1P
F4mEGfQ[JF=NKFMRHfMVGeIBEEIEDU=IGUaOH5YCEEmZM7I^HUmWK6U_KFUTHEmN
GEaHE51AE5YNFEMDDU5CEEMOGeeKEe9>Be5LH7mIEEUJEFQYJFQVHf1NIeeFG6Q`
K6MUIVEPGV9XL75YG5EEFfI]NgI^IfAVJfmTI69NFUaSJE]PI5mGDeMMG61SHEaH
FEaTI6E[LgMfLfeRGfM]JVY_MG5[HUmQJg65N75^JEmRIf1dS9N=NFMMJUe?C5EQ
IfQ^JfMUI5mHDUYHEWmIGf=RHFAOEe5CFfI]FeeQHfARGeaRIf][IfEVJ6URGVIb
MfmTJF5MHVYXFTaYIUeIHW1aIf9PHfATHf=RJVEQGV1UKG5/IV5QJWEoPgM/Ifai
O7=VHVEYKW5dMGEZJ6ASIFY`M79`Kg1aKFIOJG1iOGYfLW5]K6YYIfETHfQUHGmN
GEmRI6MSIFi^J6M/Lg1aM6]KEeeMLhR9NViaNFa_M7IdKFENIVATIVQWHE]AFfM`
LgAdMFY/KVi/J6APEUQLH6=UIFIfMG9_KFa/KFU/KVe[JVa_M7UoPG]_HUUFGVQ^
KVe]KgMgNGUdIU94FEeSJFibMGIoNW5VH6=]MV]/MPj0O6eWJF1]LfYSIFQUHV?n
I7mRH5mUHf5OH6=WJV9UIVERHfQ^LG9^J6=VKWIVLWI/IfmiO7Q_K7IjMW9eLVYP
GfA/L7ARGV5YJ5eJGWMjM6MSJ6URJFU`MVaID5=NI6ITJ6iYGeYPJ6]XI69RFUaN
H6=UIfU/KfeZI69TIfQUHF=VJ6ESFF=]KFQVJg5lOGYdK6YWIfYbKFEQK7]lLhR5
PG]eKfYVCEYXJf9IEeUGGEiIFf9SGVESHVEZKFaYGEaNIFmfN7M^K6]/KV]TGFAU
JG1gMg9[JVYcP81cJFQXJFQRG5YLH6iWHVE/KFMPLW1VGV=bN7F2N6eZKgAcKoik
IgYlP8>3L6eZJ6U/LWAeO7mcI65_OG9]JVUXJFUZFeUHG69UI65LH5eHG6EREfA]
MWQbJF9OLVYUI61LIgQUIf]`Lg1WH6i/JVa_KfYUM79]J6ESHV=SKgI`HU]SKGai
MG1/JFQXKFa/o6]oEEeRHfYbKV1YJEm?BeAJEeYQIV=LGfekLW1]JfUYJVY[H5iY
L6i_MGA_KVmWFUUQH6EZJ65OHfYYJW5iN71cO85kMg9`JF5IFeiPGeeLGf9NG6Ab
MVm]LXMfI61YLgEcH6M[J65NHVUaLVQGE6=aMVafKf9aSX]^IUiJG5]KIWAOJFYX
Hf5UK79fPH5bI61NF7B0RGmUD4]BLX5hGemiPG9KH6M/KW5hOVUeLfIVLW9TCe9E
F5YQJg=[IVMZI5UIHf5]LVYSHemDC5YVI5UDGFQRHFAYIUiPJ6MXJF]^K6IQoVP9
IfIVIFEYJfmbMOifCg=bIUMILHZFOH:6Q81kNgahLfm[KG9hNh1cHV=ZFFBCKF1L
HVMSIVU`L7=_GeIUO6EUJfiUF5]VI69TIFMXJf]KHVifMg1XHF5[MGI]IF9ToWMo
NGUeK6AUIfY[JfmfNf9^NWYbJfedLGAcKFMZMX9jMG1`M7QjNG5aLW=dMGIfNgMd
LW1/IF1ZI6QdNG1[Jfi[L7QhKFUZMFIJGVmlO7ITJG1eMG9^Jf]_MgaoOWaiM7Z3
QhMnM6YQHVEXJ6ISH5Y[NgicJ6EXKGElOWYeLW9UHUliHfadN7QcJ5eJGV9QGVUZ
JFAOG5iPHf1HC4=7EVEJIFe[HUmWLGeeKF5LHFmiKVQTI6]bMgINH6AXJoi/OfQK
EEiWJg9jKW1SIWMZEf5`KVmfOGedK7QlOGUbK6YZIfITI6I[Kg=^IfIbM6]QH6=L
E5AIH69THf1PIg9gLfe^JFY]J5iOJG1YHEaJEe9=FU=?DUaSHUmLH6EZK6]YJ6UY
K6eQDe=MHVIZK6YRFUA`KFIMEEAKHUmTKgIRCU]i=71TEeQQIV1IDUMLGUaECTU@
DeEEE5IMHVEYKF]UHF9TJE]>CUUNEdiVJVeXGE5:Ada?DUIIoU/OEU9>Bda@EUYV
JF]VG5=>C5EGEeA@D5=GGV1SIFIVIFGnG`ELEe18@e?nE6mCDU1?DUQOHEmKF5Q4
C5=GE4m=CE9JHV9LF5ULCTm@DE5?CD`nBeUKDT];CemEB3hmAeIPHEmQIFUYI61F
EUQOIVYYJ6IYJ6AKEeIIH6I[LW=bKVeOHFAVIfISH5UMHVERFU9;GUQBE5QPHfEJ
J6iXoV00G_eJ5U]NH69TJ6e`KfYTGVa/JVAMFUaOFFMcoWAhJEYHASPnDf=RFTY7
AdaCF5UGCUINHEmKFEYXIV=OFUEBD5YFEEYRHUYAGE]HF5]RJFiWKf]JCU1FEeaQ
HemGEEYQO7=XHf9QGEQYK6eXHEiRIUeOI6IEATQGGUeNH5M?DUmHFU]LFeYHEe9G
GV=SGeUDEE5<BDYAF?iMoU/2GEmOoUPaFUiUK71gKee?EVYdLUACE5]RHUYBIfa_
Jf=QIVaMHFARG5ICDUMADU]LEeQOG5mUJfknKem^If1LGEiNFTY@GF]bKF5FCe9G
G61PGeeUHUmOH61MFUMNIFMSGU]KHEaGF69^N7e^KVaVH5eNH5mPHVQ]K6ENH6AV
I61MGf=`M7MiM6aSGFU/J61PJ6YWHG^8N65KIW3nIgmUHEaHED5;FF9WJVe`LfUP
IFm_H55RJFaWGEMJGeECBT=9EEA8DeMOI6AOEU56CeACEE]KE4iFH6U/JVAOKVQS
I6QWH5MCEUMFDeAJGeePHE]DEV1YLG9YGUYSIfEZJFAPG5]IFU]IEE5BEE]OFUQE
De9DEUQPH5iLF5=?C59MH@AJEUYKE?iTOf=QGU]IHUQAEf=[IemKG5]HEUYSJfeU
FeADG6M^Mg5YHUmQIVYOGeeIEEMNIEYQIF1HE5QNGF5THUeIFU]PGf1VKW9aKVQM
FV9XIFEZKFUQFUEIHFUkL6MVGeMHHV1fSYV?NfUOK5mACUMSJFU_K6QVIF1IDe]I
EeYPI6=PH5YBOda>EV5XEUQLGUmMFUMMHVIVHV1QHfAMFF5]LVYPJ69NHf]YFdeZ
IeiJHg5bJFUZJV]YJ6ETJFAMFU]PIFUUH5UKHVmgOFmVGfIaMV]OGf5UJVe`LG5V
I61OHFI/L6e[JV]/J65JI6]dN7EaKFaXIfETHV1OGV=PG5UHFUeOHUiP76UYHf9W
KV]/KfIFDUQHKX>4MFU/M6MZKg5_J61JoVEVIfUXHUaBG6QaM7EeMV]]Kfm]JFEQ
EeUMHFAVIVEbL6eZJ6MWJ6AWJFQVIFMZKW=jO7IZGEEBFVAZJfYZJg9bM7A_HDdo
E5QNI6U]L75jMFaQFeiXLFIWLG]gJ69UGfidJfAVJFISI?iU4F=QH6ITHV1QI6Q[
HfIWIV=TJOi]OfUSGV5YLF5]LFMRJWAgLFQXLWMcLGIcK6ASJW9iNVAOHVYYGU]O
N7]eJ6AYJV=ZJW5gKEYAE5mUIfEYKfYPFf5YK6UUHf=KGEmQI6IXJ6IVIfAPGV9W
J6MUIfa^KVaOJ6m_JFMZL7QhMFaRGEePJfUQGFQgN6n4PGegLF]VHdaKEFU/HeYH
FUQNGeYLHfAMHEiMH6EXIfAHEeUPJW5cLVUWIVMYIUmHGf1TJg9bKFMYJgB1PGAZ
JFUZJF=MFeeQKfQSIVe^J65cLFMOI7=iMX=iKV]`MGA`oWaWNgf1Q8=bKV]YJFa^
L71gMVYJEfEfL6m/JfY[JV]LFUQLHVETHEaQGUUMIV=HIFigNG=ZHf1cJfIUHEeX
NFIXK75dLFQQKfe[KG1`JfIeLfiYIVASHUmZLF]MEUiXMgA`JfMTHf=XIfOlIWm@
F5eNIFeYG6QZH51<EE]HFf9WI5ePKWacLFi/JVY[JfaQGfYaKg1fMG1_L6QKFV9Q
IV]YHV1TJFASJ79_JFYeN7A^JfMRF59FFE]JF5MJGEUGGfeaJVQ]Q7=QGFI`LW1M
I6QUGU]OIVa]He9?GVaaIg5ZGFb9QVYUGe]MG5aWMEmZJfUTHVI]LgN2PW=UHEmI
MH6:P6IAC55^O7=JFWAlKEIKHVMYK7=iI71^HF5]KEm:CE1CEEaVKVMRHfIPEEEO
GFU^IUmOFe=<FfMUFUENJF=RIFYWGf5YIFAUIfYXHUgnI0USHV9QHF=VJVe`oW4l
KVeQDUA/QHi`LgMgLg1aM71^JfU[L7IkQgiZJg1OIiI]H5UOHUmOI6maM71PEfIm
IVI/KfIIG6U/KFa]KOi^3e]RJg=bK65JGFMaLVUQGV3nLgmeMG5XHFAXJfa/L7Ml
HfmkNg=/KW=_L6mYHfIbOWIaK6a`M7IeKFe^Kg1aLW9gLg1^K6QQG6=MGfe`JF9T
IFAWLFmVH6=aHUIJJgQhLV1UK75aKVYWI6Q^MGIgLg9[LgZ0OWM[IV5TIfYZJ6ER
G6emP7EZIfQZL7MiMG1]KF1MFSUNIfmcM79YGU]OHf9OJV]ZIF1MGf5THEU=A4QG
IU]VKVaSH6QcQ7mdJ65VLG]]If1PIVe_LEYLH6AWoVQoI5MAFV=WKWU_LFAWN6]H
HW5_L7MnOWE[MGQiMFiXIVISHV1PHVM[KVIOHFe`If1QI5iIFF1WK6]UHF5XLgQd
KVmZJfiYGf1ZL6UQG5YGDTeJDdmBG6=RGUQKH6EWIVASI6AWJ5a>CUQMHFEWIEeE
Cf]XHEQ@CeIMF5e[LUm;FWXdLFIKG6M/JF9FFf1RH5UBCEAGFEUHFV5WIFY^K6IR
HfEZG4m?FUmHCf5UJ6=HC4E2AdY=DECnEQmACDU6Ad]AEF5TIV5GCTU7D59BCd];
CU9IFeiPHF5PH?iJ1UMBBdE0D57nDg9BD4mBF5mQGUUFED58Ce9?BTQ8CEEMGEMC
E5M9BT]<C4Y8AcU6E5I=ATI:FU13>CQ2DE]MG5iRIVIQGE=CEEaSIfISG5eMF51;
BdeEFV1VJ6ISHUYLGf5RHEiKE5QMH5eECDICC4M8CEAHFDmLHeaEE5ECoEDFEUUK
GEmSJ6]ZIEmIH61NF55>D5==FfOnJ7QMCeA3=C]@H5mGAdA4BE1EEU=8CEEHEU9@
DEmMFUIAC4U7DDe<DEUIDDQDDTm?DUUPIEiVHU55Ade>DeQJETi<DEQ`IEYEE5=?
BU]NGeYCD5AJE5MMGThn@DmGEEMHD4M;FE=EEUMFEE=BCE9IGUiJE4m@C4M4ADaC
oUSnEP9HFU_nEGmGFf9YKGA/FTaCIg5_D4i?EUeMEDeRIfYVGUaQIeQLGeeGDDi=
DTa=EUMBDe]IGF9XJfa[JVURFUIFEeIC@TMDHVUTF4e6BDiCEeMFE5aIEUIGEeAA
CUELGUYEDUALEe9CGFUcN6UYIf5KF5UKFU]MHfQWH5UKGf5OFeQJGVU/L1AbKVIN
F6EXIEeMIFQSFG1mKEI@FfGnG7mJEU5=CC]6E5eRIFQ[KVAKH6YZFd]JGV5LDTa?
E4Y8?cPnBTU0CUALHF5LDdi3C55@DUQHDDYAFfAWIEmJJF=NGf=RFe9>DE9ACTmE
FUQKG5I?DE]TJVUSEEAJHEaTH5iGEU9CDeIDD4a=D5IJEE=@CTe?DE=KFeUGDdi:
AdeHG0AEDEEFD?iQOf1NFeQFGeE>E61XI5eJFeYFE5QPJ6YREe1@Ef9YM6iVGeaN
HfMLG5YFDUAKHUILH5]CCe=IF5aOGEQDEEMMG5eSJfm^JfEJEemUHV9WJfMPF5AG
H6MjKVITGUEGGUQ[Phj4L5iDHEA6@daHGV5YIf=QH5]DCUIDDUEKGeiLGEM?OdU;
DeiUDeEIFeaJEeAJGf=SGeeNH65JEUiZKfMMI5eIGVITETQUHUUEGVa]I69RHfAS
HV1OIF1JEeQMHfIKE4i?Ef=/LFAJE5YVJV1EFUiRIfY]KViSHEeLGV=YKFYXIfQY
IEiGHFQaMG9^JVUUI69QGeeLFf1MFEIEEeYLGe]M>FIVH5mTJfQYK6=CCeEEJh21
LVIYLFAWK6i/IEeGHF1PHVASGEM=Ef=/Kg1`LFIXJVYXI61LDUAHG5onHDU_KFYW
IFATIF5TIVESHVAWKW=gNG9VEda9CeQNG5]IGfa_LG5/GTXlDEEKHFIZKFigLVUN
F5]UKV=TKWQdIEmRFfU_IUmQI65NGoiPOeiLFf5OGE]LGf=VGV5RHEiOI6UZJVIP
FeiVKUiZKVAOIg5cJEiMIfiZK71^If=RJW9hN65JGFETFEIJLgI`HemTIEiUIFab
J5E<CeYPHV1TJVEKEUaTIfAPGUiFF5YLGf5SI6QYJFIQGf=WJ6ITIVY/JfMKHVYZ
I69VK7EeLVYQJUaLGVEPF5AOKVmVNgQdKVQRGEa7EVAWGUECEE=IFUEGGUmIGU]J
GF9UI65EE5IMIfi`KfITHfAVHeaEG5eQJ6m_JVAUIVmlO6mUI6AUI5iHEUQLJV=N
HFQYHea^K69JGfidLGidJFI[L6m[oWMWMWQlOh5aL6e[JFY]KFaaLF=ACUa/I69O
GUmPI6EGEEQLI6MVHEYLFEAHHEiCH6UbM6iUGU]^IV5PG5QSM65SIfa_K6=LJVQV
J6][IV5`KVUTHEmNGUaWKVQJDe]UM75]J6AQH61UI6ClHgm=EEYKHVYVFFAUFd]7
D5ICEUeRGeQKJGM^K6UWIFEVIVMLFVE/JV]aL6]ZJf=FEEeLHFITGE]OI5iKHfYZ
HFE]LfaYHf9JDdaBEUQGEEAGFUIDG6Y^IfEYOFYJE5mWJfMFFf5LEe9HGfQZH4m<
FfU^I6iWFVV6PfMQFUIHEeMRL5mUIVAOGF5XKW9mOFiPG5YDL7b5Nf5<Ade[NG1G
Eg5iJU=HGfAVJG1fHFe[GUiZJUa7BTe@DUUSJfQSI6MQEUIPGVY_If1PG55:EV9P
EE1II5iMH6ERFUaTIVEVJ6]YHeknI@UTHf=RH6=SIfY]oVi?JfYNCe5YPX]ZK71_
KFY_LFi[K6Y^LgUkOg1OGVICGX]UEU9FG5IIGVY/Kf]KDV5hHF5WJV5DEf9QGf5P
Hf9UHe=HI6Y/He]BE5iXJF1HEEOnJWm/K6QOFUmSIVMWJg9gGVYfMViWJFiSI6=M
EeYVLVYUH61TJ6YYHF5RHfAUIVI[IfARH5aEDE]EF6EYHE]LGUaPJFQNFE]XFDeA
HVm_JEMLHfQXIF5NG61WKFm_K6YTJg=hMfmTGEMIG5mOGEYGDF9bMFYOG61UKGAf
LVeZJUeJEcUKI6a`LFiTFEIJGUeJIFIUH5]HFUaOG5A8?d=BHEIQJFMNFf=^OGM]
HE]PK7IYHeeMHfY]KUMIGF5ToVEoHEA>Ef1TJgEZK5mRLfICGFaZJg9iNG1VKVm`
K6EOGEeJFEMGFEiRJ6=MGVY]I5aLGeUCDeUPI6APG5aSKW=_JFYUIVUTFU]UL6UQ
G5YGDTeJDdmBG6=RG5MHGF9THf5PHF5TIEU;BeEJGV9THUYBC6QUGUE=C5=ID5=P
IeI2EG@WK65JFfM/J65EFUmQGeQAC5=FF5QGFF1SHfEYIf5MGV1UEdY:EEYCBQPg
P@210840P@210840P@210840P@210840P@210840P@14IfUZI5U?BTU8Be1EFUeN
GeeLFeYKGF1RHfMXIEeFDe=PGeeJF5MIFeiNGf5RI6EVEEMIFU]IFEQ[Ge97B5=S
KVU^M79[oVD5EeIFE51>oTd8EE]HCdaBFU=CoU@[De9BEEUJED]3@TAOD3lkAEMV
KfITIFegN6mVHf=UJ6a^KVm/L79`JVMWJG;nLgm`JfIRDEUSJ6IQGUeRI6AQFE9>
CUMNJ79eLFUSMGf0MfURHfATHEeKFU]LGUYGE5=EFV1UI6ETHV1OGf1RL7YiMgAX
FEQ;@TeSL6]PEUEFG69UHemCG6EZJ6ESHfUXIVASHfEUGeaJGF9QFeEMG5YHEeQI
FVEhMEM6D5YHD5]VI@]MFfE^Q7U^JV]YH5OnHAAOGEiPHgUgMW9QD59OKFe/J6=S
KGSmGgmMFeUGFUePHV1JE4mDD4Y7B4iEFV5NFE=>BdU9EUQJGV=XKFmgMViVJViR
Cd17E5eOGEYHJgR3OVaJE5EFGVETFeEEFEE@DUaPG5mXJ6a/KFa[IVAVHUaJEeA@
DDMDHg5fLFELFemSI69SIf]gKfQXK6aUGUaPI6AQGf5SK5mDE7mOJg5bHVETGUE?
D5=RHV=XKVm[IVAVIf=NFeeOKFmeMgA[HeaSI6ESIV]aKem`OWMUFUYOGf5SHEiK
G5eAEemUJ6abN7M]IFAXIU]@HfIVHE]KH6IBDTi@H71[G69XKW5^I5UABeANHF1O
G5QGFEmVJfYTGV9LFV=_LVIJCeAIFWmHEeUMFfY[G5Y[MW=THUaFF69/L7AaK6MR
GeeLFe]LFUQIGF5SGUQCDUEKGeQIFUUFDDa9EemPFEYSIV=cM79`JfIRGfMKDeUX
L6]TKFe[I61PIFb1M69HFV=_Mfi]J69MG61UI6ARGEYKHfQLGf9PFUQKH5YPIVIQ
FeQIIVMZL7mgNGE`Jf9RKWAaL7IdLVaSGF5/MY24NWAYG5iWJgV9ShMfIem/He]I
H6Q]KWEaK6MRFeEAGf=YL7AbKV]VHEUDE5]SJFIWJV][JFMUGfEZJfIRH65_IEmW
N89nMG5UG61[KfIKIEiGFFIdN7ATI6Y]KVa[JF]SG5QMIg9fLVQNH2]^OHJ9LFMP
J7ImMFU[K6mcMWMhN6QUHV1PI6Q[Kfm`L6eWH5]/NHF7OgA_KoeW1VITHf5VIFGl
I3MVI6EXJFMXJfQVJViUEDmCIg^?ThIkO85_LG=cLFeXI6EPGV9XIeiDDEm^M6mY
IfUaL6eYIF5MFoiHGU]OI6U]NgYfLFe[JVYWKWAcK6U^M6I]MWYgL6UVHVU`Lg5_
Kg1mNGAbL6YQFV5PHFM`MgQgPW]aIf9TJW1`Lg^2NFYYLV=cNfiQH6AUH69VJF]Z
JFMVIFATIFQ[KFEWoFUoJVaWHUeMHfefNfI`LFIRJW9bM6]VKFiZJg9ZI5iOHfMV
IeYJHF]XGEYPNWihJVEYIf1YJ6mdJeM>DFEQG5eSIV1FFEiUJFYXIVEVIF=RHfAV
JFaaL6iYJ6U[JV=LGfEXHEaSJG1bLG=jPGYkNgI_K6maLFMNH6mlOGN8Q7adKFTA
IfEAFfMXHEePIVQWI65QHUmKoVEoJW1aKVURHVAWK71bLVm_LGEiMViWJ6QZKgAc
KVMVJG5iNW=/JFU/KfaVHV9TMFeUI6U^KfegKfAMH6Y`LGEXGEm[M79[OH60Ngb2
Pgm]K6YYJfebM75eMfiTHfegLVaYJFa_KfiRGU]MHVEUHf5RG5AHI6EMHVagO7Q`
JVQ`IEhEGeiKHViRHFA^N7Q^Hg5/IF=UIVARIOiVOfESHF5PK7=]GeQPJgAeLfmZ
J6Y/J6MVHUeGDTmPJFeZKG9_HfMYHE9>FF=TH6MYH5IIJWahMG5[IfARHVYQH6]a
KF]_KfQVJFELG6AUKG=_IfAZLVaZKGAcKW=oQX=mMg5ZI5mMHfY[IfM^MVMRIFma
JVY`P71RHVefLV]RIVQUOemNHVM]KV9=AeUaOWQoMfYbQh9[JVAPHV=QGEaHHF=K
F65_MWYoOGAaLVYNHFI^KUm?CUQSO7mVFfYiN75WJ7=^Gf5aHg=hKFEXJ69NG6=[
H55MMg1ZJF]UFeeXHVidKfYXGe98DE]MFE]UKf]UGUMCEF5^JVMXKgUkLf]fM75^
Ofe^LG9`LG9cLg5_KVM_KF1NKX6<LgUoPh=oNWQhM6iZJfmeNH61KUeMEVF>JemM
Ig1/JVYXJ6YUEU5VPfmXJW9aIV1RGeePI6UXIV9LGfEXJVQVI69YLgMdKFIRMg=a
MGYhKF5[JfYYIfIWJEmWKg9_KW5fMgQfL6]]MWilNGEb07;nLgmfMGAdMWYnPH=l
MGAfLfUQN6a[NH=kKfUcM7QkNG9/JWAWGV5/MGEaJFITIV]^KFeeNX23PgefLG9h
OhB2NFiVI6EYK6e[J6IEIgQgJ5iQJgMmPH1mNgf0NgIaL7=eMG5dIeaJHFMUH6=X
K6QRHVYbIUQCETdnA5QKHVUYIVM^M7AfKVMOGfEbNW1ZIVE[LGEfJ6IUIVQ]LWE^
GEAKI6M[LfY^HVAhKUQKMVmZKWMjLfaaM7MgMWAdLg=aL6m`LWEgHEaPL7I^IFAV
GU=@DeUJGF5OGV=[KfiZGf=/LFMIGF]ZHe]GEUECCdi;Be1IGUeKGF1SIVSnJWm/
KW1^IUiOI6EWJFUVGUMALW9]IEeJG61LFFMjJTeFNViPE5UWLViWEE=DFV5RFU58
CEAFE5=EEf1WKFaTGf5TIEM;CEYQFe9XJV]UFU1;BTU<DEIKGUmPGUeLFeaNHF=T
J6UVGUMDE65PGU]IF5YLGemPHV=UIVMGFE]LG5YEE11VFTPm?4MGHUeRJ6IQGEeP
DoiE3E9@Cdm>EUaID4eCFeADoUDOE5=CEUYKETa4@dEPDD0lAUQWKV9PHFUcM6]R
GemQI6SnJPQSJ6YXHUmOHF[nJgmXHeiKD5YTJFMRGeiSIFERFU=?CE1FH6Y]JF5K
KGEhKf5JFeeSHUiLFeaMGe]HEEAFFf5THV5PGUaKFeaNK7IeLg1TEE=6?DQNJfIK
DE1AEeePGUY>F65VI65OGfETHV1OGf5QFeQFFEiMEe5IF5IDDeAEEV5dLE=2C5ID
C5MRH@]IEf5/QG]`K6e[HUWnHaEQGf1RI79^KFUHAdUFI6ASGeYJI75NoV1oGUaJ
F5]NHF=QFeE@EE5;B4U?EU]RGeYDCda:B59CEEUNHfQZLW5YHFEYGD/oB5ENH5iK
FFaiQ7m]FeEFEemVIEaFEUYFDE=MHEePIf=TIfQXIfEUIfAQGeiKFUI7D5m]LVeQ
F5MKGf1NGf=WLf]TI6QXHEYHG61PGE]MH6]PEEEoH6abLf=VIEmFD55DHf=TJFm`
K6MUIfQTGeaNHGAiO7iiL6ENHV=QGf5VJFYOLX1iIeaLHF5SIF=PGEiNDUQPIVU]
LgUhKVIUJFMLDFAXJ6=MGF9XE5A@DV9bKEaOHfU/JEmDC4I?FEaKFUMDEUYPIfa[
IEmSGE]TL7=WFe1EFU]oFEQJGUa[K5eKK7MbHEiHDUANJ6a`KFQSGU]IFEYLGE]I
FUiRI5mIE5=FG61IFU]JEe9=BUQPHEYKI6MRKfm]JfIQGEYRETiDHf]VG6=QGeYF
F61WOG1QFE]ULGQZJ6=MF5MKH5mOGEQEEUiTFf1SHE]IG65KHFMWHUaIF69RIF]o
LWA`JfIMGFU_K6]^JVQRFE=GHVb6NW1ZGe9DGf]kRi69N6UQKVEMFf9ZKfmfLVeX
HeaFDV1TJW5eLfmZHUaDCdmFGVAQHVEVIVARH5YPIFIQGE]LJV1JHW=mNG5`IUeQ
K71WG6IOF5YWMGUfJfiaM7=aKF]ZHUQDF69ZKVUPEUP[IWEnPFUOF61^MFeRIVQ[
Kg9cM7ATHEiLG61TIfYZJf]XHU]FIgB0PWY_JV[mHPIQGeiLHF1Po5lgHEmPHfAR
HfISHFEYH51:CV9fRXj1MWMlJVa^KVaXHf1THEmSJFQOEE9PKgE`JVQZLW5^JVIR
GUcnFB5LH6EZK7MeLFaXIVEUHVU_KVMTJFmPIg5eLV]THUiUK6m^oV`iN7A_KF]U
G5ELFeaRJg9cLWefK69MGfE[JfifOGAUI6iRM7a_HV5UIV5SIfY/JfYXIfIUIFIY
K6iVJ?eZ3f][HeeHF5iXLGIQJfaQGFGnKGmTHVU[IfYcJfIRHfU]KfeLFf9/JEiK
HG]oNF]VJVQQJVU`MFaHCe9VHUeNI6MQEeYOIVY[JFMVIfITHfAUIfQVJ6YXIFAW
JfYUH6=[KVYRJ6ibM79dNGeeMW=^IF9SIfYSFUa[N7UcQ81hL6UUHf9@G6QYHUiQ
IfUXIF9RHf1JHGmPH6E[K6UTGEeOHVM[KFeZJVa`M75YHV=SIFY_KVUSIFYbNW]d
KFYZKG1]If=SIGI^IVEZKg1^N71UGV5[LG9fJEiPK7EcK7j2PGamPhAoKfe[JV]]
KW1/L6iUFUUSL71^Jf]^LG1_HemKGF9UIF=QHeeEFFEVGV=]N7eiLF]YLAMVGf1O
G6=_Hf9UKgUiKfAbKFITIVMUHfKnIgmVI69PG6M^J5YCFfI_L6iZIF=UIf=RHEeH
DTe:FfAXIFQ]JUmVJV9CCeYTIF5XJV5GFV]mNGIbK6QUHf=[HV5/LVi/L71YIfYV
GEeUIVidL6QUJg5UHFA[JVEZMWejM6iXHE]FEEiUIV9RJG5RGF1ZK6EUJge]GemZ
LfmXGf=UHWmLFemTJ6UMB49DK7UcNW9UKH9mIfUUHF=THUiMFF9TG5URL7MkP7ie
LW=[Gf9WKfmPD4mGGgMjHEIUM7=/HV=^JEYLK5i^LfQPHf=MFEMNIU]<F79/IVEW
HEMII5iZL6]VI5]>Ae9LGUYLIW1/IUmHE5IRKFISI6]eMfmWLW1]JWmYJVe^JVa]
KVi/JVURJVQKFFUlQ6IZL7AdLVm^KVaXIVI]LgV9S7IUHeaXTF]OFVA/J6=UIfU[
IUMBIhA`JF]cLVMQIFMXJ6a_KVUUG5mRIFITGeeNIFmcL6URGW=_KG5fM6UNJVa[
JVQWJ6YPJ71cL6mbMGEdLVaWJG9jN7EaKP1^oVmoLW5`L79fNWeoN75`LVmUFfmS
HW1jLVIPJV]_LW1YHf5]HeYMJ75aKFERH69WJVUVK75gNWYdKFQYKgIkNG1UGfAW
Jfi_KFYXEfUjNFYPHf]dN7akN7IhNgIaK6]^L71]LfQMFf9XIV5TJFeYHf=[LfMI
E5M>?dEIG6=ZJVMXKgIdOGQ^IVAZM7a_JF9QIVa]KV=RHF9TJFiaJUU@Ef1SIfmY
Kf=UNFmIG7M`JfmhNgA[KW1cLg9`L6m_KFa[K6iaLUUDFf]bJVAUIf1HEEYPI6AS
H5mTK71_Jf1TKG9XFUi/JV=KEeIEDdm>Bd]@FEiMFUUKGV5SoVEoIfU[JF5IFUmP
HVATHEUBC6e]J61HEEMKEE9SMVM:EG]_HUQMKGQgL5UGF5iUIUiEC55HFUQGFEaP
J6i]IF1RIFIHC4iKHUaCHfEVH5E;ATE4AdaAEUUJFeUHEeIGFEaNGf=THEUBCdmL
FeUFE5=EEeYJFeeNH65RDUAFEeMEDU4QHeM7?3a7Ef9MHVQVH5]KGE1ADE1=BdY:
BE5GE4]8CUI?Coi@:dm>CU5EEU57?ci0Fd`k=d5CHVYOGEiVL75XGeaLGV5UIfMV
FUeOGEMDE5IOoV1oGEQCDD]EGfARGEYIGV1PGEE>BTQ6BeEOHUiFD69ZKFAFCe1C
GUeIEeIGF5YFDe1?DEILGeIEE59@Cdm@DV1ZJFMTF4Y?@cY5FfQSF4i=CUAJGE]F
B4mHGE]HEUILFeUGEUIHF59?CE1EE4i8D4m=BdY;C4eHJfQ:>D==Bd=>FEP;D4iH
H7M]HUiOGEA;oUDEDe5BE5IXIfIRDD12CeeMG5QCDee[FOiKOeUGEE=FFEaNG5I@
Be1<AT=4BU5FGEYECdY7ADA?D59FFf1UIfm^IUiRIUY8>d=@FE]IEUAWM7mjJ5I@
DE9JHF1GDE5EDDa>F5aHFf=PHVAUIFAQH69OFeUGE59??dMFI6UTF4m>DUIGEEIJ
GVYRFe]OGeQACe=GEeABE5UVFe1@Oe]WKFiNHF1JDD]<CeiNGfAZJfMRH69SGeYG
FEa]LGEgLfYPFEiOGUaNHfMVEfMeKUaADEIFF5YHEE9CETaCFf5TJ6idLfUQH6AR
Ed]LGEeHDU9GGDU9ADMGIf9DFV1VJFILDDU3C5IIF5MDDE9EFf9WIV1JGUQFGf]^
HUI;D5EFOeACEEUGIVMHEVMbKEYECdU;EEmSIfAOFUEBD59EEeQFE5EIGEmJE4m>
DEMKE5EFEE9=B4ECFeaEEUmRGVa/JVQSGUYGGe=;DF1XHeYRHEmIEEIMI7Y]GEAF
H6acIfEPFUEDF5eLG5YEDU=KHEMKGUaFE5MLEUaRHUeGE5AOGf9XOfmaKFQSFUYV
K6UXK6UWHEQBEV5[QGU_JEiADeaSL826OVeNEV=JDU1GGfAWL6eXHeiGDDeKGfE/
L6iZIUmIDDa<De]QGUmRHf=QGeeGGF9SGUYHFFMMEem`NWI^K65HG6M[HUMQFU=E
HW1dLFAVJVe]JfQVIUiEDEEOJ6]PED]=:e]ZLgINE4eEHfYRF69UJ6a_L75aHEiK
FEUMHFAWIfQXIEmHDfAaOGmgK6MWoEl6GUaKFEiMGOaL=eiLGF1QGf1SH5iRIUe=
Ad]OLhN;OW=dNFMYJf]YIF1MH5aJGVASFU1=FfY`JfESIFe/JFEQGEUGoUANEe]P
IFQdLViYIF=RHUmVK6]THFI/H6M^LViWGUUEFV1SGeeKH79aK6YXHUUBFEQIGfQ_
L6mjLfUOFUaRJ6Q[LgYaHV5[GVmgJUeLH65LGV9UIfIUHf9QH61QI6MYHF?mIGmV
If1JEEEKIFicGVQYGUYRJVUUFUMNHUiUKFIQHF9YKFi[FEIMIfAIEUafNWAVHFES
G6ETJg1WDdY=HEeHFEmRG59EFV5UIVARHF9QGeiOH69TJ6]/JVIUJ6]ZI5mRJFaW
GVAXKFm]KgEjLW=aK6AQHfETFU5CHVm`JW]gKfMPG7mJFd]GHfAMFEaRI6=PGEeN
FeINGEeRJ6UVHEYJG5mTJ6YZIfMYKG5^IUmPH69WK6]VH65UKGEfKfQUIFQ[J69N
GV1aJF5PIFY[JG=[H5ULIVa]LFAIFfM`KVMiOGagN7ioOFi_KFa[Jfe]J6YYGU5@
FVITHEiNHfIZJEiJFeeTIbYWHemNF51DH65IGVQcN7A/IVA/HEYKFUMNJUiMH6Yd
M6YOKFQQGf5RH5iQoV9oHEmMG5UTJfEGD5QSK6e[If9PHVAPGeiJEDm:AeQQIF9U
JVMLHVEMCTYEGf1LHfELDUEVN7AaKFMSH5iNIUeLIfeYIf][I69UHEQHH65YKf]S
H6I/GeYMI6=NHfmfLfeWHEYDDE9KHV=OGfI^GeYMIfURHVMfI5IFHFYVGeIJG5Uo
De9FGFAVFTDoDFUfL7M_HVYoNVAUH5aNGeeIF5AMGeMDGF]bMW]iL6e^IUYMHVYZ
Fd]:DeadMeiCHW5`JEmPJfIGFFUKJg1UGF1PFUIDFf=HBEE_KFMVJ69HFVEOJg5/
IfELCDE=EeUEEf5[If5JDdmAGFUWI6E/MWQ`J7=aKV]oJV]^KFYYJV][JFMVGfMU
F5IVNH5PHfU]Kfa]K6eZJVMZL7IgOWiYF5M@GHIQEE5KHemKGf9TIV5BCF9oJfAV
KVeRG5iLFU]OHf9NFU9EFEaMFeMEEEaVJVMPFEEZIVAXKF]PEfEWIVESHV=UFf=[
KV]ZKG1YJ6IPFeeVKVaYIF80H_iSOfIUI6AVJViaLfaUI6ISFDmVG5]YLf]OFF=T
J6]YHUaJIEYAE5mXJ6ALFEMIGV5PGVEZL7=cKFIQHVQ_M79YGUMJG61SI69OGDaN
KfiOEEQSKgEiN7EcMGQcKVUXJfe]JVmSF5IMHf5LGfAXI5iNIViRE4mBBCY0E5MN
IFERHfYaKWI`IemNI6mgJfEOGV=YJfaPGeiOHFI[KVMFCEAMH6A/IFYNH7AZE5Mb
JfIZLgI_IVMWJVYYIfMVIVASHV=UJ6aFDUQXKfMPH69KDTmCFEaMGU]JGfM[JVIK
GfQ]HeEIIfYSFeMFEE=?CT];D5UNGOiH0U]NH?iRAfAVJ6INEUMLGEmQHEiFCdUZ
JVEMEE9DEde8F6]N@E1eJUeGG6ehMVmHEUMMI6EME4]@EeUGEUQHGV=YJ61KGF1Q
DdM9EUeGCQPdP@210840P@210840P@210840P@210840P@210840P@0@Hf=QFU9?
DUI<CeAIGV5RHegnG0iMGf1QGf9UI5mLGEmTHUklG4mNGUmPHF9SI5IEE5AFFEmQ
LFIJD59NKgY^Kfm[IF1OGWI[Ge=<C4i?GEeJDDY:E5iSH5]HEeUMGfQLCTM9CU1@
HEA6AE5NIFMWIVM_MgQ_IOiXJFIUI6EVJg9gN7EcM7MiMFmXHf1OGDeEHFMWHf5Q
Hf9OEe1@Ef1LIG1fMFiVHGMhNGE[IFQ]M71[IV1LFUU6A490@TI;CeeMGUmPHEmN
J75cK6QWGU5>CU5KI6IOF5mMG61TIF5MG6=[KfcnJEAUIF=SI6IXJF5OGUmQHEiK
E5QLGUeHDdmRM79FAU5LFU9QL75XHF=YLG9dLfiVGe]PF5AIHfMPF8B1Oga_HFA`
MG=]IVI^N7]VHf1MFUMFEVAQGUUFoUAoF5==BDY?EU]RGeUCCDU6AU]NHFAVIfQX
JFi_JVUTDCY2E6Q]I5aOIG1iOWAPDU5EEf1YJF9NH6EGDEEPI69UKg=dL6eXHeeI
G5aJF5AACE1AFVAZJfQTHFa[JFETJGAlOGA[JF]YHEQQHEmKF5YRIfmTFEMLH5iJ
H69TI69PHF<oJFAOGf=XJ6MXJfaYHemOH5aMI6IUGUQCGUaOHfMXKFmTJWElMfQH
DEUNHF1LG65VHV5OFUUOJW=eLFYQFUMHFoiTOf9QI6]aFeaJGF]hL61XKG5bKFAI
DUINJ6eXGe]LHUeKGVEWI61PFUYTLG=WFUAIGf1NG5eOG6i^G5eeOWIPFUACEeeX
LGQdKfUTH5iLFF5YJfIQH65TGeMBDUMNHeEHG5mOG5UFGF=SGfEbMg=lO7YgLVeX
IFELEEYWKV]VLG=a;6YUIV]bOG9RFeiSJ6aQIfUVGUUIG61TJ6MSHF=UFU]MGE]K
GEmMI6]]J65NG_i]?g5dLfeWGEIHIVeYIVY^K6MSHVQcNh9jMG9WG61[N7b2PG]a
JFEUI6=VJVe/JW1_JfIPFeUHHVaiPX=mM6mTI6;nH05RH_iUOfARH5iLGVE/KFIM
EeEQFEAMKGQiLfaODeAPJfeZIUaEFfM_LG1NGfEYK6YZJ6]PEU=KIg5eK6IQIgAo
PX5WIVIYKW9cLW9`Kfm`LG=dIVERH65SIFM/KW1_JfISHF]fP7mdJ6=SGf5TIfQW
IVAPHF9RHf9RHFAVIfIWJVYYHUmR:FMQEEEMOGn3QHB1OWagM71/JV]]KVQRGV5W
IUeDHVaeM6]SHVAdKfMNEoiDOeeJEUILIg=kNgYfLFe[JVY/LWMcJfQ^M6Q^M7=^
JVa_K75fMG1/K6ejLVQSIFQZJVESI6UaMWMfNWIbKVaZJFMjMgUjLFM/NFUiOg9S
HVEVG5mUJF][J6IZK6i`LFm^K6QXJVa/JVESIF1LGfI/KVeXKfeRGfI[J6aUHfQV
GemWOemMFeiPGeQDEEYVLFeOFf5_M75VHVIUGFERIFUREEAKKF5FEU]MFeUKGF1T
J6UXIW5_KFYYJFY/KgAeM6m/K6iaJ61QIFIMF6M/LG=dMWaoKW=eM79bNGa]GUMQ
LWYfL7eiLVaXIfQXK6MRHF=XJfagKVMVIV5JEV5RIFaaLF]U16i^KF]XoVHoJfa_
MG]jLfe/JVY]LG1[IF5UJF]^LG5_J6eaKfYVIFIaJfIUJW9hNX5eJ6=SIFMZIe]B
F6QdMG1hOg]_K7EeKOeZOfa^LgAaKF]XJfmbLViWI6Q`MWIdHEeJG69WJFQPH5UA
EfI/IUiWM7YiMG9aKVIVK6YRHFQVHV5YMWilN79XG5IGFemPGf5SIFESHF5ZK6aZ
IVATIFeaLVmZJFicKfi[IUmHDTiXLGE_KG9`IfM^KF9MIVi_I6MUG5=GIgIaKfaY
oVMoJ6USIWAhKVIVLfUVK6iYJW5WK71^J6IZLF]XJW1^JFmlOWeiM6eYIVEMI6a^
K6efOW5VHF=RGV9]Lf]UJ71`IEYQHV9OGEmSIfAVG4U6FgF3PhInL79nNFIWHUmS
K6]JAdECEda9EV=UKFeYK7^6NfMLEeUOFDmCHUYhQG=QI6eoKWYZJWI^EeMZHW1i
LFISHf9dL7MkIDQALGI`Kg5[HF=^IW5gM79aIEE;Be1HHVY^L71YF4DoBE]XK6Y[
MH66PW^3OGE^K71eNW=cLW1]JFESG6egLVa_LG1XKgIlP7miM7E`JV=QH6=RLI21
EUEVL7UZHFAeP7U`JEAEFeaCD6A5OWI[J75eJf9OGUYNHfYZIEi/JVQWJFedMfa_
MWj1O7=[MVmYJg9fLV]jMgEcLFi[J69MFUmZLgIfO7aiM75bN7enOG]gLoi`OgUd
KV]/Lg^1NgA^KW9`IUmkKFUhQH1cK7YnPH5nNWA/IfMYJVUWJ6QZIF1OHfMXJGMl
PXJ5OgQcLWAgMgE`JfEWJ6a`LG1]JeYWLF]LEEm^NW]jMW9eO8=oNgIfN7UgLg9X
GU]PI6AQHfU]JVASJW9UEeYZIDm=GUiPHfAUIfUZOf=OH65WKGAgLVeXIVUZJVQ_
JfISIVigOGQTF5eTI6=UJW=VHG=_Gf9nLfIRIfe_KfMZKG9gNWYiNGQgMGAdMGEH
E5]]MW9[JgQ^H5YJGUiQHUmJFUiSIVMKHFeaI5AHIfYQEU1BEUUJDe9BEeePHF5P
HF5RI6MYJfa`L6eZJfe];6IVIF=PFeQEJVmcLF]UHf=UEeegM5aKLVQMDeQSK6QR
G5A?E5mUHUa:DEYMFoiG85iVK6QNFEaSFUICDUEIFeaTI69KDe1CEde@EEYOHV=T
G_iM3UiPHF9PHfIUH5eNH6ESGoaMCemOH65RHfAUF5MFEUMJFee/HE16AU9SKV9S
HemKF5MILVYNE4i>D55NGU]BBd]EGfAQG5UHFUiPJEe?B4Y?DE5REDM6DUmVIV=Q
HVYbLfYPoV=YHF1OH65RJ6e^JfUZKFm[IEiIEUEFC5IRJ6QTHV9THf1HDE5HGeEK
IVa[I5aGKFi_Jf5KGVIcLFaWHEeKFTM5@d53Ada>FeYKG5eNG5]UKW1YIFAKCDU9
C5IOHEYCFUQGFemPG5QGGfM[J?iUE65QGemPHVAUGE]JFeeMFUM@E5QJFEA?Bei`
KU92CEQFCUe/KFAMGfMbMGMfLFURGV=KEeaVJV=IOGIdLFAFFFEZJ69KFf=]M6ET
HEiKF5MGIF9OFUOnEGmIE4i:Be1GG6=PFUA>BTM5EeULGf5RHf=TJFYUI5m<=T5E
JFiUGF1VLGYoMF5CDUIHHFYZHemQIUQBEV5UHfI^KVa[J6AOG5YMGUmMFeQGEE5F
H6IWI61MJ6MUHF1UL7QiL6MUIfEME5eMFeMDEUiTKVEJF5eQGe]QHfEUHf5RI7mZ
IF1PI6UYJ6U/KFYTH61RHfM[KFYSFUEMFe]OHV=UJVA/MgiiJUYCFf1SHUiNHfMS
HV1KFV1[M7IbJf9KF5ULIFIVI6=VKG=MGUaOKGYbH6EXK6eXGeA=DEUSJ6=JEUQQ
GUaOIVQUHF5KFfEbM6QKEEYPHEmMGV1MKfmMGWIoMGmMEU1?DeUTKGA`JfEPG5YI
F69ZK6MRHF9UH5QCDeQOI5IIGF1PGEYGGVATH6IcN79hMgEbKFQSH61GD5ERJFIN
IFESGU]NIVeiKV5LH6Q]KUeRI65IE5AGFemSHUiLGV5IG5iNG5aNH5iUK6iYHUmM
JFQXK6m^J69HDE=QJ6AQHS9TH5]GEUaWKgI^JFIKD5ASN7j4PgecJfMWIVEXK6m^
Jg5`K6MQG5YIHfejPhAnMFiPGegnF`5MGOiPOemMFeUGFF1WJ65HDU1LE4mHJ7=d
Kf]PE5EQK6i[IeeFG6Q`LW9UJFa`LFm/JVYODTmFHVU]HeaGGFYeN7MMG5aOI6QY
JFY[JVY[K6i_HF1MFeaNH69WJF]ZIV5NG6IaNgY_HeiNFUaOHV=RHEmKG5eMGUeM
G5mQHV5RIFETGEYM:F9LD51HN7YnP7mlNGMbKf]WIFIXJVMSGf9XIeiEHfefMFaT
HfEeL6QOF?iE95iKEeMMJ7AjMgEaK6QVIFEWKG9^IV=YKf9XKfiYIFM[J6ebLFgn
JGmeKF=NH6=UIF1NGfA/LG9aMG5]JFMUI69eLWAeK69WMFQjP7=THfIWGF1VJVa/
JFM[KFmaLW1_KFUYJfe]JfIRHE]GFV5WJFQSJVQMFV5VHfENGfASG5iXH5mOHVIU
HEYGFfMbKV1LHW1eLVMSIfINIV=VJV=FEEa^HUMGG5iLFUaLGV5UJFYYIg9`KV]Z
JV][JF]_KV]XJViaJVAUJfaVGVa^LWAcMGQkJF][JVIVJg5VFU=MKWIbK7UeKVQT
HfAUJfQSHVAYK6ehKfQWIf9KEEeMH6M/K6IPJFUXIV?nHD1VIfY`MWE^J6MUIFQ/
JfIQH6IZK6mbLW1YKW9`JfMVIg9/IfI[LgUkPWIYI6AVJ6]XG5=IJGEfLGV0O71]
MWI]K?i[Ofa^Kg1/J69OHFEXJfaYIVYbN7MeHUiJG69WJFQPHEYBF6M]IemXMG]j
MW=bKfMWKF]SHVUWHf9ZMgmmNG=YGEMHG61QH69TIVITHV1VIfMUHEmOH6Q/KFYU
I6U^JVUVHEYCCDUSK71ZJ6e[HfI_KV=NIfm`IFQVGEAHJ7MbL6eZoVQoJFYTIgEi
KfMWM6YWKFmZJg9XKG5_JFM[L6ANH6ITGfEbM7=_JV=OG5aEGfMYIfQaNFaQG5iM
FEeXKfMQI6a/HEIMGUiKFE]OHemQEdA1EW1nOX5iJfeiM69VHf1TKFaKB4IDF4e:
EfAVKViZKGb7O6QMF5YPFU1DHEIcP6iLGfQoJGEUIG5YDU9UGF]dK65NGUe_Jg9f
H4=<K71ZJF]UFeeXH6]aKVa[Ge5:C55IHf]_LG5ZFDI0BUaWJ6AUKg^0O7EmMfmX
IVY_M6e^KF]XI61NEfQbKFMZK6QKGVE]LG9^JV]XHEeKFeiRNI^9GU]/M7eZHF9c
O7EYIE=FG5eDDFE5OgM/JG9fK6=RIVEVJg1`JF9/JVIUIFU]L6Q[LWYmN6mWLV]U
IfibKVQiN7IdLVm/JF=NFf1[M7MeNWUfLFi_MGYkNWQdL?i]OgIaJfQYL7QnN75[
Jfm]HeUbHUi]NWEXHFmcMWIcKfUSH6=UIVESI6AVHEaKGf=THViaMg]jM6eXIfU/
K6YUH5iWJVibLg9_KEaYLfeNEf5^MgIeLFe`MgijMW5aLgAbKg5YGeaQIFERI6Y^
JfETJg=VF5][IU1>GemQI6EVJ6Y/KfYYIfQ/LWIiLFaTHVAUHV1ZIV5NHFUbN7=O
DeQOGeiQJGAWHWA`H6=oM6MSJ6i`KVAVJFicMWIeMGAcLG1`LG1@C5IXLViZK7U`
IEmQIFQXI61KFemTIfQLHVibIEEIJ6YQEU1BEUUJDe9BEeePHF3nG1YMGf9TIVM[
JfQUIVQXHF5PGU]FDe1UJVi/IV3nGSm@FG=aFEYcJEmGG6UbLF]PF5=HHfUVH4iE
GV5OFe]LGVM]JEmJGFAKEeACEUYLGEmOGEI>BdiBB4]@EEYMGUmIoUP>FE]LGE]N
HF1KF5UKH5iJo5Q?FUYKG5eNGf1CDU5ADUEHFVUNCdE6DV=^HV=SGeYFEEI_IUY?
BDU;C5UIETe6AU1JGeaGE5=EFE]TF4Y3ADY<C5e@@T5=FV5RH5iOIfm`IegnH6UN
GEaMGEULHF9OGEiQHemIDTe:BDa7DEeSHemMGEmNFe=<C5=JBdmJH5mHD4]QHV=O
EDmBG6i/If9LF5IE@T0n?3i2AdU?Bda=CTm=C5IOHEYFEDa2ADI9DeaNEe1GEEAH
G5eIE55FGV9OoUaDF5QFEUMIFeaDDU5BE5AACTM;Ce5@BdI2EFMUBCU4Cde5E6=T
FeAFFfATIVEPF55=DTY6BeEIDT]cL6i[GU1CGfARG5EEGFM^H5mLFEICDU9PGEYE
D_i@OeA?BDE6Be9GGU]ECdU5@T5DEUULGUmPH65VIf9QG4Tc?E1TJF1HFf5/MGY`
G4i=DE=LIFENFUaQDdeAG61NHFY[JVQUHEaHEEQIFEMDDDm>BDeGGEiKEeAOGUaH
EeaWKg1WGUaNG5A;E5ABCT]=EEeYH5ECF5aJEUaNH61NG5eOOfEPFe]OI6ASI6MX
IEmKFeeLGfAVI5eED5UGF5aOH6=VG65/LfiOCdQ@EEQGDe=HGeeMFeIEFfI_LFeV
GEICE5IMFe]IF5]RJ59CDEARKfMHH6EYJVELDDY>EV1UH5MCEEeIEeYQHf1LG5IF
H6e_HeI@EE]LFUQIFeQZJUQILGY`OeA;ADA8CUURJFEPFUEACe1CGFEWHUeLGF1K
Ddi>DeYODEAHFe]HEE9IGemKHFicKWEdLVmZIF1MGEA=DUmVHeaUIF=NFUaSJWI[
GEMKHVMYFUmQGUIADEAHG61OFeUKGUEGFEUGEeUKFF1WJFAMFUUVIFEYK6]UGeE>
D5iUHEiP<V=PFeMFG6M_MViYIU]@E61`LgUhLVQPG5aKFUeQI6=SJf]WHUaGEEAN
J7EnOgU`JUeLF_iH0EYJoUeoG5YHEUAFGFAUGUE?CEUAC5EUL75/Ie]?D5aWJFIR
F55GHf]]KEiQIFU[JFMUIU]?C5=OIfYJD4]AGVU/Je5@D5=HG5ePIfQWIfQYJfaN
GEYHFE]MGfAVJ6MSGU]IHfihMfaPFe]GFEaOH5mNG5QIFUYKFUYIG5iOGUmRHV5J
EeXYGeU=CEEeMg]mO7UfM6m/J6ARHfEWHeiJGF=RFE1NJ75`IemNH71[HeYCoU1o
FEIBDUQSKgIdLViYIF=RHVAZKf]SH6I/HVQ/JfEQHF9OHVIUGUYHGFmZH5]MH69R
GE]LHFU^KfibKVYVI69QGg9_LG9YGfAbI7EkKUmNHF9HFf5UIfMTHVIXJVa]JfYX
I6AVJ6QVHEiNF5AGGVAVIF1WIEYGGV=OGEADFEYCFF9oFeYNHFIUH5QDEV9]JE]G
GF]`KF9NHV5IHEiQIEiAD5MYGE9BEeUGEEMIG61TIFARKF]YIVEUIVM[KW5`K6U[
KW5YHfAYJV=JJ6U]KfmaMGQVJFYYIVI[Kf1ABUAUKFUSL6aUGe]JFeiVHeiMGfAW
J7=ZHf9RGEIAFUYMI6UYHed4IVIUHf3nGT1SI6M]Lg9[IFARHVEYJ6=NG65UIfY]
KF]TJFe[IV9QHVeWHV5VKWAfOG5TGemQHfISEdiDI71aK7AkMf]XLG5[Joi]Ofa/
KVeXHUeHF5aOHF1LFEeWKG5_GEUJG6AYJfQNG5E=Df9XHUYSL7IeLFi]JV9RJ6IN
GFARGUeULWYhM6iTF59CEe]LFeeOHF5OGEaSI6ARGUaLGFEYJVMRHFI[IfISGUM@
BTIPJFeWIFYXH69ZJEiIHVY[H6=QF4mCHg9]JfQUoV=oI6EOHW1dJV9RKfERJ6YU
IVeSJ6aZI69VJeaEEeeKEUaYJfYVHEYFDeEBG6AVI6E^MVUNFE]JEUYTIUaFFF5Q
ET]BDe=@CU1DFU]NE44nDfekNgifJ6YfLEmRGU]OJ6MF@d5?DdQ5DUmQJFUUJ7N2
Mf=HDeEKED]?GE=`OF]IG6ELIW9RHViVCdmRFVQaJEiKFeY/J6mcGD19JG9/JfeW
GEmZHVecL6i]HE18AdaDGVIZK6aUE44kAEMSJFIWLGf2OWMoNG5ZJ6aaM6e[JVQU
HEeKE6E_JVAWJFEEEeiVoV`3J6YVI?iOGV9PKX]jCdeNIVmNEEIWLFYOG4iAEeQ?
C61jLVMTKG5WGU]IEEMLHV9KE61NFUUJGV=VGf9YLGA_IUiYHUaNIFUUHGAcLFm]
JVMTGUUFFfI_LW1^JVMRGf1VJfa[JFEQoUioIf9LFEYQJFmYHUaLH5iDCFULF6Md
Kf9KJFe`L6eYHeaHFUaMG5YKFeeHDe9FFU]JIf]aMGA^If9QHfIVI5mJEUeOHfMX
IfARDEiXHU=<EVIbLg9^JVedNgMcKVi`LFm/KFAJEeaPH5eOIFUVH5mVKV5CEVIQ
BdUJFUaOH65SIFMoHf5PHFI/LGA]J65OHF9PGVMSGU]NIVmeL5a@EEaLFeiUKf9M
Kf]KGWY_HUiSJF]YGEePIFY]KFa/JfYXIfMXJTe:DfE_JfIWM6]OFEYNH65OFeIF
FUmRHeMMJFePD5ASJV5FD59FFEYCDU9GGF1QGU]IFEYLGf5SI6QXIF9SIFDoGUiM
FeQCD4eRIf]YHeeKFUI6CVQXD5E]I5YFFfUbL6YOEe9GHVQUGdeDGF1NFUYHG69X
I5YEF5mFDTm>DEEGF1Q2P@210840P@210840P@210840P@210840P@210840P@0<
FUYGDTi@EeiDEUYNH?iR;5IEE5AEEeUKFUiQH5eMH6AQGEQHFeeLFUiOHF9RH5iM
GeaFDU1?E5EBEE]OHoiT0VMPF_iHNEE?Ie]@Be5MJFmaJEeEDeQPIVaXHUeKG5mR
HeE7Ae=PIFERF4m>DeQGEFMWJ6]]K6IQH65PFeECEE]ZLWUkNGIgN75]If9PHVIW
G5]OI6MXIfEJFeQ@C5=SLfa/JFAOH6E[K6ASJFa[L7IjMW=_JF9KEdiCFemLDdQ2
oUh/HFIWHemXKVaQG5eHCdY@F5aIE4m=HEeJFemPGUYYKG5`JfUZK6IUI69OGE]J
oF1oHF5RHDmFGfMYIEiIHFUXFU5FGF1UL7]kLFEPGU]TKFiUG5UJGeMDGVa^HE9/
JFY_JfAXM7UbI5]SLG=ZJF5JE55BEUQVH5Q@CU1EFE]FD4];D5MKGUaJF5MGF5YW
JVe_KV]WIEmWJ5mLGUY?GVemO6iRHFI[JF9FCU5PKEiSJF]oJ6IUIUMBEF1UHVI`
Ng]dKVMQFUMGF5ICC4U8CEQNHF5NGf9VMW1WHfMaOHAcKVQUHemIE6ATHUeIFV5W
JVAMFEQFDTmPGf1WKg=aKFIPF5IJGf9RIfeaL6YTHV5KFUiOGeaJF5iJGVM[If]`
JVQ`Oh5`G55KH6APFEQOIg1/HeYQEem]NG5`JUmEDe]SHf9PH69VJfmSIF=PIFaS
E6MZK6aYHeaHHFIaN6mQGfIZHE]MI6QUH6ERHFI/JV1FGF5UIF5NGf5KIVAGFVee
KfYQG5iNGFA_NGE`JfIRHEmII71bJV7nGGmHDdmAEUeRF5aSJFa[J6ISJ6MUKW]n
N7UjNGMcKfYXHUmLGfEZJfa^LG5_K71iOg=VFUQKGeiLGfQ^Jf5JFUeNIFe_JfIT
HUQHFEYLGEiOGfI]KfaWIFMbKfa/KF]UGeaGFfYaJfEXJFEPHVYbMgQSHVM/IUmV
LgijNGIbKFUWFWmMHFEWIfESJV]ZIV1NH6ASKGUoOGE_KFMZK6i/J6=PJ6QVI69P
GeiPIFUXH5QDDf1NGF9ZL7=aGEE=CEEPJ6a`HUYQJ6EPGeEDFUePHFATK61EDeeX
L75SI6I]M7MeLf9XK6YVIVedKfUTH61TJFaVIFASHfEWJ6e_KfaWI6EXH`iVJFMQ
FeQHG5mTJ6YYIfKnF7mIFU]KG65YJfQYKVeVHf1SJVQQI6n6NVi^MW]gL7]fKVUX
Jg5dJ6AQHVEVI65iN7=/IF=WJfeYHU]EDU5AHEiJFEiYM7efMG9_KFa/KFm_KFUV
IfabMganN6eVJ6e]LGAbKFUYJg1XGe]OI6MXHfIZKW1`LG5`KfmbM79[IGacKWm^
JF9WLVijOG5WIVMSEe]QIFISGeafMgUiMg=^JfQXJFe`K6ANK6YVIFESGea/L6]P
GFAVHEiMHV]WGEYQFeUHFeiMEU9IGVUbJeiMIVE[JV5PIFALHUeNHUiFFfI_HEMH
FEMJHF1MFUaQIVMVM7=bL6m]Jf]`MWMfL6aZJgA_JGmXIfIPGVIZKFi_KFi^HfM/
KVmcOH5aG59OL7A^J7IcKfa[K6i_QgITH6M^KFQiJV5UIUiEDeePIFebLFUQLgAc
KVIQH65WIfQ]LW=_JVaZJF]^KfYUGVAWI6QaM6mUJFe[IV=TIVQWIfY_MWaoR7Y_
KVaVIFQRFeIKJ7EiNG=kLgmOG6U[HFQXJV]^Kg=dLfaYJG5fMW9/Hf1ULGUiME]G
EEURJVm`GEiGDEUYL6aNIVmdLg9bM6i_MWegJFI]JVEPHVahPXM`IUYDEEYNGfUY
J6MTH5eKM6iXJFi^JF9]LWIbJVQ_MgQgMG9_KFa[Ig9eKFU]KFIWLgM^J6ieMVQU
H1eJEeaWL65RHfEYKW9eIf=YN7ecJ6M_HeiTJ6EVKFGnI7mUIFAUK6UZKfaVJWIa
LW5/IV=UIemQIFMVJ6a`L6=JFUQFGFUYJVa_KfQME6=QGUaLGf9UHFANDUAXNX24
QWibLWUdIf=THfA/L6=@CUePDe=RIemNH65XNhZ1KFUJEUmMDEATFWB4NfaWIV9_
IVQbKEmQL6I_MG5YHf=UOGj4PGmVBe5YMg9cMW1UIFmWL7EcMGI[FE=AE5iZLW5]
K6UI@ca8F61^KFidNh62PX=mMFeYJViaKfm^KFYVHV1MKgakMgAYH6Q[L7QmOWQa
KV]VHE]HEE9YThIEFGEgKFmVJgj;PgAYA4IAG5aHHG1cIf=/LF]THfEOH6E^L6YR
O7QdLG9dNXB9MgIhPHV9OgAdKVQVJW1cM6i[Jfe`L6aXHeUBF6McMWAkNWMdLgEh
NWn1PGaeL71aM71YI6AWKG5iMgIgN7MbL7=VHW1mNgEcNh>7PX21NVmOIFa/If=T
IfIVIFATIFQ[K79hOX60OG]aL6m]K6]ZoVMoK6maL6i]IVa_IUYGH6a`LFmZIVM^
MFi[Jg1gO7aiLFaVH5iOHfIXJfe[IF1OGf5JHWEiKVagHEiMGf9THemGEUaTKWAf
Lg5]K6YZIV1IK6YXIfY_MWYlJ5]QJFENFfYkLFEaL6I]PWU[Ge]PJG9UIVQ_Mg]j
MgMfM79`KVa[FUEHFV]eLVe^Mf]LEEAIFUeTHE]GEeUMH65TK6ePCe5MKVAHDUAI
GEiTHf9RHfIXJfETHEmPHfMZJFm^J6Q`LViUHUiJFEYMGf5YLWIbK6QVKf1NLWU^
IVaSGUWnF2iBCUeFD59KHV=PE5]SIVAPGUmRJVeUF59JI5MKGEUDEEeVFe]HDdmA
F5mEEe]OHOiS;5MFEEEFF5YLFemRHEiNHFERGUUIG5iMFemPHV=SHEmNHEiHE55@
D55=D55EEoiHOe]DCTa>D4e:HeY?C5=OJg5bJUiFE5UQIfeYHeiLGF1SI5I8B5AQ
IVISFE1?E5UHE6=RHfIXIf5LFeaKEU1>D5ARJ6maKfa]KVMSGEQFF5aQFEaPIFQY
J6IKG5UACEATLfARGeYEEU]QHUYIGf9QIW1gMgA`JV=LF4mDG61ME4U2;eaKFeiS
I61LIF]YGUUJED]5Be=GE4m:B5aHEEIJFeUEI6U]K6MUIVQRHF1NFeUGE_eL6EeM
GUe;DU]SIF5JEEeUI5I=DUULHFagMfeQoUaoIg1aJ5mLGF9JEf5_LFACHeiOI61I
GFU^IeU@F6IXHfIRFeEBDeMIIf5IDDmAEUYLEe5<C55HG5mMFeUHF5UIHfEXJVUV
HV1JHV=JEeUEBee^OWe_Hf9WK6YSEdmBHFiOI6Y/JFMVIeQCEV5VHfM_MW=_JF=M
FEQHFU]HDe1BDUQ]FUeMFU]NHW9/HemSKGV0KfYTHEmKEE1PH5iIEEIMI6UUGUYI
Ee=@HF1QJ71dLViWHEUGFf1SHfQ^LW5[IF=SHVAUIVAQG5YMFEYSIV9SJfYZLX63
LUiCGF9VHU]JHFQaKFAKF61^NW9aJf1FE5cnI5=RHVAXKG5UIfERIfiUE6AUIfMT
GUMCG65/LfYLFV9YHUaNIFUVHFISHVM]Jf5GGV9VIV9OH69LIfEHFfifKVMMF5YJ
FF1[MG5/If9NGEaHIG5cJf;nGWmIE51BEeiSFEeTJVe/JFMTJFQVKgaoMgEeM79^
JVESGEYGFV1UIVARHf=QH6IaNVmUFeYPI6=NFf=YIUaEEEQIH6QZIV5OGUMIFU]M
GUmPH6M^L6eXIVI^JVMWJ6IPFUMBEVE/IV1PGeUDEUiVJfaGEU]PFU=JJg]lNgQd
Kf]YG4]OHfMYJFMTJfa[If5OHFETKWZ0OWI`K6=UIfUWHeiKHf=QGeeKFUUKH6AS
Fe=?CU]IF5eUJfi]G5I>CUIQJFeaHe]RJFIQHEaNHFAUoVHoJemACeQSJ6YIFUaS
JVe[JEQNHV1LG6=/J6AOFe]OI6MQH5mNGV1RHfQZJVMRGf1SGV5THUaFDe=GFUmS
IFARHOiCOeAEEUIGG6AVHfAYJ65NFeiUHeaOJX5eJFUaMW9[MW5YI6=VK71WIF9S
IVMUHWYiM6eVI6Q/KVYSG5ICDU9RGe]JGfYeO79`KFYXIfMXJVYXI65RIfeaMWUc
J65SJFU]L6iZIVIWJf=JEUYOHV=NHFEYJf]/K6]ZJVe_KFIPMfiYOfUTGF9^KG]n
LVQWJ6AHG69VIfAPGGMhNWYhM6m/JFUZKW5]IEeXIF5PH5iJEfM[IU]HGf5LEeIN
IfAJFF9LFeaOI6=OF5]OJW=/GeiWIVa[HV5VIEeSGUmSGeMLIg1RF5UJF5]RHEiK
GF9WJ6MeM7=aL6i/JVY]LG1/J6Q[M75]Ofa]K6UTJfa^Kfi/JVUKGf9THfM_MVYH
CU]/L6YTLVm[J6MXJVb6MfEQJ6m^JGY[HVIWGeIBFE]PJ6e/I5a^KfiYHEaKG69R
HfQ]KVYUIfETIVUZIF5MIFQUJG9eL6IZKVaWI6EWJFQXJg1gOH29Ng1_KFMVJF=L
EeaYMWYjM7adOf1MJVaQJVU[K6i_Kg1^If1PIfa/JfYUHVMcNgYfG5QEFF9ZKg1M
GeQBFVYaKEmWL7EdLg=eKg1gOWQZIfi[IV5SKGV3R75WFeEFFemPJVYYJ6EQGUY`
JF=TJFUTGFQ]LFeUHfYbLg9`KFYXIfIRKG1XI6QXHVIdN6mYKgIgJFIQ7E]HGFQa
HV=TIVY_LgIXI6YiOWAYJ71TGfEYIVM^I_iUOfIVIFASGf1UHUaPK6MXIf9LFE]N
EeaPHV5SIf][GUEEDe5HI6EVJ6][I5U@GeeJF5QKGV5LGeU=Cf=eNgn1NFe]M6mS
HVETIFeaI55?GV5DE6=XH5mQHVUlRh9^JU]GH5iBEF=FKgmfIf9QGFYQHfeXFUa[
HFY`K6ANGV1hNGmlOf56C6AaK6e`JUmOJF5ZKfe_L6EEDU9EGf]cLVi]JUY4?DUI
GfYWJ6ieNgalOGM_If=TJ6]YJVUXIF5MFeQZMgIbKfAFFEYOIfi_JVITHEeHEE9@
DFnNSUeONg]aKfIYO8MoKFE3Ae9MGEURLGAXI6ebK6EVKFYXKGAfKVIlN79_Og1f
OH9cLWAmQHEkL71ZI69VK6maKFa/KW5aKFUTFU=IJ7AgM7UgM75`LWEgO7inNG9]
KFiaKFIQHFAZKWIdLgAeM6mZJU]GIG9`JVQ`N7agMGI_IUQQJ6QSGf1SHV9QH61Q
I6ASIfecMWEbL6IUI69QH5mPI6U^LG=bL6mXKW5XOeaIHVa]K6YUHF9YL6UVIV]b
MgMeL6eWHEmPI6MYK6i/IV5PH69KHgIjKfehHUmNH6=UI65NH6=[LgUhMG1/J6IU
HEQAIfESHVEZLGEgHeILI61IEfUlLVIbLFM^PgY/H5aQJW5RHVA[LgMfLg=bL6i/
JVQVDTeEIW5^K6mhKF5JOe]PI6AVHUaHF5YNHF9UKFiQD59NKVAHDUAIGEiTHf9R
HfIXJV5OG5YKGV9UI6YYHf=[KFUPGEUEE5EHFUaTKG5]If=QJ5UJKWI[IFeTH5eL
GUiKEf5JE5IOIVMTF5mWJVQTHVARJfiVFE=KIEQLGUYEEUiWEUICCTY<DeY@DUIJ
05cnGRaBDE1@DE=EEeIJGEaIFEaPGEUDE5MIF5IJFeeNGUaJFEaIDdm<Bde>BTe@
E5OnF7mKE4i<CDi;Af1FBdM>FVI/KFEIDDmDG69XI5iIEeQKGUmA@d=?G65QGUA;
BTmDDe1PGf1SIFANFEQIF5==Bde>EeaSIF=PHF9KEe5<BTa@EE9GFf1SI6=QEUMD
C4Q?Gf]IEU=>BDY?EEI>CE=FEEYTL79_JfENEe=:CeMKF4m4>Rm?C4a?E5EACEIL
FTm:BdHo?dQ@E55<AdEIEE9CEeQFDEiPI6=NG5eOFEQGEE9@CTgmDgmDE5ED@TUB
FUaHDDaDG5]=A4U@DeQSKViTF5=@CUIOH5M>BdaABDI@GV1CAEYHFEiJDeMSJ65C
BU9PHUeQGEI@CDiBE69LE4a:C55EEe9<AdM<DeMJF5IDDe=DEF1RIFMVHemMEemP
EeAFDTQIJGUhJUiMHVMUGU9:CEaYFUmUIgmTHV5RDdiAG65NHV]cLFaVH5YEDe=E
EE9<BDY;D55DE55BEEUYHeYFFVA`MfIQFeQFDTa7EeMED4a=E5eTH5UEE59>BeaK
G6=[KfeYHUaDDUIKGUiSJFe/IV1NGU]LGUmNFeMEFEEGH6=OHFMRGfMfN6MCB59G
FeM@CeIPJfQOEV5CFfUeKFaVFe5?EeiLFEMGFEeRIUYLFUMLHeY<Gf9TI65KE51I
GVU`IeUGGfEMEeUPI65LHEiMHVQVG59IGF5QGEYKGEMRH5=FJG5YGU9=Cdm>EF1Z
IV5LEe=BDe=PK6iVGOiIOeA?BdeBFEiDF5mUJ6MTHUmTHf5ZMgYcLW9aKf]WHV1J
EeAGGF9SHV9SHf5PIFmgK65FEEYNGEUHH6ISFE9BEEIMIFMSGUaKDeAEEUQIFU]K
HVU[J6=QHV]WI6AUHeeGE4mCHVUSGEiNFEAFGVI[K5MFFf1JDeYXM75`KFUTH5iA
OeAHG5iNG5aUIfIRG5YLH5mYMG]iLF]XH69TIVAPFeQPH5iLFUQGEUQMHF1HD4a;
F5IEFV9XJfYHDDU9DEaTJ6aNEUeTHEaLEEIJGEmPHF5WFdi<EF1VI4m>D5MNHEmM
C59FE51@Ef5RHEaHF5aQI5iMG5]KGEmPIFMWI5mLGF1K3UiQGeUCD51DEeaPHV5O
G_i@Oe5BDe=DFF5SH65VIEiKF5]RH5ULIgibIVI^LfmXLfiVHF1SJFeSH5eNHF9P
GGEdKfQQGf=WJFENEe5>CDeMFUIEFVE`N6m]JVMUI6AUIfMUHEiOI6YaMWI`I5eM
H61RI69KEeEKIF1GDeMLGf1KGV9VJ6QYJFQWIfY/JV=MM6]VOfIQFUm[JGIiKF=R
HemCEeeQHUmKF79cMGEcKfYWI6AUJFaXH5UUHUiMGE]GE6AXHeQEG5iHCdaCG5]A
E5aGEU]NI6=NEUQJIFiWFUURHFMVGEaQH5QNFEYNFU9GHV]MDeAEDeIMG5UFF5eR
Hf9`Kfi/JfUWIVa`Lg9]JFU[M71/Of][JVIPIfMYJVYXIfIIGF5SHfM_M6A?AE9S
If5KJFIRGeiOHFF1LV1LHfYYI7EVGF5RFU5>EUQMIFYYHEU[K6]VGUUHFEmOH6EZ
JfMRI69QHfIWHUiIH6=PI6e`Jf5UJFMRGf1RI6=SIV]bN7^4MV]ZJ69QI5iGDUMT
LGEeKgM_Oe]HIFMOJF]]KVi]KVeZHE]IGV=SHEiHEEYXL7A`Ee=EFFA/LG1KFU==
EFE/J5YRJg1_KVi`JV]bNG=UHVUVHEaNJ7AnPfaREU1AEUYKIFETHf1LFEI]IV1Q
IVIQFVEZKVYRH6M_L6m]JVMUI6=OJVeUHFEUGf9_LfYTJW5bI65L7EICF6=/GEiO
HFEZKW5SGfEdNFmTHf]OFV1THF9YHOiPOf5QH5mLEUMLFE=GHeiOGUUCD59GE5UM
GeiPI6QXFe9BD4iEH5aKGF1PFDi5E59?CDe@DeQHG5I:C61bN7anMVYZLFaPGV1O
H6Q/Gda:FEa?CeiSFeYLGFAgQWeYIEIBFeU=D5mCK7acI5mNFVMNH6YUEeUXGVM]
JF5KFeeeMWaiOei3BF5cKVmbK65QJf=/LFmaLVMDD4e@FVI^KFUXIEDo>4ADFf]Y
JW1gOGinOgUaJFEVJV]YIfIUHUiJF5EWM7=_K65DE5=HH6UZJFASH61KFEIDCfF>
OdiAKFeSHeYML7adHe`n@TeHF5AMK6mSGfQ]If1OH5YIGVIXH5Q`K6ISOfE[LgQZ
JF]dO7abIfMQFeUMHfIZJ6MWJFa/J6AOEDiDHfmbK6aXIF9QHfIXKFm_JV=NGUmR
GUMBDUEKGfMUI6EVIF1NHEEAGfaZI69ZLWIaKg1YGe1HGemJEUMJFEUHEeMHFeaL
HFM]L6m/JV1OGUaKFUUHFeiSIVQWIFAMHfIMOe5>EfAXJFMRGUmVKFISHfQ_M7Ab
K6QRG5YKGf9TIfUWHEaKFeeFGW5eJVQcGEYIFeiPGeaGF5aTKG=cL6aXIF=RGUI?
I69PGf9WKW9dH5=IHEeFE6EgKF5]K69YOWEWFeMLIFaKFE]RJVi]JVYYIfESHEmP
Cd]BHfi[J6YcJ5]DLeAIG5eQGEMCDeEIG5ePJ6ULBdeIKVAHDUAIGEiTHf9RHfIX
J61LFEMHFemRHFMVH61XJVIMFUIBDE9EEeUQJViZI61MH4m?HfeRH6MOFeaKGUiJ
EV1IDeENIFISEeiVJFMSHF1PIVUQE4iFH5=GFEE@DEUR62n10840P@210840P@21
0840P@210840P@210840P@2107m>DEACD51EFEYKGUmPGeiMEeEBD55DF5]HFeeK
EeIJGV9LF5UNHV1MGV1TIVAOFEELFeUED4U7@cQ1DEaRGeUCGU15Ae9IE4Y;@Si4
EFUhOWAXFeUQJFYWJ6ITHEeJF5ICEEUOIFUYIeYFDU9DEeUJIf][If5MGEiIFe]F
CdeBF0MYL7MgLfi[K?eQ@f9TIVE]HEYJH6ARGUULG5A=DF1_IfMSFeEGHV]dHEQT
Kg1bMVUYKFm]J65LHFM_M75WFeANGEeQIfUSGF1XJ65NHEaBoULNE55>CDeRGEQI
GV=TI7AdLVeVHfIYIfQXIV9KEE9LG_iOOf1SIUMKHFIXIV9OHUaKH61LGfMZK6m`
K6MQGE]OHf9MFEQIG5iTKWA`HeQGEEUSI5mSKW=XEe9UNgQSJEmECdmGHFQOFU==
C51EFE]FD4]:CeEJG5aKFU]MGf9YKG5cLFaVHEYYKfIOHfUYLG9eMW=/HUaLFEMF
FfA_MVMUIFMX=fENF5A?DUeQGV5[M7A]If5MF5IIFEE>@choAUEKGE]HFV9ZLVQP
HFagO7aUIfQTGe]LGFAXK6YUoF5:H5eGDU9FFVMOG6IgOGEZHEeKGF9UI69RJW=e
L6QRGfMTI65PGf1PI5eRKW5ZKGAVHVYfM6=IFfAYJV9FDEMPJFMSGUiWMH5`K6IR
oV45H5mMFe]LoUiXGFAUGemSH5QRHfATHf9QH6EXLgacI6MdKFEQIFi_IUaRHfEW
IfEQGVAWJ6AOG5iQGeiJEUURIfUZHEiVIf9VLWQeLFaXIFARFF=/JUmFEEQIEeED
EUaRIUQMIFa_KV]XIVUXIViiMfe/oVhnK6UVI5iRIFESIFadLgEcL6e`N7icIUUG
G61KF5mWJfAIE5UPGfE/KFYUI6AIEeQKGV5RHEmUK6i/JV]^LFeVoVAKH5aSGVAc
NG5YJf]RFf=bNgI^G5mZLVaSJGEhM7AcLFeWHUQJGEiOGf5SJfe^JF=RJ6i[Kg9_
JVMZL71cM7EbKVUVKVe/K6]/KFeTI65KEEAIGg5eN7IaKg5cDUGnF39KHVUbHeiY
KF=JF5ABEEMKGfEWL6=HEf=]LFmUJg9dLg1_L6MZJfMRHVQ]I5eECe1IHf_mJ5]Z
Jfe^LG5_IemMHVQNFEACEe]MGF5TJ6]/JFEREeIEE5IHFeeOJg1/KG=_HfUYL7Yj
LWAmPG=UI6edLfigM71]K6iaLV=SI6=TJG5hPgEREUIPJg9UJ6]/JVEOFoiQOf=U
J6]]KVi/Jfa]Kg1ZHe]IGVI/KgEnQ7mbIfIZJg1dLg5_LWE]JVMXJFQRGEiXLW=]
J6U/JfUZKgIgLFYcIf1UIEeKGfmeMFaXJVIMFUiSIVEPFUJ6PgehLVm]K6AUJ71e
LfYQK6aZIF1NGf1_LF]OGF=SG4eDHg=aIEmTHE]EGeMMI6EWHf=WJ5mFGVmTJf]S
HVMUG61LGfERFemZJF5OHeiEF6EVGEACFF5UIVe^L71^JVITKWAfM6eWI6AZK6]Y
Hf5PIFa]Kg1_JF9LFf1VJFebNWn0HDmIJVeZJG9aL?i_Ig1`QGMYIF]aKfYdHUYT
JV9JFf=WKWMlNG1WJfmaKFIRI6Q`K6UZK6aYIFaYIfU]KV]VGFQ^JVadLFMQI6IT
GeiPI65UJg1dMWUjPW=/LW5VHFIRH5iPIVifNg1iKUIDIfmTIVMZK6m`oGAoMG9a
LWEfKfANI71gMFmNFEEGGVI[K5eOFE=KJVmZI6U]KFYYJfm/LGb1M6AULFMUHEiO
JGR4K6MRHF=THUmaKfaXI61NGWA`Jf]^KfYUMG]mMVYUJg=hMW=aLWAhNVQdMfiX
JfeYJGEhKFE/MWY]IEeKH6M[K65QHVEYKG9dIf5oIWEmN7AfKemFFeiJFUiXHE]N
IVUTGFm/KgA_IVQaLWAcKVITJFi[IF5PHF1LF6=IEEUJEeeXJg5gMVmXIFE_JVAO
Gf5RHfQ[J6=ZNGihO7eiLW9hMfm`NgY[HVM/JVMeMFQZNGAPF6E_Kg9hMVe[F5IV
IeMCHF1`NgUcKfQPIFIoJVe/JVieKFe_KfaWIVUdOHAkIUIKJ7AbMW]dIfE/J6ia
L7EiL5iKH6Q]KFaZJVI^JUYDGFARKg5`KVa_MWb1P7ijM6iYIVEWJFY[JVUXKWIj
MgUkLFIbLg9fNW]dJfEVIVEQGUYEJX9cDem`KVaiJfamRhAgK453DVM^IUmPKVAj
HVabL75fJV5OI6ibKFAhN7YkOX66QgegMGf:SHAiLG1^JVIWKG9QGEeRJFYUGemN
Gf9XK6m`MG=`Kg5cMGF0Q8F1N79bMG5aL6i[If=QMgb1PX60PXIiKFM_MWAcMWN3
Qh1oPge_I65QI6U]KViMIVmaKF]_MfQ[Kg=eoWH0K?e]Ofa[J6UYKW9dM79`L7=c
KVIQHVIVJfm^J6ATIFASIFafNgahLWAbJEiKHfe[Jfe_L6YQFF9PI6efNWj2HEaH
Ff9UHE]LFEeULGMgM6e/KW1_J5eCHFI^MGMfLVilJEiXLVaQFFB1P71eLfadP7mg
J5]II75^K6]`MgUeL7EdLg1]OfUVI6MOGV]aKFU/JEi?BD]BEUYSI69OFeMFEV1N
HVINDeAOLfaSGEaLFEI`KVUTHF=WK6YWHUeMGfAWJ6iZH65/KFETGUIADUYTJf1V
KFm[J6QYKFQSJFmbJfELH6=PF51;BeMFEUUMGUeKEeeTIV=OGf1[LG5UE4mJJ5mQ
HUmKOeaSJTmBEEAADEIJFeaOH65PGeiHEU=ADUEIG5ULGUaHEe]OHeeIFUmSHEiO
HFEWIF1JEUiMFeMABT<o<ca7DUICCDMBA3TkB55<ADM1?DEGJgZ0MFULFV9ZJfQY
IfERGU]IEeAFFV1VJVYXFeMCDeEHFUURHf=OFEEEEU5CDdi72TE:DF5WKViZIF9S
oEQ3FE]MGfYRFe]QIF=OFUeMEDiBHFmOGUYBC4iIHV]HCe]VIfU`IVY^L6iYHUeR
J71eLVQLE5aJFUiTIV1JGFEUGU]NFDknDQi?C4U8B5eHDeAIGUmOKg1^JF9OHVES
I6ARGUMACUQJoU]oG5mRDeMMHVARGU]NF5MLG5QKHfIXJfaXHeeKG69VIF1LFeaO
HFMaMg=VFDi:CUQIE5QSJ5e<AeY`KEaVH5I@D5QRJF1KE4i=DEIJG5MAC4]@EU]M
GEaKG5iPHFEXK6i/If5LEFAZHEYNI6E`LgIgM6eSGEeJF5MLIG1gJ6IVJ6UoIUmI
EE1CGV9OHVY_K6QRGEUGEeYKFU=:ADU;EEMIEeAFGVI^I5aMJ7=hN65SI61KEeQI
H6AXIV5MGEiPHEiHDe=GFfQPGFMhOWI[HUiLGV=VIF=SJgAfLFUSHFi^JfQUI69R
HeaNJVaUIFmVI6ahMVEKGFI[K6AHDeUQJVQTGel6J7J2LFeWHoiR1F5PGeeMG_iP
J5mVIf5QIF9HGeiOGeiMG5]PHfigKUmRL6aVHVI_L6MMHfAVJ6QVHUmUJ6UUH5eO
HV1OFeMJHfQXIeeJHV=NHVidLFeXI65PGeQTKF]PEeIIFUQFEEMMHfMIGVI]L6m/
JFMZJFM_NWQ/J?iY2fMTHEmIGF1PGV1WK?iU;f9QIW1iKfEJFF5UHUYKHVIOE4mD
FeYPIfQUH5mPF5QIG5mRHf9PIVe_KF]/KFeXHOiOFe]GGUUOKWA/I6=QETmGIVmZ
HU1CGVIPEee]MGIfMG=_JFAJG5mPHF5SI6a^KfYTHfU_K71cL6]XJfm/KVm`KFUT
HFUXIfMVIfQXGemLEU1?E5Y/L7=aK6Y/Ke5FoUTbG6=ZLfAOJViTFeYKG5aNH6AW
JFmRE5=NJ6UXFf9YJfYWIVMNHF9NFEUOIEeECDM8DE]SoF1KHV=UIVa/JV9JF5eS
FEA?CU9FF5QLGf=VIfAPGE9AD4mADeIHFVI[IfQ^JUiTI6]eMFe_N7a^H5mXKfiY
LVm[J6MYK6iRI6ETIFYbNHAfHeMGHFacIVU/KF]VH5cnHWmTIVU/K6YYIfIWJ6Y[
IEiFE5UQIfY_N7mjKF9QIVM/L6m^K6maJ6ERHfASGEQIHfe^J6=TIfITIFYaLVaU
KV9KH61HEU]^MWI]JF]WGU]OI6MVHE]GQhAnNG=`KVeUIVUaMWA[H6QWIF1KFEYK
JVaVFUQNGUM6CEm_KV9NIF9MFDAKHfY^KFETJ6UPEem`IFa/I6=XIUeQGF1VHeaP
JfYRH6AOEUUVIeiEE5YRIVM^Kg5aKf]WHfQ[L6iYHf9TJVi_KFUWJF_nKQM_JfEM
Ee=HG5eOI6adNEe;EFIYIVE^KFcnJfI/KHAhJVI/LW1[MF=KIF]SFeYOHVUbMgA[
HVIZK6QQGEmSJfMTIFMWI61WI69TJ6UVHUaYKf]]MG9XHVEWIF1OHFERIVaaMGMj
Nh=dKG=bIf9WHf5OHFM_MgaaNVmGEFQ`I6QXJfe_oW1oKfm/JFMXJfm]IV1VLWUf
L5mJEEMNIV]/GF1JE5a[L6]UJVi^JfY/L6ebOH9eIFIbJ6IRGf1ZNHE]J6=RI6ES
H79`KFUUHEmML6]VIVUZIF1`MWQaIF1VKW=aKVa]Kg=eHfmbJF=VJ6EXMWU^IVeg
NfiVGUaQJ6a]HV9SIVY^LgEoJ69WMWiiMGM`H5MLGe]KGfURG5mWJVELIV9UJVEL
GVMXJVUTG5YOIF=PG5]LFeMCGUA@E5EBF6=TJW1_J65NGVQSGEQHFU]LHfISGVEd
NG=gN7A]KG=bJfmlNfaSJ6e[J7IfJF]jMF5IIW1`LgUgKVaIEfMXF5APG6]fM6iZ
He]oH65UJ6MUJG1XJ6YZIf9QI6mhOgIQDEISJfU]LV]NG6=OIFQWK71WF5YQJFi^
KF][Ifm[FeENIF5YJ6MUHfI]LgQgMG5[IF1MGf9TIFIUI6=YLGEbM7I/G6=PHFE[
K6IPFeaMG5]HE5A`SG]KIGIbL7U[JW^7P71X@4ACJ6mWH64?KfESKG=aLWUbK6M/
M7QaJ?ihE7UjOGn0NG=aNHJ9P7E]K6YVHV=YKf1NGV=ZJfIPH5mPHfU]L71cL6e/
KW1bLWf1PWieKfmbKVi]JfQTH5idNGioOWeoP71RG6A[JFQ[K7QlMGAhLVKnGA5P
IFUZJUURJfeYIf]`Gf1TJ6[nJ`1QoF9oHF1QIV]`M7IfM79bMGE`J6=TIV=VJVUS
GemPGeiPIg5fMgAaMG=ZGeaTKVa/KW1aJf9JHf5UKWMkOh=RGEULHfIRGF=SI6af
O7UfK6]ZK6YSED]IGVI]KfiZIWAQEV1ZI5UDHh:1LGIdKGF1P7QYG5YUL6]XIfac
MG5/LG1_K6UoIF9OGeMIIVeYJ6eZH5A>DUUPHFEUHf1LF5MGHEmSIemDEF1cK6=M
G5aIEW1^JFAQHfM[IV9MF5QJGf9SJFEKG6MXH5mIDDa=EEmVFf5XJVISHfAVHEmU
K6mZIUeRIfANEUADFeYJGF5RHEmKHFQZIf=SIF]bLVIED5]YH69SH5aoGFA[BTe@
Cda<DEEFEeYKG5]JFE=ACTa=D5AGE5MIEe=BEUYNF5AEFUiLFEYLH69PFeEAFEQF
DTa5@3``>DIAEU==Ae94>C]7CdY2A3di@59VMG]`I5MEGFEVHfARH5eIEUABCe5E
Ff5UIF=FDTi>D5=EEEmQHEeGDe=DCe5AC4D:@dQ;EUQOGe]FDeCmBFE:C4iCHeeF
EUaPGUYEF5Q@BDeLIeA?Bd<m?dYCG4U0C5MHFVAOIFU[JFAMF5eSJg1]HeM<CdU9
CE=ECdU<E5A=BTe8@Ta?Cda9ATE5FUE@DEIKG5]YIfEPFEIIG5YKFeUECTQ5Ce7n
DWmCEUU:CUAIFeUEDUE?CU=CCe9JGEmRHemJE4m<Ce=BCDU8BDa>E5iTH5=9ADA8
DU=>DUeREdI1E6YWEV5KDD];DeeTFeI?BDQ<DEEGDTa7AT]AEUQHEeIGFE]MHVEY
JfUTGUUBHFMNEe]QHVa^LG9_J5iHF5ECDUMPJg9SHF5SI7mQFUA@BdiIGEYMIVaZ
IEmJEU=BEEIDCD<n@DA=CU1>BdeEGFEKDeAOJVm_F5YKEe9>Ce1GFemMF5ADEe]L
FE=>CU9FHe]HHW=iLFIMFEMIGV5PGUiVKg5/I5iLIfITHEmNGEeOF5]WJF9SJeiI
HFe[FU1BFf1QFDe8CUUTHemJFPISLGe/J69NoUd5FeQDDU9CoUEXE5]LEUIJEe1J
FeaLFeYIF5ePJgA[G5m]J65MHFY[HUQNGf5SHf5MFV1SI61KF5YMFeYFDUENHf=N
DTmGF5=GHfUVHUeIEUEFDemXIU]BDEAEDe5@DUQNHUAIHFQ[JVMTHVETHVYeLfQU
oVHnI65NG5IJGEeKGFAZIFIUHV5UKWI/HEEDFemKEEQOHeaAC55HEeeTIF9MG5eD
DeAGFUeNGE]QJ6YXIVMYJVENoUaKF5AKEUa[LFUQHF1FCeMVKfYRD5=NIV1GGFY^
Jf]ZJ6ANFDmAE5EFEUQLIVUZIEmNI6YWJfi[IV=VJfU[K6eZIV5NIVETI6=TIFEL
G5UCCDaAEfU]L6iYIfU/CE7nE39GGVE^GeYUJEmFEEADEEMJGV9TJeiAD5]UIf9A
DeYLFeQGF4mBDdm:BU1JEe=;ADI?FF7mGU]PHF=TJFUWGeMEFV1FDDa;Ce=EEEUL
H6=THEeJCdi=C4i@DeEGHfQTIF]WFf5QJ79bJVaeNF]MG6E/JfI_K6QUI6IYJeiO
H5mPIFedOg5NDU9LIfiQI6MXIV5KEoiMOemQI6MXIfITHfAUIfQRFe=AEUiTIfmh
O7MYGU]MGV5THemMGVERHUmPHF1JEEIPJV]UH65THf5RIfi_JF9[GeQMGEECF6Ya
LFQTIV9IEUYOHV5LEU:2OgUdKV]YJ61QI6aaKfILIFARGEQFEeQWJF=GEE]KDci3
E6AUFEUOGEQHGeYSJVe[HUmSI5]BFV]PIfMOGV=QF5aHFf5NEe]VIEeKGeYAE65R
FE1?EEeQHVUZK6aZIV9OJVibL6YTHfAZKFi/IfEVIf]YJV]XHUYDDEIKGEmTK79c
E49<GF1MG6ETHoiROf=VOg=UHFM]JfI`GUIPIUiFEUaOIVmdLFQOHfMYIEiJG61X
I65RI6AQGFAQGf5UIV=OF6AZIVQ`KF=MH69PFeYLH5eQIfa`LWEfOVmXKVeRGF9N
G5YLHVYbMfaeJU9@Hf]RIfY]Kfm^Kfe[JFMRGUmRIF5IDeUWKW1ZFUEEEf1XOfe/
Fe]ECeMVJfIPIFUYIVEWJfQ]N7e`H65]Hf5MFU]UM81XHeiMGf1NFfe[J6APG5YI
KFQSHfIWHUe]LgE^HUeSJg1^JfUZK71bH6a_IV1SIF9TLGAYHFQbMVUQFEMLHfMX
GEeNHFEYKW1SGF9aNGA`LV]KDUMJEUIJI5eGFV9UOf1GGeULHEaCEEiOHF1KDe5F
GV1MFEQIF5A@Fe5=DE9?EEmLH6IUGUMDE5iIDdi>D55DGf=PFf9aMW1dMG5ZJW1_
J6]gMVMNHfQVHg5aI6IeL5aDHF][KWAbJFMDDV9SDdmLFFQcLF]WH5QMGV9UI69V
KFEUIfMTGeiQK7ElLei>NE=PKVa`MFiQGfIRJ6]ZKg=ZF5QLI6UYJ6IVHVYVEU1I
H5e[JfYXIVU`MW]jN7A^J6=NGemQHV=RHF1VKW9_LG=YFUiJFUiVIfENFU]PGemL
F59VOFa<EfQTHVeOGVmlMFIO>cm>HfYRFeaZH5iXKVa]LVELF5eVJV=JoVaYKFmb
MGI`JVQ`OH1gK6ASHEeIFV1XFeUIGVEVHE]KFU]NI6Q[J6IOG5]MGf5QK71aKFAN
GV5MGEaJEe=?CF=XKFi]K6ibIeaFGVESHVEVLWI_KW9/GeEDE5MLH65QD5URI61N
HVQHFUiRI?iU05_mG7mKFUUMH6EYJf]YIfMZJVEMF5UNGV=WIV1LG5eLFeeTKW=d
LFe`KVEJEemYIfMYJfaVGEENG61YLWIjOUeHE5MNHEeHG5]MIG1fM75XIfMYIf1C
BEMLI6]]K6QTLUmDGVQREe5OOGa/LFmXL7akLfAGEF1[I5mNHfY/J6=XIfISH4mL
FEULEEISJVITJ6EKCTQ;DUQJH61NFeMCDU9LFUiRFTm@Fg=/HeeLG5UFL6iYI65S
IfUUGeYEEEMLGf1VHUQII6EMG5I>BDYBG6=HGVEWHoiP;eiGE5YSIVEPF5eVHeiF
De=JFEULH65PGUYPIfUVHV9QJFe]HE1;EVAKGEiKEeQOIQPjP@210840P@210840
P@210840P@210840P@210840P@1oAD]CEE=@D55MGUmPGeeKFEmKEeAEFEmSFE]K
Ee9@DeIXHUeOIf]ZIUiRIfUVGeMADUEIFEE;@S/nA4iGGF1OGeU8>T1EH5U>DT]4
B5=NHf=[GUAJJG5/Hf1RI6APF559CEedNW=WGeaADE9DF61XKfQ]KFAHDEAJEUUJ
E4e=E5ioJ6icLF]RGeeGFEiPHEiKEWESDTmFG5UBHVMWGU1;DemBFV9PG5MJGHQ/
GFIdLFi]E5YTK6m/IV5SHf9QHV=UIe]HEeeTIEiGEf9XIFAWHUIYGeA>Ce=DDfEO
FeaUKG=dNgQdJF9MHfIYJFi]K6AOF5UKG5eMGf=WHf=RH5iKFEQoHe9AI6YOGV]L
FUQKHFEUI6UTGUaMGeiLFFIeOGU_IV=OG69ZK6AVKFQKBda[RHEYJF1FD5AOKgQG
De5=CU1EEeYECTU9CE=GGeiKFEQGF5YSJ6e_KVQQG5I_P7]^Jfi]LFAMIG=dI59=
E61_NWYcK6aVHF9TH5E:DD]>FEeJGFIoIVEPG5UEE5=MG5Q:?CLi@4eCF5UFFF9Z
IemHH6mjN75OIFYXHEiSJV5ZM7MaIemKFUaKEDmCH6ahK6E`PhYmK5mOHfYaLVeX
G6IbMW9YHEeYHf1JF5MJFVYQIWAgKW1hGU]UJUm>DV=^LG1SDd]@F4e@DeEIHg5k
LFQQIg5cIeYoGEYGEUEDD4aAGV=OGfM[JEeMG5eNH6=THVA`Ng=VJgi/IfM_N7IW
F5QMHfEUIVU/J6UXHUaIG61VG5MIGEeQIeaBE6EZIV]iMWEaK6UVIVEJHVIPDT]?
EUeLG5eQIVa_EEYRJF]YI65XJfQUJgA]Gf1RI6ETHf5OG6A[JF9RKGYgNgafL6UZ
Kg=lK5iLHVMTGeiSHUQ<BEAPHVIYJ6ESI6IKFUYMHVEVIEmTJVa[JfibKVMPGEiO
GUaLF5i^LfYQH6ePF65fOG=RJ6ahOG=TIW1^Kg9eM6iTGEmOGE]JGVM]LGAeKVMU
K7=fM6iTGF5]NGUhMgEbL6e/oVQoJF]^LG9WHUU?Be9PK7Z2Qh1aIfQ]DeeZJfAO
HVU]Gei^MFYOGUeJFEaPIVe`LfQLG6QaLfi]MGekM6maMVeZIF9RHfAUFE16@4=?
GVUVIfQYJfe^KgAdKV=HEUeUGeA:BeMSJFYVJFa^K6QRGEaJEeIGFEePFVUaKVme
Kf5^LWdeRXUoOH=iLFQWKG=fMG5aLW=bLG1_Gf9UIFA]OH^1JTm1B5YZLf=/NXB5
OW=/Gf=YK6]WH5aXoVUoJfiaLfAHC4aHIFe^HW5oP7EYIfQ]LWMkNgb1Q75bMWYi
L61DFVQfMV]RHfQZIfE[M7UfLFQKEf1TFe1>KW9_J6Q/IUUSIV]]JfEMEi>;Og=/
JVa_HV=XLgakLFYUIVEQGF1ZLW5bJemMHf9J@TeTNGY]J6]YH5IEGfahOf]WHeiC
DdmOMVQ_KfMUJFIMHEmUK6UPH6USH6M_IUIHIf]ODTiEGfEVIFQ/KVaWHEe[LW=a
JF9PGUaSIfEOFf1WM7EfMg=ZGUEIGF=UIfadNHiXCEATJFY]nfiAKFabKV]/LGEe
M79OFFMbK6IWKG9jQ8V6Ng9RJ6e/J6M/LWegL6e]K6QTJfQVJ6a^JfMMKWMdM7Q_
GV1RHUmKFUmSGfI`MWMfMGEfJ6E_L6AMH_iS4V5PIFifLGY_EEA]N6iVJ6]^LG;n
M49lPga^J71jLFIOHfidL6UYHUYHFUiPGf5RGEIMJViWK6i^JVARIFUVKGQiJ5QO
LF=THU]FG6aiJVY]LGAaJ61aKfaXoVH5Ig1`KfeZoVUoOH:3NfaTJG5cKfYWIVY_
LVahO79[Kg9_JWEfIeiWMWebIeeNJG5`Jfe/JFQWIVMXJ5mQKWUjOXAlK61RHeiK
GW5UFf1]LVUOLFmcN79WIVmjO7aeK6Y_MWU^I61PGE=9EU1BG61LGfQ^MgeiKVU_
MgUbJF=PHF5PL7=aLGZ5Og5oM7EdL7=jNgN4UiEdEeY_OG5nO6icPGEIFG:2NFYV
JFaPCe9ZL5eEGVI/LG=eMFeRHfa`KF]`M7=bKF]^KVYYJfMgOg=TH6IZL6mdNgEV
HVQUJV]ZLGQ`Gf9^O7]^HV9XIGMnMG5fM6Y^L6eTFe]UKgn2QXJ0LfIMGV1UJVe`
LG5oOgeeKgF0OG=nNWAeNGM^IeiQIFUZJ6AOK6mJD61SGfn0KfMgQ85fKTE6F79m
L5iEKVIVLGQiP8YZHE]QK75/HfYaMgb0OWekOWE`N8N=QGU^LgI`IV9VJfQUI6Q^
KVIOG6IaLV]VJ6e_KFY[KW5bLH25R8AjLgAgLgMlOWU^HUYoJW=mOW]jP8V<OgEf
MFi^MG>1QGemPge^KEmEFV]iNgIEIGIkMG9hPVa/JfYYJFQXIfY^LG9_K6Q/Kg=h
NWYhMgIgNGMcJfAPHfegNWAZHUiZJFY_MWYhM7AjO71OFFEcJFU/MWilKf=VIV5N
IG=lNf1IEEUSJ6=KJ69QIW1iNGMoJ6Y^M7A[GE5CGg1mP7QZH7ESG6UeKf9IGHB:
NWYeKWMnPh=cGeMPKWQdL7=hN75ZMgMeLViZIF=`IV9[KVMUIfMLDD]AFf9UH6EY
J65IDTiFDeIPHEaPJgMbK6UUGUA<LViWGeUJH6M]JV9LFeeRIFQ]IeUJIFEJHUY@
BTeIIg5oHVEVI65PI6YPJFIOHFYZGeEQKFeSF5MKD5IOHF9LFEADF5mNGEQJG7=h
MFICCUa/JVMSHV=VJF]7CEEGEE5ADUiOH5mNG5YHGUYFDeAHGV9HFUYFDDmBEFMQ
G5iVJVUUGF5VJ6ENEU1CEUYJE4Xo>3ToATeCEUEECch`=T]HE4UoCdQ3AeAOI6A/
GeEKJW9]HUmQHf=OEdi8BUaaNG9VGU]@DU=EFF5YKV1SHeY>BDaBCU5BCdQ8CeMO
IVUYHEYEEDeAE5QGEU5?LV9ACUEKF55QIVIMCdYBG4aDFUYDDE9GP6IEH6a[IVUC
FfE]L6eWHVATHf9SI6IWFEIEFf9SG5E4EF1VHf9UH5ATFTm;C51AD69LEUMMIFUZ
M7A]IE]IG69RIFMYIF1HE5EGF5UIFemSGemNG5YGEEAPCdiQIeaKJ5UGEEQNoV9o
JVEOGEiPGeeJIgInNW1WHEQEFF=SGEeVGeA2AF:2O6AXHUMBEF5`NUQEDTm?DUIH
FeI?BTY>E5QPGeaJFEQIFF1SJ6YYHeaGDFYkMVUVJFY`IEiVM7EUDdiEHG1kNgA]
KFMRHfEQET]BC4mJGU]NIF9PG5QEE5=DGUiJCd8l@4E4CU=HEU=FGfMTFeALJgId
KEYRIfENFf1WGVMaM6iTG5QIFeYDCU9OJgM[I6n2RGa[H61TJg9cKVUMIg=gLfYR
H71]If5MoUaoJF1RL79YJ7=KFf9ZGdiBHficLVEECE9ID59EEe]TLWabJF9VL79V
FEiLFEQGEU9=DUmTH61XK6QIFEQIFUaOH5iPK7M_HVMjJfQXL7UgJ5UIGVAVIVMZ
KFUZJF=MFUeQIeeHFUiNHVQLDUARIf=XMW=aKFQUHV9PFF5UGe5:CUEoG5]KG61U
JfiDFF5XJVQSH6MZIfAZLfaNGEeOH5mNG5YGGfISG5aWLFm^JVAOH6M^N6]OGFAY
IV1KGUeCAdA?FeeQI6=PGUmSFUUIG65TIFANHfU[JVY]LFYSG5UJFeYHF5AJJVmV
GE]UF4iIK7EYFUiTKWEYG5a[KG1cMWE_IEdOGemMFeYNI6Y^LG9]IVI/LgIdKf=L
GVYfMWEdLVm]JVWnIGmVJ6]^Kf9ME4Y6CE]WMGf2NfaRHfQ?G6UZHeiQJ6aNGFed
JUmOH5mNGf=YKW5bIEUIHfa[IfE]MG=/IfU^IF9MFUYKG5eABd4k?TYII65RHfAV
J6UZKfmYGU=AF61JCdE6DUiTIF5TIfUWHeeJFEMDDeAHG5mIJ71ZJg5[GFY]N3B5
Q7YhOWA/Hf9XKW5`K6a]KVe/JfYLHFATHfalRX1YCT17FFUbHV]iPhAmLV]NHVQ[
JVIOFoeTOfIYK6iODdM7Df1XJEi]NgabIV9SJFicM7AfNh1/KW9fMFaLD5ITLW9W
GUmTI69OIVidL6aREU5KGUI:BFeaKVMWJfEHHVEZK6YTG5JBRWibJfU[KV5RIg9k
NW1WH65PG5QKIFe/KFIJF5iMEC]6H7EgJVEZJV5HEf5aO8A]J6AODeA@H7MYL71X
IVYWGV1NI6]XGemXHUmVKVEEEfIZGU5=E5iTIFAWJfe[IV1LIFU]JfENG5eLHfUW
HF1TK7EdMG=_IUU@DEEIFe]PJ6n7HdQ?GfAUJ?]YDFQYLFeZJg1dM7=aGUQVLF]U
IVY]MGn4PGI]GF=XIf=RIfehLV]XJ6MSGfISHF=WJFITG6efLg=gKUeOHF5NFUUN
HUiUKgEfMGAdMFMTKVmSG67nHUQPGfA]MG1iKUACK7M]IVQ[KVmaL71_MgacIEmW
Lg5XHFE`MW5ZJV=KF5YNH5mPHEaEG6U]IV]]KFUSHFAXIfiiNVUIH79TIF=LEee]
NVUYK71cL6MOL6i[IoiUOfI/K6]YIVETI7QmOW=TG65YKVYUHV5UJVeWLgM]IVY]
JfUdMFIMIWElLFILGFQ`KfY/JfQWIVMXJFUPHW1kO826OF]OHF9MFUe`I5YOK75X
G6YVJVmYGUeVLG=cK6=QIVeaJEmKFeQ>A55;CEMKEeYSIg1fLVMRJ71bJf9LFEYJ
KeU[KVa/MH1jK6m`Kf]^MGIcPiJDLeIIKWa`OG]]LX1dF5QaPGQYIFQ[GdiAJFmL
E5eRJ6e_LG5XGEiWJfESJ6a[KFQVJFUUI6IRLWY^Ge]QIFMVJg9/GEUOG65RHFQ_
IeUNKG]jKF=SJFEgOWMcN7KnJWmWGUEEGfUiO820NVePEeUKH6EXJfa/NWQ`JW1k
N6]_JFEVJVYSG5AIH6=VI61NLWMPEVIVHW62KfMdPGibJdA7FG=nLEmFKfMWLWUj
PHe`If5UL7E^IFY_MGYlNWIdNW5/M8>9PGEZKg9/HUiRJ6MTHfM]KFENFfE`LFYU
Ife]JWmWJ6]^KfimPXF1Mg1aM71dNG]fJemGIg1jNgQgOH>3M6Y[JV=SJVQfNW9b
N79UIUY@EFIdMW5@H75fL6ecNf=SHV5PH5mOGV5UJ6UVHf5/L7AiNg]iN7MhNWQd
K6EPH6QbMFmUGEUUI6EZLGEcLG=kOG5PFVIdJVY]MgmmL6AWIgmRGfIdOGaQFUIJ
I6UTGVeYIV]eNg]hJFU]L71WF4a>FV]hNg=UFg1NEfA`JUeEG8F;Ng]fKgQoQ8Ad
H5QQKGE_JficLfaULW=aKVYVHEi[HEiWJVITJ6QNDe1FH6U/HVM[JV=JDdmGE5MO
H5]OJWMbK6UUGUA<LViWGeUJH6IYIGmMEeIHGF1SJ69DEF1PEEiFC4I9EF=]GV5R
H5eLH6ELHV9KGVMWGUIRKfmUGE]PEE]QIVAQFeUFG65RGeaLGW=hMFICCee]JfQT
HfAWJVa2B51BD4a<CEUJFe]JF5IDFUIBCe1DFUiDEUIBCD]>DF9LEeUQIFAPF5aQ
Hf1IDD]=D7mDE4m5>S<e>d=;DEACDddl;SA9EE15BT<n@TiIGUiVFDmEI6aWGEYL
GUiJDTU3AEM/M6eQFEI;C4e?De]SJEeQHEQ<ATU?Bdi?BdA4Be5FFemNEdm;BT=6
BTe=BdM5Jee<BE1FDdaLHF5HBTE=ED16CDa7@dE9LeQ8DUmMFEe>EWmPJ6]XHUeO
GeiMGUmQGde7ATaCE4e6AU5GE5=FDDMNET]6Ad]<BeeGDU=JHVMXKV]UG5=@E5UJ
G5mPGEM@Bda>Ce1@DUIJEUIEDe5>C4]GATEHGU=BGe1>C4mEFEUFG5E?CDi@Cde:
EfI^JV1GE4i=DU]LEEINF4`k?E]jMEiSGGmBCE1LJgECD4e:BTeADeIABTE5BDmC
FeYGEEACE5EKGfAVIEmHDdeVMg9UHVEUJemHH6i_Gde8Ce]ZMGE^IfMQG5eOFe15
C4I9E5QEF61OGEUEDU1?CeUIEDTl=STnATU>CDY=EUiKDT]CHVe[I5AKH5iGE5UP
Ef1ZKFMMEE5DEWmECdU=FVIbIUmZOHAgIUYJGVE/KFQSEf5]LFeTG5UYIF1JEeIG
EfELGfe_IVI_E55IH5E4B5UTJ6MJBT97DDU=D59FGfegKFAMHVa^HUAFDDi=C4]7
ADYGG5QHH6ISEUIEEUMIG5eKGFUdK5mTMfIRHVYcLF9CDeQNH61QI6MTIGmTGUQE
F5aRF5=EFEUMHUA8BUUNFUm]JVQTGeaIFEYDG61JC4E9D5MFEUMKH6IYCeALHfES
GU]RIF9OIFiWFEQIFeaKFUUGE5aSHeaLIg9_KVYTGUmUJgEWFUQOI65KEUYICd=0
BeMIGF1OG5YKGUEDE5MLGf1OFEiTIVEUJ6aWH1aIEUMHEeEEDEMWK6=JF6=FCEM[
LfQHGF9]LfQJFoiX9Fe^KFMMEEMEDe5@E5]QIfa]JF9QJW5dLVYOF5UULG5`KfeZ
J6EToV1oHF=VJFYOFU57@dYHI79jOgQYGf1UC5QUIUmJGF=WFEQXKf9GEeUHEeQL
HVQ[KF1DE5mXJ65JH6QVGeYLHEQED4e=CTmBCTPn>3]7EV5NGf1QHfEVIf][IEY?
CEALET]1@TiJH65MH6=UHemIEEABCdi?DeMKEFI^JFY^J5YWJW@dPH1fM7Y`J5mN
I6Y]K6QXJFYYJ6MVEeaOGeiWMhEkI4Tk@UATKEiWMGn0NFiWFUiTIfIRFeOmHAIS
IVU[G514A51MIFIMK7QiKF5NGF1UJ?iZOfmeJ6]aLgAYFdeEHG5_IU]NHFAOGf=^
LG1YHU=AF5iCBTIYK6URHVIPDeePIFMUGeMASHEiKFITIVULGF9]MWE[HUeNGEUE
F69ZJFYSEeEKFU4c?5EZKV5NIFALDeANKG^0J6=OFTm;Fg9TJf]SHFERFEaJH6MT
Fe]TGU]RJV5A>E=RIEU<B4mIGf1OHVIXIV5KF6EZKf]VGEeKG65XI61LHfQ`L75`
K6=FCDmCF5YKH6Q]PEe2BEUNGf;kHe5RHVaXIFI[Kfm^K5UCHFaVH65UJG5kP7eb
JEUOI6=OGV=YM6iWI6ASGe]RGeeOHfERGeQYLVm_LfYIFeeMFUIEFUiIH6Y`LG1_
Kg1RGfUZGUMLoUiHG5]PJG5/MFY@CfQcJfIXJfi`Kfe]Jg=fKUiHH6]UFeAHIF]Y
I6ANEUIHG61MG5aGD5MTJ65VJ6QTGUaOHf9YM7ETE5]]Gf1NEe9HJ7ETI6M[KV]R
FV]YIV;nH7mQJFUXIV=RHF5eNW]aHUYOIf]WHUmNHVMZI71dJV=WJVQUL75RFF9a
N6eRF5UTK6]VJ6MTHf9RHfATFee[MWMkPGQWFeeNFEIIK61FFfQ]I5MRGF5VH5ED
GFQZJV=JF5eVKVEKEeMDBT1=AdUCEe=FGEmVK6QMF61XJV=JEU=DE7mCIf]YJG9m
MfU/KFaXJg9cL7nBT6mBEFYhK7UgJFilL5ADKGedIF5TIe]:CFE[F51IGfEZK6i^
IEYKI6QSHFIZJFYUHfIVHV5SGfmgJeaHGV9XIficKeiLH5mRIF9[L6YIFfUgMVUN
GVASMGadL7EcJ6]ZJEiGEF5YNgb2P7a]HWmGEUQMHVEXJFUgMFeWKGQeJ6YRGUmU
I5mJDUMMHfESHEYXJUA:FU]GIWMUGF]hMFUT?d5CKGQ[FE1YHF5/LgAkQ6AIDeMR
If5HGV=YKW5_K6YaJ6=[NX1hK65VJF=IEEUQHUmNHVQXH5UFH6]/IF1RIF1KF5UL
Gf1OKW=fLVQQHWmUHF=ZJVMJD4IHGf]ZJFI^MGY^I6ETGEeTHW1dK6abK5iPE4Y?
H6i`JdYJJg1ZIfeeGUiMG5]KFUYIG61SI65NFfAXK75cLg5`Kg1bL6aTGEQKI6ia
Jf5IEF5PHFI]LFm/KWEgJeYDH6iTI6MaNGMZGV5QG5UPKWMfFeA@E5iSGWmGIf9P
IFmfMW=TIFU]KFAEBD]GJ7EhL69HKE]DHFeWFU9HP8IfMW5ZLgYoOfmKDeaYL6UW
J6e]IUm/JVQUHEeHF6MNFfAWHV1SHeU>BU1JHVEMHVIUGUE>BU9?DU]LEe]VMG1/
IfELE4YbK6MMFEQPI6IQFE=BE5ULGfAND55LG41AFe=9@dIBH6YKGUmMFUUMHE=H
Ee1EGV1ID5eZK69IFUaAEEiRHEeHEE=KH65NFe]MLGIcI55:F6QVHeiMGV5TIQPm
P@210840P@210840P@210840P@210840P@210840P@1_;4QSH4Y1CV9/IEI5>T5G
JVmXGUEDFF5WGE]FCdU;DUULEDmBFf1MF5iKE4]6BUENEe18@T51@d=;EV=/JfEO
GEE?C51IGEaICEYPG5YOH5UCE5MKGUmPHF9NFeiSIVMTHVM/IeaACTmFH6UUEe5G
Hoe/Ofe^Kg1>@3e;Dde9DFARH5eNGV9SEeQKG5aIEeAUJfm[HU]MHF5XKFUPGF=[
J75jL65GGfQ^IfAQI69QFeEJGEUCE5eVLEmHI6UQFeiXFeMNG59DH6MRFeQKGf9T
HFQ/JF5JE5=NG5YMI7:0R81WEeMIEf5_MW9^J6APGei7Be9JOf=[L7AYGeA>DEMK
G6eTGEmWJfMPE59?C4e?DeEGFFAaLfa^Mg9]IUiJFEYLG5QIEUUIGUeCEV5ZMWUl
NFaWHe]KGFQ]JV1IDeIGFUUQGEMBD59EEemXI59<EUaHEF1ZKVUPFEIZKVmZHUmS
J6MXJfa[IV1MJ6=NGV9WJ6MNH6AWD6EMDDUHHVe`K6U[KVATHEUDEV9]P7ETDdY9
CE1KFUQHE4m<BDYFHVY]K6m^K6=QK7YjJ5ENIfm]I5iOI5IIE4]=FfASLVm^Kg5`
JVELGF5TIoiXOfYTHFE]L6]TIVQ[IEiKI6aUIVUZJFMWIFUNH71lN79_OgAWGe]J
EeE;DUaOGV=[M7E[HFE_MW=/FEYNH61NFUQRJG9hMfmTGEaLGfI[JfANGUaJFE]N
HVATJ6iaL6]TGfAHGgMmJf1UGe]DC4UAGf]ZHEYNJ6aVG5IGFEmRIFUZOf=ZL79b
LG9`FeeNFE9@E5YNGF5]OHV=S6]`LfiUHVQ_GV1RIFU/KVmUHUiMH6M_M6a/J5mG
Ef1YJfUVIFIYJfi[JVUWI61MFeaMFeMBDUQMGF5UJ6QTGea`HUILKWQbJ5]SK75`
KfmaHF9KE5QUJ65LFeYJFeiQHf9UGE9SN7=HOeEOIf=/M6iKH65UJfiXGUINEEAO
IVEZLfinOfaOIFi^KF=QJVm[KG9nKVegL5iPLeeNGV1SIVU[MG9/IfIXK6mjNGQe
Lg1]K5mUKg^1OG5WKGV6RH5dK6M^KG5jOWMWFUYQJW1aL6m^N7n4Q7abK6Y`LW9]
J6EXJDm>Ce9FFUiQKf5SIfY[JVQVK6=MIWImM6QOGUaMHFUaMX^9PWacJV=MDeMF
DTmCHVmWIf1KGfUWG6]aLg1]L7b5MFm[KWAgLfe_NgYWG6A/JV=TIFEWKWR0Q7]T
DEYfQ7maI6=_MW1XIWEdLVm[IV5OG69XJVQYK73mGdiPHF9QHVIZJ6EVKgM^NhZ>
R862Q7U[JG9^GUEID5USIF9SJW5dMG=bL6i^KFMIH7QhGTmBJ6UXHeiMHFIFGFI]
K6EKEGj:SX5/IWF7PWadoW1lKV]YIV9QHVQ^LWY`IFA/MW]lJF5PJgIhLVeFIVMM
JH:7Mf5MHfi[GEiZIVe]IFAZJVAXIVARHfIZK75XGU]OIVa_GF5UIVEVK75/Kg5^
JFIXJW1cLg5dMFaNGUUEEUaPHF5^KfiZI61OH5iYLg9[K7V6P7QaLGMiM6iRHfGn
IgmUI5mVJV]aMV]IGe][QhQbKWegN7UiMW9]JFYRI6m^HV5/LgUjLfINGfARHV1M
GVMdOgQmOWf1PgMUGeeMHFIWHem/J6eiOGQiP7E[HfE]KfMNJWIaGV5gNf]UM6=A
GVMYMfI[IeiUMg]aL7AoQgIOHW9WIFIZKFaVH5mLFf1WJ7mRFeYQJ6QVK7V6L6AP
J71cNhI]LWMdJV9PHUm/NWeeJfEVJ6mfO7ikMW9hNW=VIFmdKf5QHfIXIF1KJ79l
NW1ZKgMnQH9bIF9PFUY/OWmbIfUaIfEUJFmbL6eeMgQbJfYaN6Q^M7YiLFURL6EW
LG=[JgMfJVA_MgEaLVIQGEmWL7meMfm_LWM`IFI`OGUbJV=NFeYYLW5QEeULFUmT
J6MQFeUJLh9nJFMhN6QiLV]YJVIME6QSI7B8SX9cJ79cJFE[Kfa`R99nHUQMHh1l
NGQgLfaVLGf6PG5WJW5NDe=RKFQPGUeSKGAcJV1HFEiWJfY[KG5XKW1ZJg9aJFm]
JfEJGGmlWWe]JGMmLVMXHDi<HViXJGIeJFA^LfUSHeAGHFY]IUmOEFEbKeiBDeYW
HUmSJfm/IfMYK6e]JfQVGVihLg9lQHZ1NVm[KW5_K5aPJ7InNVaNN7EXGVQkN6M`
I69`NGE_KU1DGFYeNGIaLFaWJW1dL6aXIf=OFeeUK6icMganOGmkNX^4O7YlNW9[
Lg9`K6]]M7U`L6QTLH9kIe]RJg5bM7MjNVURJVaTHfa`NX5jKFUdPHAfLWQdI5aQ
HGB3OfmWL7n1NG5^LWZ1QGUjNg]jN7IeH5YGFVA^M7IXKG=eMWUoQ7MdL6i]JF9L
HF5[NgmfLG9VIFUdPXV6PG1aLW9aKaU/K65XLGYoOgekKF=aMfU^N6]aIFUcIU1G
L_iUIFAUJFicK6][JVa^L79dKVIOGV9YKW5hOWegMGMkMgAbM7EaJF5OFeaXMWQ/
GeMEEemYJfIOH6UaM75cNh=UOI>=Lf1RKVeaMGQfLVaXLGajJF5WJ5m[L79YG5MQ
K6aTETM0AE9KF?iFOeUPIFUJFEEEEeeUJFQ]MGUeJeiEHFa/G51DGF9NIfm`JEiF
DfAWK6e[If=PF5IBCTmHI6eVLW5QFV5SG6AQGUiPHV5OD4YJMGAICeYXJFe]JfAN
F5=FGF1SH5iLBe=KGU]EDU1LH6=RGemRIc=?J6E?@e1SKFAE@CHmDVE[I5YA7e1E
GF=IEe9;ADM>EUUBC4mHGEYEFeQAB4=7DU]DCDDooChhAU5NIFANF5I>B4E9DUQG
E4QEGEUGG5eIE5MJGUmPH5iOFEIGG5mNGEUPHf1EC4U<Df1ZIUYDFV=SoV5^HVEX
JDTk>4Q@BTU>GE]GEUEGFEa>DE9EDe9>CF1XK6QOF5YNGVEZIUeJH6QVLGQ`GeMM
J6aWHV5RHUmKEU]NFUAEGVMbH5UUJV9LGfQKEeiLDUAPIf9KF5]OHVANHfUYHU]G
EUmLEeIKI75iMF1>oU0kF6Q]JfEQFeUFEd=7CUIOIfa`IE]@BTeCEeU]I5eOIf]W
H5ABCda=Ce=EEEMRKg5ZK7E`JfALF5MHFUUHoUH7FE]MD5INJW?nNGm_K6EPGF9Z
LVaUFeQHG5aKHUiHDe5CEUQPJFECCEMMEe9KIFUTFeAAIFUZIEeJGVEWJFa]K6MQ
GVUTGemSJ6UXGf5UJ6INDTYIHfiaKFY/Kf=SH5QCEf=^PGIUEDa;Ce=QH5iKEe9>
BdYCGfMYJ6QYJF9PJgUiIeAMIVi/HeeNI1ACEe99BeURHG1]K6e_KVQRG5iRIFSn
JGm[IF9VKW5/IfebLVaSH6I^I6EUIVARGeeREeMYMGA^K7adJF5NGEYHD5UQI6=U
KGEfJV1QJg9^JEULH69RH5]IHfYcN7M_I5eKFeiUJVYSGEeKFEQJGF5SIFU_LW5/
IF1UFF1hOVaQIV1LEDe:DV1/Jf9KGfU]IeiKG5iRIFQZJgmRIfe_KFaZJeIJFeI?
CE5GFeYNJWZ6RXUXKG1[HUmUK5]MGf9VJF]/HEiJFE]RJVmWIf9IDE5JHf9QGUeN
HFIYIVIUHf1LFEQGF5IBCDeCF5QLH6=SGeYGKEmCFF]eKfEHH6U^KFa/KV1QFU=G
I6MPFeYIFEYMH69QI5UAGgM_EgmAGV=RJ7=ZFV1SIfe^JEeCFe1@F5mNHFYTLgIT
FfA^KfiSH6IWHV9YNfi]Mg1NH7=MGUiPHfIYJg9]If9QHfMZMGAcL6i[J6MFG6Mc
NGEYH6IbOh9jKVISJfeaMg]dI5MGG6E[K6]ZJW5hOGeeJfESJF][IV5NHFE<CDiA
EEUMH6mPHVIYJVUWIFMNF65aN6mSFUUGF5aTK764PWegL6MPGEAHFEEBFFQdK6]T
GF5[J5eZKW1]JFaeOW1ZIVU_LViXJWIeHUMOIfELGEiNH6MaNGedGDYCKgejK61O
Jg9/I69aL6i[If9MFeMMHfESI6M[oEY>FeaMGF5WJfUTIF]dJGJ2Q7ihNGaeJVMa
K5eCF4iHHFAPHVQ`KVaZJFMUIFAND5M_KeE6C6=VIF1KFUiSDeYSJVURF51iPhMj
IEm^P7]eKOiYO6MTI65MG5eSJFeeJf1OIg5fMfAMG6MbM6iZDf=TFVJ2QWIRGVA_
K5iOJfM^KVIUJf]SI69PGUmRIVQ]I5YGFf9XK5YNHV=RHfU^JFa^JfISIFM[KVe/
KW1VFUYEDE9HGf1PJV]ZIEmKFU]II6]ZHfAaOW]cK6abM6mYGEiPoV9oH5mLHfMX
KW=XEUaHJ8B5Kf]jLW=dM75]J6AUGEmZJEeLIfidMFiQFEYOGEeKF5URKgYeNGYi
OGmcHE]IFEeRHemLJFEZMWYeMWebJ61RJVaTFfMbKEYMLgMWHG1OCEYSIG=RIf=J
HG=fK6]_NWm^EeY]JFQYKG1_JF=RGeiSJV]oIEaGGVEUHfUfPfeQGFE]L7R3K7=h
MF]SHF=PKG]nMVaVIF=XKgEgM6m[LG=/GeiXKFYPHVAWIfALEf=]M71VH6E]MX1m
KF1MFeEEIgUjKF9TK6=QHFE[KVaYLG=dKVMVKGASJG1fMG1XHg5WJGIhL79lMFIP
Jg=aKFiRGEUKHfaoLG9ZJ6]`JEiOJGIbJf=LEeACI6e/G59DEeEJGf=RG5IDEVmn
NVESM7=SM6eVHfAPEdiSGUm_PhUmKV=]KVAPIVYWK8B>NUiDFEmlN7EdLfmXHVei
PWe]HfI]FTm?GVUTG5YLI6ieLVULE5AIGf5PHF=WH6U[IFI]K6AZJ6IPEEQoMiUh
J6=bMfeQHe]9AUeXHf=aL6AQJfmXHV=DFF9^LFYTHeETLFiMDE9IIV5NHVY^JfIR
I6MXJ6ISHEUYLfi]Mh22MVeRH6=XJ6EGGFQfOg]]Gg]hJf5[O7UXLFESKgQdKVeA
EEi[MWYgLW9]J6]aMG5^J6MSG5QJHVU[Kg=hNWUoMgJ7P7QfN7I^Ifm^K6QWJG1e
KFeUHFioN6AHGfQ^Kg5dMgIUGVIXH5mXK7ImMVUUL7f0LfieL65HGUeaOga[I6ai
N71XIFUaN7a`LG9bLFm]K5QEDUEOJFmaHfQ^L75dNWm_K6QVIF5JE5UIHg=gKVU]
IFIZMH>:Qh9aLW=cLW0IKF]NHfaeNWYhMVQNK79TJG=XLFIZM6MAF7?nIWmUIVY_
M6e/K6]]Kg5cMFmWH5mSJVmdNX1oNGIhO7QeLg=dL6QPGUYKIgEgJeiFE5INJ6YU
GV5ZLWEbM7b4IWjDSWAQHfeYJfmbL6eWHfagMVEMHfALJ6maJ5]HHVe]IEM9@TMD
H5eMFe]NHVMZFeQDDE=IH6EWKWEjMFaNEV5]K7mMD5EMHE]RJV]TFE5>Gf9WJ6IR
GUeGEE5=CUMSK6EaL61IH69KGeeJFUaNGEa=AeMbLEU>FVU/KW1/IemJE5QMHV=Q
GUa;De]NFeECDEeQI6=QHFAW;4QRGdTnBeiXH54n<cY?HVQQEdi=DUYPEUA?B494
Be5BBdE8DEICCUAABTE1?41;E4e6?SPg=cPh@4]HGeiHDU18@Sm3C59ACT9?EU9@
EEIAC4iAEEMHF5MHDe1AEUUIEeAJGUY?AT=5C5QRGU5;DE]NoUeoGV1RHd<e<T59
@d57EeEBD51AE5I9Bde?CTa9AeYQIF5HDE=GEeiSGeICFEmJIFaTDd]AG61KEUEF
EU=AD5IIEDm@FF9]FeAPIEeGFEi?Be9@ATQDFeI?C4mCEUQEGF9QFU=>CEMDD51F
HFifKeQ7B4U8DF1VHeiIE55?CcXnADeoEUiSIeaBAd54BTi@HeYCEEeQGEI:B4E2
@dE9BdU;EV=UGV1YI5mHD4a;C4i@CTe<CDmBDdM<EF1ZKg1aJ6IPFUQLIFaWGeIB
DeIGEUeIDdi<CU5CFfAPCTQBF59;EEmSGUE>BemSI5mGE5QNGf5TIFAOFEIQG5MG
Ff1QH5MIGF1@GUI:@U5KIVUUHVAWGUmLE4mBGVUlLF1@AdI:C5MDDU1<Ad=0@4YF
GV1OH6=TGE]VM7ARCeQQJFMNF5ULBT]6?Cm=EUETHF1QHf9LFE9FFUePoV5oHeeJ
GVIYI5iUJV]UGEYQJF1QHV=QGeeJG4m@HFe[IF=cJUiFDe9?CdUBFeiMH6Q`LFIL
GVQ_JfA?Ce=EEeECDeeUKWIeKFAKEeMJHFIVGeUIEeEDEUUMGUeQIfYYI5eHGE5H
L7ITFEiJEe18ADeKIfIMEUYTJ69IE5EGFeiQI6EoGF9XJVUXIfM@DeA?B4I:D5AC
Ef=cOh>2HFIYI5]HGVEDEUQKGf9TIEQEDE1EG6I[I6ARFe=CG6ESGeaKG5mSIV=S
HV1MFEICDE9@C4M7CE9BEUYMGEUDDFIHC59TKVQNDEURIfIUIFMKGEI?Df1SG5MF
EEEFFEaNGF1FCEacK5=oCUYPGVE_IeINH6IZK6AICUI:Ae1EE5QQFfeaHEQRKW5`
HeiSI5eLHW9VIFmXEUQ[EEIFF5]NHF=]JVAOGV1TIg9aL6e[J6ETEeeULGIbIUYN
JWEhL69JEf9UJG1dKEe@D5IOIFIUI65WKW=cJf5KFEmQHEaGE5MLAdU:CE5EFEa_
G5iRIFIUHf1QF59KJg9YGEACDE9FGVI[OWagLFUPFEE<D51<BDmNKFQZHeaPJ6=H
IFUYIV1SKGIZI61SJFaXHVA`KeaAFF5OEUMHF5YQJg=gKUM4CFUgM6QMG6Q_JF5O
KVe[J6AOFUQDFV1RH65TJ?eGCUQIFUYMHVITH65XKfEbOh9lLgAiM6QXKfeKE5I?
EV9RHF1YKW1]KFYZIVQUHE5JL79FBDaOGeiIE5=GG4aCG6=RFe5:Lgf1M5mIJ7Ye
KfOnHgaQGV1NFUUJH6IZLVQMG6A^Lg=NE5=NJF]UHdaLGE=ONX5aGEUOJVMIFVIR
JFUQH6IVGf5OGE]LGf=UJV5GE5QOIFMCEe]LFeaRIf9UIfAOG5iPJ6]]JFi]IUMI
DU1?Ee]NG6MXIf9LF5MHEV5YJ65RKgagKfQXKW1[IEUJG?iNOeaKEEaPHFM/HDmE
DF5mOVQTLfa]KVi[If9NGeMII6=GEV5XKVmXFe=DFEMGEE9CG6UdL7IgMWYlL5iH
EUIJGf1LEf9NHfmcKVmfJf5IFf=UGEARKfYGFW1dI5i]G4YGH69`HFIRFF1`LfUX
K7IlJeAGIeiMGV9UI5iJFEIEFV5ROeiDD5MNGUaRKgaVFUINIVUaO6M^Lg1VGUaN
FfQfNG5WHF1MHVU_LFiYIF]]IUUHHVMTFeeOHV=PFEAPJW9_IEmTK7AmNVYMFUQB
DVAfMfYOHFUPGUiRJ6]YIVi`LF]THfYaH6I]Lg9/I5i/HVA`LVY[MW5SGFQ`KVY[
GeYFF61YOfi^I61SJ65FEf5^JV=KE4m<BeiWIUI<CU5?E5UMG5I@CTeTLfmJFV]]
GG1YHf=TH5M>H5]LK826NV]PJV]QGF=WI6V1RgMKDEILNGEbLG1/IEmZMWmjJV1S
JUM<C5]VHEUGF5mYL6iUFE5AEUePGf1RIUiVJ69SJVUQIfESGE9EOgBFMFESKgMZ
HF1KATIJJ61SKVaPG6I/I61QE5QTKgA]IfAEH6mZFde@EFAMG5iXJVURGf5TIFES
H5iFIW1[JWAmOg9WG5YMHF1ODEIPKWMcIeUdLFAJI7IcHV]OGFYcKfUXBDeFHfib
KfYZIF1SJFeYHeiMFE=?DEUPHVIZKg5`Ofi]OWM_KFm]IEiVIF=OGV1WK6IVGUYW
N75MDEQQIfQZKFi[FU=KGEEDGF5[LV]NFVEbM6ARIVABC4mAHW=]GeEPKFmYHEiR
JW5eJFY[JfYXIVMEDDiAFfE[KEmTJVa]L7IkK6UUHf9NEe5FEV1`M6]VJF1PI6mm
Q85lJfa]KFaZ6FMVEeeVKgAdLW1RF6I/GV=]HFUNHVaOBE1[oUioGEiRIfaUI6AS
IFMYJfeWGeQGFf9WKGEkNWAaLgMcL6i_L6aTG5YFEf=aLfMJDU1BFVAVHEYLIFe`
KFmgOf5iShU_G5iYJ6]aLW1ZI5mXLFeLDUQIDf=[KFAGDeeXJ61BA3e2CeYGEUEE
F5eRIEIDD4i@EUeRHfUcMG=WG55OJ6YDF4i@FeeDG6AUGU=;B5ULHF9PG5QFDU5=
BDYCGfQQKFaLEEaNEUUDDE5CEEAEAT1@JfYABE9QHFIWI61IEDmEGF5UHf1NBe=K
GU]CCTaGFeaKEUIIGAPkP@210840P@210840P@210840P@210840P@210840P@1o
Ae=OGE=<D5IFCdU5BU=NHeiJDdm@EE]PF5QFDU1EGVMLF5EFFEaLFTa?DU=CEUeS
EU9<B4Q:C4eNIF]ZHUQACUIAC4mGGUmNHFU[IFEZIU]HEUECDTm@Ce1>DUMPIFIT
HVMZIemIFU]PIVYSEDiCGVA]Mgj3Q860Fd@jAeICBDIoF5QGEeYPIFUZIUiHE5=E
EfAWJ6EQGf5SHf1MGV=YKFeXKFmXGEQLHf=NF5MIFEMCEeYNH65UJg5cIF1VIUeJ
H5Y@CUEECU5LHf1LFeePHfESIFMUHe]ED65OGf5VL7YnJEA:D5IFGFYdLFaVHUiM
Fe5DGFEZJfUWGEMADUUQIVMoKVMRI6UZHeaHF5MGF5YMGf=SJWAcJfigLViWHEeM
GemRHF1OGEUFE59JHfY/JfYYHf5PGUeOHVELDdU7CUURIVaXHUeJFeeOHfEKBTUG
GU]MHF9OEe5@DFa]Jf=JEUYNF5QJGF9VJfeXHeeMHFASHVASHF1OG5QEGFA/KVUU
IFLnIFQZIV1NHVMUHUeIEUIGF5QFFEQED4e:CEMWL7AcMGAYJFebMWA]IUeNHVIY
If9NHfUVGEiXKFQ_KVmbM79ZoV9oI6IWIfIUJVMTI6MXIV9XIfQTH5mSIfQWIV=S
I6MXJFAUJfUQHfYiKfIPGUmNFUYLHV5PHV]cLfURHfecLVYNH6=UIF=PGFAXKW1/
HeUBCTmDG6AVHUiIEeEEEUULGVIXJVYXHUeII6AZLg1RFEYOG5E=BU1MJ6]TGf=[
K6=IFELUFUaNGf9SHfEZJf]ZK6eMFUUJGUmMFUaFEF5dP7mjKg5aKVYYJfkmGdeN
GEaKF5UJG5iQHfEUIfENEeILHfQWIfQZKG1bJfYYJ6ERH5iNGeeIE5AJGf9TIfY/
K6YYKfAKGf]bKfMLIFmdLfm]K6UYHEQKIVMOHV;mHGmRHUaNGUmYL6IFEf5VIVii
M6IMGEmSI5iDBU]EG6Q]J6Q]NXJ4L5mOHf5/HE]SJV]eOW=]Kg=^IFI_FUYIFEaP
IFU`Kf]YJ6Y/KWYlOWikLfaVHFE/MWajLFU]Mh>6OgE^JfaZKGEkNW5YIV9QIfm`
JF5fN7UeKfa]L6e_L6eXIFUXJVITHEiKFUUIGF1VJVaZIfEXI6=[MgehLFESH5mR
J6mdQ8=oNg=[HUa@DeAFEUYOIE]TJ5mLHVIRIfacLg5cNh5bKFQYKFiZIG9iMFEN
IFQRIFY_KVa_N865OFUIHGR2O7=XIfm`If5SoW</LFeXHUiLHVU/JVUZKFQXIfIS
H5eKFEMGGFEZKFaaNXJ7PG]jNg=WIfm]GeUMoUQ2EeQNJ75jMViVI6M/L6IMIWYf
GE5JIVIUH5]KH6IRIVeaKfUQFg^3Qgi^J71jRH5gLG1_K6U`KFa/KW=gNX5hL6id
N_ilOg=]KW9_J69LJfeTKXF6M6AHF6QaJfIYGfMXHV=[K6M/JfMUI6EWJ6]XI65R
IficHfU_L6]VHfASIVUXIFI[L75/KWR0OG=[If9MG65TI6=/JVIRHfQaMgQiMfmV
IW1jJfieO7mkLFURHfEVIF=PGUIQJW1kQ7a]J6EdSHaeKW]jOgUhMWAaKVaZGeeV
JF9RJWIjNg=VH6=XHfASHF9ZMX1jOWikOX9hJF9PGf=ZKVi/KF]bOh9jMg]aJF=W
L7=^IVYgM6=TMWMXJW5KCF=_Jg5]LFeTIW1]HFebOH5aGF1_LFeZJV]XHE]KFE]R
JV]VH5iIE5AKJ7=iK5mLJ7AgNX1]Og1cKVEOGV5/Lgb0O7I`KgIjOX:2P7ekMGak
LVmdLVMWHUmMGUmSHfM^MFiQEeQLLgf3OGUiLVMSJW=fLfm/JfASIF]cMWA`MGIc
K6IVKWElOh22OgU_JV]UJ7=aHeYQN6YQJG5`L7=]JFIWK71`KW1[KWEaIV=XKVYT
HF9XL7E]OgA`H5QMHf9QIVYZIV=RI7F1NfIUMWY]JFERI6ISFe=RI6UaNG]gLVEc
NgIaLVmXJX>?OfQPI6QhNWemNWA^JfagP7a_IFI/HeQHIFeXHV5JGfM/Jf9JDUIH
GfAYJf]XIfYXH65/L6aNI71cJ5m/PWMaM7]gJ6A[Jf5NHfITIfm/OfYWJg5dKFMM
HFM_KFAHEEMRK6]QF5MJGE]MI6]]If9SIFMXJ6MUI6=UHf=^O7]cMfmVHfEVIF5V
IfigO7U/HGIgKfM^O7Y^He]JIFYVI6UGGFI^LW=bL6iZIfY`Lfm[K6]WHF1WM7m^
Kg1aLW5`Kh5iLFi_KfYVJf]ZJ6U/LWMZOgAfLGEmNVeQIfi`Kfe_LW9VIG1eKVaa
M7IeKFEVLWj0MG9gM6IQIV=aO7Y_J6efPgihMWQmPXEhNW]mOGajN6MPGEmWKgAe
K79iOGioPhMfMG9^JFESHVITK7YmMG5eJ6MYLWb0O7MZJfa]Kg1bLgMfLg=iPhfD
K6]oPFQULVa/3V=ZMVaIGWILGEiLG5iSJ?eZJVa_LgAcKfYVIFQ]L79fNGMbL7Ai
M7IfM71ZIVAPGEiUKFiUG4e>E5mZK6MPHFEYJfeaN7e/MGimMFe[KFmbM7EdLFeZ
JWAcIUmVJ69[KFeUFUEIGeeOGUA;C5UUDU1DEeeTK71YHeaFF65^oW<bMGEaJF9M
GVMWG5IKGUeYKW5^IUiIF5AGGFE[K6QTFEIBCe1FGVETKViQFf9UHFm/IV5PoUlG
FE5LLg5ICeQPHFAVIV=PGUAGFeiNG5UGoU]oFUQBC4QHG5mNFe]NHe5MIVAHDE9H
EDi5@DE>EU]IEDi:Be1FFe=CDDe;D5UREeAADUEHF5I8Bdi?Ce9IGe9>B4A4ATQ9
FV5WIUiDCDYBCDQ;DeYKFUeUIf5QIV9HFUUHEUAACDa<BTU>EEYKFEMLGeaFDU=G
GFIZIEQAEUiKH6YoLgQkNWUG@CM7EUE;AU=@CdmBF5eQHUiFD4a;CDmOHfAQGE]M
GemLFEYOIFUZJ6maJUmJGVEUH5YIFe]IE5QKGf5RIVabM6IQIfMNFf5KDU1GEe1C
GVERGUeOHVEUH69TIfEQFeQTHEaJFf5WK5a;@DM=CEAQJfQSGEUEE5A:D5UoHFIW
IF=IDde>EEeRI6iYI6I[K6ENFUYIFEYLGemPGfI`KfMZLfiZHeeIFE]LHV=RHEmK
F5IDG6E/KVe/K6IVIF=RI6MZHEQ>C5=NIf]]JF=NFeaNH6AVG4]:F5mJFUeNFe==
C4eXJFMOEU9FFeQJG5mTJ6e_JVEOGf=VIFAVIF=oHV5NFUMOIVi`JfMWJ6IYJfMQ
Gf=XIV=NFUMGF5]PHF5PFeI@CDeGI6e`Kfi_J6Y^LgMeKVMNGf=WJVQSGF5UHUUJ
I6UTJfY[KW1^IV1RI6IXJFUXIfaYIVIYJVQUKg5_JfETIFUWIV9OGUmOH5iIFV1P
FUaVMVmVHV5RHF1QIVUdJ6EWKGEbJ5iOJ6iZIEiRIFMWIF5NIFU^L6aSFE9>D5EM
IFMSGeYHEUIGFUeOIfY/K6YTGe]VIVaeLVAKFf1METi;DEiYK6EPI6a]I5]PHF5S
HfATIF9TIVMVIFAUF5IEEUYKFEIHDU5ML7akMV]]KFYVIFMZoE/CFUUHEeAEEUQJ
GEiPH69OF55@EUgnHSISIFQ[KFIUI6=PGE]IFE]IEE1@EU]NH6=VJ6QVIF]PEe]W
KV]SF65[L6m[JFUXJV9IG6MXH6=SoF9oHf=MGemPJW5WEeQRIfM_NWEVGeiPI6AN
D4IFD5=OHeiNHfaiNFIJGF=RKF5IGV1PJ7A`Kg5eL6MXLEaLFe]NHVMYKFYVI6=U
IfUeMgUiMViWHEMKHVabL6QPI6ikOWM]IfEUIVUaMgI]IF9NGF=[K6EMLWAeLF]X
JFaYJfaYI65YI6MUIF9OG5]JFUiQIf]]JfQTIF1OIg=iM6eQGeaKGVA[L7elNgM`
J69NDUIJG5iRJVmTKFiUH6MXI6I/L71]KgAjKVUTIFUZIV5^MG5QFV5TGUaQIVES
IVmhO7APD5Q_NGE[Hf9ZJf9LG_i^;6aXHeeIEeeTIfETIFQSHf9QGU]HEeYIFEmV
JfUXK7ElOGE_KW=_IfM_KEmIGOiH@UMHGVQ_M6eUGE]NHfMME5eaKEA8DF5RHEaG
EeaRGV9YKF]UGEMbNWieIEmWLH1hKVQWIV=RJ6QWIfU^LWElLf]YKgGnMgm_JFY^
JfANF6MYH6Z1PW5SFEUYLVaWJV1XJF=TK6eVJ6IRH5mPHV=VHemLGF9YKUiUJfaW
HUmPGf9UI65RIf]/IfUcNgQ^IV9MF5MLGemNIfEQGEiSK79cM79ZHF5[MFIYL7Mj
MVaTGEiPHF1NFeUAGFI/Mh1hJFAQL8V8LFYgMWmeM79`KFYXIU]IHVENGVIbMWM_
HUaOI5mPGeeNIW9kMGUiMWUmLfAMFeYNIFUYIfQWKW]nMW=gKFEOHfa_JV5ULVmN
Gg5bHfE/ETQNJVI/J6aXGf5[J5aXKGQlK5QKK79`KFe^JfANGUaNIFe^JF9KEE1@
EfA_MFQKF6A`LgImK7maM6mVH5mRKGAmPGegLFi_LGEiNGMdLVacLVUVJfURIVAQ
GemPGemRJF]TED]<DV]hOWQdM6eRGVE^LFiZIfIOGV1VKW5_Jg1aKVMQHFU`M7Mk
OG]eKV]/IfehN6YTIWMUG6A/Jf]^J6AQHVM[JfU[IfYaKF9OI6YVH5eNI6aaJGm`
K5aDFEmNGF9VIV9OGV1aOGMRHG9eJ6APG5iPGEE=G5mTK7AfLVePKWIaK6eZHfEn
RWYSFemSLgEhN7E_JFIWLW]gJV1QIeiCDf1XHeeMFf5YKVaSETiADeEJGEmOGUmU
He]LIf]WFEm[KV=JIgebK6mfLV=OIVILFEiQGf9ZI7mSHVI]L6aWGF9[Lg9YGeYI
Hfe/HUUHFeiLGVE/KVQQGf1RHf=RH5mNH5iNJGMfJfiTFeQLGeiMHfM^NGmlKfAg
N71XKgekKfALFfI[IfEZF5mXL7AeM79`K6U/LWEaJfUWHeeLHg1kJV]/KFi]K6]m
MFeZJf]VHVMWIVAUJ6icIWm`LVeaNGIYGF=ZK6]YJfi^HV5/LFYXKG1bLFUQHVij
O75^Lg1RGF9OKGQfJfAYLWYeKfe_M7UlKg5bM7AcLG5OFeQJHVY_L6M]M7QiNWj2
LG1]JFAPGUeQGfMeN71/LFMXJW=mPGehJfa]KW1aLg9dLVm_MGn9T6QWNgeTHFiY
K0iUK7Q^Ff1hGUmPGUiPIF[mK7m^LGEfMG5/J6MZKg5cMgYhLg5eNWEgMgEaJfMU
HEiOIVi_IUe>CeEPJfeXHF9VJVa^LWUnKGIoOWI^K6a[K6i_KV]WIFE_KV9KHVAO
JVi^IU]FFV1NH5mEC4eJIeUJFeiRJFibJ69HDU=LIVibM7IfLVYSGUmXJ5eGG5mL
IVY]JR1RFUEDD5=IHFMXI65HEe=@DEMOIVE_Kf9LHfIPK6QRGEcnFaMECEQ_KEE;
EF1SIVQXIF5OEEQKGUiLFEOnFgmJF59<BEUMH61MGF1SBEEOGE9;CE=ABT8n@T]D
FEIBBdM8CE=HD51>BTQ=EUiABdQ9C4m?CCm2ADI6BE1FBDDo>c/m?d1AF5iMED]4
@DU4?d9:DE9AE5aNF5QMFDm?CTe;BDI4@d=1@TM?E5ECDEIIETm:BdiDG61JCDI;
E5AJI7m]LWAbLDhh;Se<BT0nCdi=CE1FFemPG5A>BTU;C5UJFeQDDUAFEU=@DEIL
H65NI6IOE4mCFUYECdi@D4i<DUIJG5eQIfe_HEaRHUUFFe=7ADa<ADQCFUMCDUAG
FU]GFE]LFUE?BeUFDe9EG6=XET@j@4I6CEYTHEaFDTi=C497D7mHGEiLFU1:A4E<
E5UKI5iIFf1QFU=?Cdi>Ce5DEEMFGFMVGV5ZIF5JE51@DU=HF5MFE51=BdUAFV5S
HV5SGf1OGEaNHFAKDTQ6CEQQIFQTGUUFEeUKGf5GATECFUECE5EBBTA3A5mPGUI=
BDeBCTmAE5UMHVAOFUADF5]JFE]JF7mGEU=?C5AKHfEPG5aPH6AVHUaJGV=QGUUE
DU9CE5ECE5=?BTE2@deKI6MVIVUSIFU^LW1YHUUJGV9UHeiHEEUFCDiHGEQOGUmR
I69JDeQIFeeNGUeLHEiKFeiOGEaWJFQTGeiPI6=RGeaKG5eMFU=DFUUBE5e]IEaG
EUMFEUUNHUUQGf5XL6iTFeaUJfQQE5EHFUaJFeQPI6i`KVEKDTa;D5QPHUiJEE=A
DE9EF5UOGf5QGeUDD5]KHFYWFE1CFUQABDI<FFAWH5]OIfQOEUUIFUaMGUmPGV1S
I6?nHQMBCDa=DE9@CDm9B5AWLg9]HVATHEeLGV7mDTeAD4m>BDY;CE5DFUaMGf5J
EEAJGf9OGf1RIFQZHf9QH5eJF5ECDU1<AdM=DUEGFUeOGeeLHUM>DUiUHUY?F69W
IV9PHV=UGEAGHV=KGUkmGGmNGUQJFU]UK69BDeeRHVYeL6ANH69VI5a?@e9:CUQJ
EEEJHg5cI5MNIFIaHeYKGUYPJVMTIVYUG5eVDE5@D5=GG65XIf=QH69TIW9dMWIc
JfANF5aQJg1^HeUMIG1cJV1GEe]MH6Q^KFALFEEDFV9SG5AYJfaXHUmPHf1RHf1K
F01KoV1UGEYGEUEEFEaRIVQVHemNEeINJW1[I5QFDe9EFf9WMGAbKVMOF5=7Bdi@
DEELI65/KVEOHfEOHFAYIf9TJW1UH5]LH65MF6E/J5QAF5]EEEYOGUaOJ75eKEU9
DFQbKfQPGfMXGeUKoV//JFEPFUIDFV5THV5RIF1PGeiKF5EDEEADFV5VIVEYLW]l
MFm^LG1WIfm]GeUMoUQoEeQNJ71fL6QPGV5VJV1GH7A`Ed]BFeUHDdi>DeUEFF1T
HUaDCV]cMfiNF61ZNG5WHF1OG5aUIFATIV]_LWU`J6I/LWAcLFIPHFERFeE?GV1G
HGQiJUiDE6A]If9UFf=TGUmWJ69UHemMG5eOH6=PG5UJGfIZF5aRHeiIEUMFFEao
FeQIGVEXI6I`N7E[HemJEEAIG5aKI69NFU]PJFm`LFmWGUiXLV=VKGAgLfUQFU]M
GUeKF5E;E5eSKWM_H5]HIh1oJ65^KFa[JFMTHEmMDU1IG5EEGFU]KVIIDeIKEUMF
E5EMJGEaMWIcMWY`HEYHEe]RIVISHUiULWE]JViTG5IoFV=VHE]QKfaKG6i_H69Y
DdEKIf=YIFUUG5iXIEUUJWEiJEEHIfYUHV9SH5UCDe5CFV9SGUMBC4M7CU]VK5mB
Ce]WJVefIfa_JV5KFUeXKgQlN79/JFUZKW9bL6e[IFa[HUmTHUaQGeaJFU]LG5mV
JV=EBdaAJGEkMG5aJUmKHV]oKV]WI6=LFeeSJfi/J6e^JfANGVI]LWEhNWQbJVIW
HVMbLF=LH7=RFF5YJ6Q[IF5NGfAXJ6EUGV5XI5UFFf5MEeAEFf=XH6MSDd]@EUED
FEeMFEIEEfIbK5MHJG5THEeNH6AQFDmLG65YLG=_JUe[LfiYJVMPHW^7Mf1HG61`
LWEoMG9/IV=TKgQdIeeNI5]@D5eUH5YJEUaTJFMNDd]>D5AIGEmOGEeRH5QII6QT
EUaXJf1GI7Y_JFacKf1LHf=IEU]NG5mVHEeNHVY]JVEOI6ifMVeUGEQNJ6MME5=F
FEMIH6MYHeeLGEmPH5mMG5]MFe]VM7=XJEiEDUEGEUAJGFAoKWAaI5]aLf]SJWQf
JUmGEV5VHV1TD5AMIFUZJFMUHEiQIfYVHF1NFUACFVMbHF9SI6ETHf9dK6AQHV9M
FEiNGE]LGfEZGFMYI6Q`KF1DFV5SHV1RIFEIF6=XHEmTIfUXH5QIIFmaIF9WI5IA
EU=QK6YOF5eVLfiXIVQ]LWEXJV]DKFe/JV]LF5EGGfM/KFAZLGEfMg]oKVeZIV5M
FeYNG6AbMFeYKV=SIFihO7QcIVMXJF]/KVe]JFIVK7J0QemNLWAKF6EPHUYQKF=@
EFeCE5ECDeEJGoeQOf=VJV]ZIV5MG5mTJFebMG=^K71eL79bL6aVHV1LFEYQJFYQ
F4U:D5]VJ6=LGF5UIfU]M7UXLGYiLFUWJVa`LW=`JfMRHFUXFE1GFEIUJFUQEU5E
FeUKFU17B5ERDU9DEeaSJFeTGUE?D5UTJfi_LG5]IEiIFV=SF59GFUMOHFAQ85UA
C4]7BU1HGUmKFU=BCT]<DUYQH6YZGEMNHE]UGeUDDoiB5da4CfITC49<E5IIFeeJ
FeU@De]NH5iKFOiM35aHD4Y4DeEHEE1@DeLH>X40P@210840P@210840P@210840
P@210840P@2108405UIACe1FEeA?B4=4CE]PFe9;BdY:C4mCoUEUE55?DeaSFUaL
FEIEF5a9DE]QHF1QHeACDE1AEEUMLWAcKF9IEEABCdiCG6AWIgUjMG1eO7ATF5EA
CD]9BdYADe]ULGMgM6AWJ6IRHVIXJVYYGe9=DEYPKW^8SXZ2O6=:?DYPHeI:oUYo
G6=/MG]cJUaACU9KHVAOFe]OHfEUK69JGFUaL6Y`K6QSH61RHeiJF5QJFEE@EUMJ
HFY`L6m^IfATGUIIHf=KFEeLEeQNGUmPH65SI6IWHf1QIV=JD5iMGV1RIfa/F4a:
E5aNH6I/JVIRGeeLFeaOJ6i^JF5KG5QFF5mTIVAKFemoI6UXHeeLGEmQHf=RHfUV
J6eZHfMcKfaWHf5RI6AZJFQVH5UBCEANJ6URFUQHEEEIGV9UIVIEC490BUQUK6m/
J6ARHfEWJF5AAT]IGEQGFEUHFF1/MW=aJf5HEEQKH5iMGVA]MW]]J69QHfARGfMT
GeYIFemRH6EZJVIQGf1TJW1oLFaVHf9DEeeQHUmKF5EFFeaKEE5=Dei_N7]iNGMS
JG1`K6U/LE]GF69]KV9GJG1_IfM`LF]bKfe/JfILE5mOHF=SHV5PGV9VIfETIVMV
HF1QI6ETHVUTGeYKHF]`Kf]XI5E:E6AcJfAQHVEUHFQVIV5OHF]aKfIOH6Q]KFIT
IFUoJf]YIF=UIfQVH5M=B4e=DEUQI65LFeYHF5UKGEibLFm/JFESHEEPIV5MGEQ@
H5eGCd]?FF=ZIVEZKfiSF5aJG5aMG5iNIFATHV=TIfMOFUQOJVeUFeUBCeUXLFmX
M75^Kg5aKfaZJVUVHUiJEeaOHfIXIfESI6IWI5mMGV5WJF`1Kg7nLPEZJFQWIVCn
H`ITHeiJFUmToVXdK6mbMGM/If9SIf]YIUaULGIdKVUWLG1YH69[JV5UIVIUHf1N
G5IFH6i_HUUHGF5QGfA[IegnFgmMGUI=@eYHHViaJ6EZPhQoJEE@DU5GDUEQIfI/
LfE^M6i[KFeXF5ECDUAJHFIYJVY[Jfa]KGQlPXB0MfaTIFEXKWEfLVe^MGeoNW=]
JV9PHfYaM75]J5eFG6Y`J5eaL6aWHfM`N6a_L6eXIFIXLVm[If5MFEMLHFQ]KVYT
HF5TJFA`MGUkNfi[IV=TJ6eaNGYjNGA/Hee?Ce5IH6=OG59QJEmIGfY]If]aLG1`
MWUiMW9bM7A`KGQhLFITJ6AJIG1jNG1]MGioN6]RJWYnMW9[KG1YG5YQKW1bLfmY
HUeKHf]^K6UXJ?i/OfUSG5E@EE1AFf]bKfMhO860O7MfMFURIFe/I61THUU>BU1L
J6mmM6EIEUaWKV=QK7YaFE=PIVISGUUKHFQaLWAeLViXIG^0Ph1hLFm_PWYaKFma
LW1eM7EfN7YkO85lMgIiNgYhPWeeKfaYI5mRKW5[LH1mJfADD61bMFeXGfMYOfEX
LG=^KFaYIVETIFEZKg=`JVYbNVadO7efJf=OI6IUHUmPIVa`HFEnRh1dLfaWHV9U
IVERJF=LFf5`OhZ9PGAXH61TIfA[M7QiMgMhJVa]KFYUH5eFI71hPXZ3MFi]O92=
MfmgOGYeL6i]KVm/GEEKHfAUJGUmO7=WHfQ_JFYZNFQXKGMoM7YiM7MnNFiYIF9V
KWIjNW1]Lgn0MW5eJfERIVmdL6YXMWIYIg5_HFe`Ed]XMVe]K6iZHfEZIE]YKgQj
KEiQKFeXI6AUI61KEEMMIVi`K6UUEdU9EfQ`LVULFV]kO7MeJVYYIEmMGf9cLWAh
NgYeLGYlOGinoWmoP8Z>RHF5O6a/IEaFEEYUJV=XK6AFC4Y<HVijOhF8OFe/J6M/
LWA_JF9RIFedMgA`NGI`J6AXLGZ1P7eiLfeVHVQVJW9]Fda<KF1HHVe`LWMcLG1b
M79[IG1YJgAeJV9RHemJFEm/NhAiOGIUFemSH65VK6i/K6iaLgagIVIfNg5oGUaM
H6EUHUeQJ6m_JVQ[L6AfPh5mNG1THgZ8OFaVJ6UXM822NW5]KVI_MgI/I69TIEeM
J6eWI6MPHfU/JV5JDeUFFV=^LVeUHV=MDeAPJ6INIG=kLfEYMg1cNgeaHV=^LGA_
IFE[JV=XMGE^MHJ3LV9WJfi/J5iJGV9VJ6MUHV1oEUQMIF]/IV9ZJfYYJ6MVIF]Q
E5M_PWQTGU]IG6A[Kfi[JVeaLg5YHfmeMG5cNg]eJ69RIV9JGFMRJg=dKVY[KgMe
M7IiNGEbLG1ZI6=[NXEhMgEcLW9cM7adJfIVJ6QWJ6MWJ6Y^LG=NKg]hLg9_JFIZ
KVeXIFEWJ6AZN7miLg9oMW1VGemVL7R0NGQkN71^LfidNWYfLW9cMGAcLW=eMgUe
MgUlOWimO79[IVI/LG=bL7MnPGeiN7QfNGQaIf=YL7=^LGYkLg9gIfIXKW=dL6]U
I6AVJW1fNgekMWEjPhfDK76;RfYRKV]WHV]hLV5TMV9UIfAQHFI[JfYZJfe`LgGm
L3=aLW=cLW=bKf]/LWMaLgEcKVUXJ6]ZJFMSGeUFCU1GH6U[If9THEmRJG1dMW1X
HFA^LViWoG5oL6m^KW1iNW9_MGUgKf]UGUQEE5EBFf=PFEUTKeQFFE]PIF]^LFQM
E5EOKWIkN7E`JfMSHEUOH5aOIEmDJVa[If9RIfaFEEUTL7A^IUaHE59BEEQJHFYZ
HUiTJ6QbKfUSHF9UJ6=IGfm]FU5GEUIHFeeOHF5GFE]MGUeKFVYRFEPRFe]ECUIJ
GEeJFEeQH5]FEe]LEU57@T19EU]CBTI6ADE7BTknD7m?C4Y>EeiEF5QEDU5DF4E=
EeeMG5eOD4m=C4eAEEU^L6mYGUEAD4i;BTmHH6=SMGIaK75hL65JF5A@CD]8Ade?
DUaVK6aYFEaMFeUKGfAWJVUQEE1DFUMQL7f3PG]eGdLjBV1UF4]GEEEGGVM`MViU
Eda9CEIMGe]GEe]OHF5XGWmFFFE]K6M`KVYUHV9TIF1LFUYLFeMAEeQKHV]aLG1_
J6EUGeMJI6AMFemNFEYPH65RHV=UIVITH5eSJ6UPF65OFeUGF5UJBd=1Be=EEeeS
HEeIEUACE5EKI6YZIEeGF5ABE5]PHV5KGF5VJfYUGeiOHF=UIFASIV9TJFIOHfm[
J7mSGeeNH65ZJfYXHU]DCeIPJV]TG5YKF5YNHfMZJf]JDDM5CeeZLG1]JFESI6IX
JV9BAdaJGUMDEEEDEEaXLVm]IeeDDEAHH61OH6I_N7e_JVASIFITHFUVHEaKGF5T
HVM/K6QSHF5UJg5bKFMTHeEHGV9SH5aKGF5SI65KE51CGWm/MGMeLW9RJW5aKFY]
LUaHFF=^Kf=FIfa[Hf=/KFM^JfUXIf9HDUmQHfEUI6=RH6AXJFMVJ6Y]JfMXJFYV
I6QSFeIFG6=XI61MFDa3CF1`JfASIFQXIfm`KFQTIVecKVEKG6=XIF5TIf]]KF]V
I6IXJ6IPEde8CDiBFV9UHUeLFc9IFEYLGUmcLg5^JfMUHeMRJ6=OGeYAHEiHD4a@
FVA[IfI[L6mTFV=THf=RHF1PI6=PGUknGcAJEUAKIVUQEeE>BeETKF]TL6eZJfe]
JfQVIVERGUYFDeQKGf9THf1NGf5QGUUGF5]QI6MZK?i]1FETHf9QGoiN1V1OFUIF
Ff3nIWmXJfiaLfQSGUmSIfERF65]LW1ZIFA`LFYQHfa[HVIWIfITHEmMEeMQKg1S
FUUNHV9PIFaXGEeLG5iNETToEE=IIFMNFf1eNgAQDDiBDUQBDeeOFemYHW1fL6e_
KfYJEeEDEUaSIVIUIFIVIfQXLgMmOg]bIemKFeiTJfaYI6E/MGmgLV]VI5]LGfI]
L6eYI5UBF6I/I5U]K6QSGf=/M6Q[K6UTHF9ULG1/J69NFUQMHVU^Kf]UH5iPIFaa
MGMgJVMRGf1TJFebLgIeLFUSGe5BEemXJfYVFfY_IEeTK6mVJfi^K6a_LWEbKVi`
L6aYM7A]HV1TH5ILIg5`IfA/MGI_HQaIHG5eKfYVJ6]TEeELJF]]KVYTGEQFGVIY
IfASHoiWOfANEe1<EU9CGFacJf=cMgMfL6]ZKFERIFe/I61THUU>BU1LJ6eiKUmC
D5IQJ5eKIWA[DdeJHF9OFUEGGFA]KW1aKVYTHG9gNWM_J6IVNG5XI6IXJFU]Kg1a
LgEfMgagLW5dMWEcOGUaJfQUH5]NJVeWKGaiJ6=EDF5cMViYH6QZOfIYLWA]JFMT
HF1OH61UJVi[IFE]MFM`N7UbIemKH69QGU]LHVM[G61iQW]_KVMRGEePHF1MI5iG
EUa[NXF4O6mSFe]OHUmVKg=dLW9cIFMXJ6EPFeQAH6adOXIoLFYYN8b9Lf]cNGIa
K6YYJV]XFE5GGf1QIGEiN6mSGfA[IFIVNFATJG=jKgEdKg9iM6UTH5eQJG5eMF]Y
Kg]lLVeaIf5NHV]`K6ESLG5THVaZG6Q[DTISLFQXIfUUGV1UH5ITJW=eJ5ULJVi[
IfMXIf=NF5YPJG5cKf]RDdE5DfA/KVEHEVMgN7=bJF]ZIV1NH6=dLgEiO7]fL7=c
M7EeoWIoMh65P7alLfM[IeiHEU]QIUiSHUY:@3i2FVUeNX23N6QWHf9WKFmZI5eM
H6Q_LVm[M75[HemSK7EiN7QdKfUUHfUXKgMdHUIAK5]CGFQ[KG9^K6]]KfeVH6]U
Ig1aIUiNGe]FEE]XMh1eNG9QEe]OG5eRJ6YXJ6Y]KgQcHV9bMVaoFEMGFUmOG5MK
HfYZIF=VJemaOWahM6]OGWF3N6MQHfASKg]mMFaXJF5ZLW5WGeeOH5QHHfQRGf=Q
IF]^Jf9FCeAAD5URIV5KFUiHCTmKHf5IH6ifKV1TLV]^MWQ/GEiYK6mZH61VIEiP
KW1YLH:2LV9XKg9aKFEOH6=WJFQVHf5oEeUNIVa]If5VIVETHf9QH6ILCe9ZOG=L
EE1>DE]TJ6YXJVecMWA/IW1fMW9dO7afJF=SIf=KGVQSKGEfL6a]LGUgMWQkNgMb
KVaVH5mWMX5dLg5_KVi_L7Q`If9RI6ASI6=SI6IZKFmJJgMdKfi[IF9VJVUTHF5S
I61VM7]eKfioLVaRFe]RK7AlMGAgM6aZKfY`MWIbKVi_K6]ZJFY/KW1/KW1cMGEd
MFYVHF5WK6i]Jg9iO7QdLg=aM7=/HUiTJfiYK7EfKVecIVMYKgAeLFaVIFEWJg5g
NWYgLW5fOhV@J6f7QfINJVQWI6ejM6=VN6AWJFISHfQ]KFa/KFmbMGOmLSAcM7Ed
LgAcL6a]LgQbM7IdKfYYJFa[JVQTH5YGCe5HHFY/J6=UHV1SJW5eMg5YHVE_LfmV
KOi[OfYYJ6U[M7E^Jg5eM6i/IUmIEUEFDeaTHEYJIG5OH61RIFY]L71WFE1@FVIa
NWUfLFaXI69JH65MH6IPDfMXIf=NGV=XDU5EH6a`JV=KFEECDeIIFf9[Jf=OIFUW
Kf]UGeeNHFAOEE][JEI=E5IHFUeOHF9RF5YKGEiMFeYZHUUH8U]KEDmGFeiOG5]O
HEQCCe1EEU5<@chmAU=HDDQ3@d92A4M;oTd5C4U7BeAJoTmLC4U8BdllA4iDE5=D
ETM6A4=4B4a@IFMVH5E<B4M5@T56CeMJFVa]J6=XKfMHCde9AD90?ci4AT]EH6IV
He=FEeEBDeMKGV1OETY5BE1@FfYgOGYcKEHn<D1FFTe3oU9oE5]TKG=[HUA9ATYC
FEUBCTiBEUQHGeE=D5aTHeiVHemJEeMIFUEACdmAD4a9DE=FGFI/K6]ZHf1PFU9E
GUaBD5ACCTmEEEIGEeQJFeaKEeAHGEeDBeIDDU5ADeEFAC`jA4a>D5ILFUIBCde<
C4eBFf5QG5A>Cd]9Be9GFEQADUIoFf1OFUACE5IHFUYIFEeIFf1MEUYVHUmJEUAE
EeQPH5mMEe19A4]EGf1IDDmBDEAHGF5TIFEDBd4oBEMTJf]XI61NGf5SIEe=@TME
FE9=C4a;C5=OJFITGUA;B4]?EUEDEE]TKG9TGeUHFU]IEUiKEU5@DUIIEeaQHEeH
EUUOIVaYKFQRGei@DeUMGU]GE59CEUMECdU5BEASK6i/JVaMIFa/J6EXKEMCE5iY
JUiAFf1OEeMPHE]RGeeLFeI<AEEFF5YJFEQGEEUMGUaKGF5UHf1QHfAQGfAOF5=C
FF5UH5YGDdDkAEMWHEYHF_iMCfMXIV5NH6Q^JV5HFF1UHeeJFUiPHV1PGV5SJ6IR
FDm8BdU=EEePGEQGEUADEEMIFF]XIV=PG5YHC5MMF5ADCdUKFE=;Ad]EGfIRHFI[
JUmEo5cnFcaPGeeKFeaMG5A=Be9MH5Q>C4E2C5]THU]WI65RI6ARGeeMG5UEDDe:
CE1DEe]JG5YLGV=PGE]LGF5QI6MYoVX?HV5PGeiLFeYHEeIACDeBEoiMLemRIFQZ
GeYEEUYNG5U?F6AYIf5LGF]/IEaNIfIMHF9RHEmLFUQBDUaZJeiEE5UMGE]PIf=K
G5iNH5iDB3aACEANGUEBEfacKUi>CeAFG5ADFUaEEemIIF]UHVATGdm<BTU;DEQN
HF9RHf=TIFE`M7YlN6mToUaoGF=YJVAMGV=ZK6ENEUIADeIMI6MTH5]@BDmMHe]@
I6=OFUIJHf]OHV=PFeQIGVa[If=MFEECF5eTJFYVH5]GEeaSJ6a^KV5NFEIGFf1T
JV]]K6QPFEA6Ad]CFeiLFeQYKfELH6UZHF=WIF5QIFQ/JFEUIfMSH6][I5UGFeM=
EF0UJVUPGFE^KfQKDUYZKVUWHfEXHEABFFIXJV]WHEYEDe]SIVAQH63nI7mQFeA=
BE5=CUQWKVQPL7AfMG1[JV]VHVE]K6API69ICTY@G6Q^NW1QEE9HHfYOGFQfKEE?
FU]IEU5<CUAKI6EWJ6EQFeQ[L7=`J65OGg9ZHEeOHF9SJVa]KW1bLgAiM6m^LG=b
KgM`J69OG5MBEF5TGVAcL65ND4aLKW5YI5]SIGmQI6e_JFITHEiMG5eMHVM[J69R
JW5QIfm`JEiFDUMIF5EBDeUQIeUMMX=hK6]TGeYJGEiMFV5KE5=IJ7N2PGU/H5QH
G5mLHfa`LFm_L69TIFERGEQDBeMSJgEmMVQQH6n3P6YRJW1]J6=QH65RGe18CUIG
F5a/L6mVFUIKHUaMGGUKFf1ZM6]bLFa_MW5VHEeJGVI^LW5UH6IbLfUTJ5iHEEUR
If=OGfi^HEmYIeUUJ4m3H6iUIFAVHU]MHUeCHFM`LVEFFFEVH5aLGEaHDde?EEiV
J6APFDXl?4YKHfELCdeNKVmZJfAVIF5KFE]NKfi`M7MfLF]]K6e^K_i_Og1jOWUe
MFaQIV9IDe5FGV=KH65IBT0n@EQVLWMmP7EUI61OI6Y/If5JFUeUK6m/J75^J61L
H6UbMgIeLFaVHEiTHfUaKE]>BfQHD5YUJ6Y_JfUXJVaZHeaUG5iWJ5eEEEIBCDaB
GfigK71YF4iBEU=DFEmQGemQI6A]J5MIJG9XOeIDFEaSHf1IFf1WIf9PHfQLKW]i
MG5XG5]bP7ETGV1QH6ahNW9YIFINIfm^I5aJG5eEEF1UGeaPG61VJFIMDdaACTmH
HVIQFUQKED]<F61NEUe[Lf]MHFmXJg=eJEYKIVU/IeeMHf9JGFQ/IFioP71TJW9e
MG5[HUmNHVASHEiLOe9DFF5WJ69MHf=RHF1OGUeSFDa?IgY`FE1:B4]DG61QGf1S
J6]YHEeZLG5]KgMgLFANGV9NEUURFf9ZJfEQHVI^K6]]L71/J6ESGEMFGVehJfYX
IVEUIVM_IeiIFE]KFU]JFU]MHFAVDF9^JfIUHUaIGF5PFeQHFU]GGF]bK6IUOfUS
FE9BFF=YLFUXJfQPGV=NI6YZIV9RHfETHf9SIFMYIFMYK6i^KFmWHeiNI6U[JVQ_
MWUeLG1`KW5`JEmKHFQ[IVUbLf]ZL69RI6Y_L6aWHF1PHVI/LWEcKVUXKGJ0QemT
OWiMEF5OGEURKfUHFfeIG5iKF5QMHV9QHF9TIfY/oFLdJ6UZK6e_KV]WJ6icKFma
KfYUI6AWIVESGe]EDTY<DeaUIf=NH5eKGVE/L79/I5ePJViZI6knKgm/JFQVIfi_
IF1VJV]YIf5JE55@DDiGGeaEEF1/F5QIFemTJ6]/HeI=CEMTKWIdLFaWHemMEE]L
F5]QFdiPGeiJEEEJGdU8C5MSIf5LEUA@CTiAE5IMIVINFV1THVQRG5IDEEQKETaB
HV1=A4]:Bde@E5ILG5=EFeePGeeLK6AKFP]KFE=:DE=FE4m>DUDH<h40P@210840
P@210840P@210840P@210840P@210840A4Y2?D5<DeEADE1EFf1ME4Y8BTe?D51?
CEIFDde8AdeBFEiQG5=@EUeMI6Y[IV1MGEAFF5UJGVAYJV]YHeaIG5m;CUEMIOiY
Ofi/IFA_Ng=QDe1>C4i?EEILGfYePHF2OVYYIfIUIfa^KFUSFU9AEE]SJgEkNg=Y
H5e>Ae5SJF9IG5eMH6M`NGm[HeUADUYVKV=JDU=MIVQVMg9_LGEdKVIeJf9PIFUW
I5]MHVQ[IEU@F5EEGFMZHeaOGeiHD4eGHV]WIF=PG5YKOeYNHfASHfAWJV9LGVUX
GE5DEUUMGf1RH6=MGfM]KFUVHV1OGUiOHF5TI6Q[JFANFVQTH5mOGEM@?dMEH6IW
IF=PHVEVIF9NG6EOGV5MF61]K6YXIFEVIfQ[J6EPFeIBCe9MIfIKDDmADe1CFF9Y
KFeECTM8D5YQIFMVI6=TIVU[NFaODDeEG5I=EEQIFUiYNHAiM6eTGemRIG1]JFIT
IFMXLVeXIVMVHUiOGeeJF5UOI5iQI6ESHF1OGV9VJFQUHf5MH6AWIF1IDeAFGF1P
FeMCG6IdNWYeM71MH6=RGf1UJUUIGFAZIeeDI6YWGf5]LVmlLfQPFeI@BUeMoUiB
G5YICU]ZL6eXJF]NEeQNJFaXHFAMEU9FHW9lOg=YHEE=EVEaJFARI6MVHVQRGeYJ
GVQ^JV=NGF9VIf=VIf]]KF]WIF=SHUmJDda8EUEFG69UHUknHViQHV9SI6m]JFET
I6IWD5aMEV1dLEePGeYDCU1HGfATIficLFMMFUQKG5eNH65ZIF5NH69UIEmQI6Y^
K6IQFeaOHF=UIfUfL6a_MWQaJVa]KVi/J6AQIVMXJFUXIfIYJfi^K6UVIFU[KW5a
KV]YJ6OnIQMWJ6U/KFaWHf=XKG=`KF]/L7IiKFaZJFSnI`mLIW5gLfaVHg1aK6AW
LG1WoV=oHUmKEeAEDEa^JE9?Gfi[IF1OGeUBGeiNHF9METePGFE]KFEVKhR3LU]8
@dQ<@4=AHfMLFE]QM7Y/Ig1]GEICCdiAEeiTI6MYK6e]K6acMWYlNWE^JVYWIVU`
M7AbM7IhMg=^JFEMGV=XJVQRGV1JEEURJFQTIFIUHV5VKgM/Kg05K6AOGUiXoVMo
IF=QH65VK6m^IemJFV=]LG1aN7idL6]WIVQ/L71cMGMdKVEODdi=EF1UGeUBFEYC
EfIdMVm]JfIUIVa_MgIfMgUjNWV0NW5]KVeTF6AbOgibJVmgL6]UIg5jNG9aKG1b
IeYLJ6U]L79`JV=NGFA]L6eXIFEXJFUWHU]CCEYLHVYCLW=bKW]iNWYkNWUeGemV
Jf]WIfYXFde;EF5WJGQ`HUICF65XHfMcNVaHF6I[JfUTH69YL7elNWQeLFm]M7Ef
N7M`IUm^J6AVKWIkNgAcMGEdLW1_oW8TLgAdLW1cMg=YIFQYIVA]L6aaN75PGeEB
G6U]JFAWKg5[KGIhL_]WOfQYLWb4Og=/LWYaN821O7EaKg9aKFEMFemSJeUMNXMf
J6]XI65SIfUXIFMQFUYSL7^2O7AYHUmNFeQ_L6mZJ764TgQiNWUeKVIRHW1jO822
NVa/KW^;R7M`MWehL6UWJ6e`LF9FEf5YK6ajOGadJFI]MG=eM75]KG=hJ6m`Jfmi
OgUbM6iYJg9jOh5fKfmeM6a/LVQTHFAZKFYVIWAhKVU[Iea[M61CJGA_M6UUGeaP
IfQUIVedLfUQHfYQGE]MHVIUHe=HH6UaM7=bJF5HF65]M7M_HV5cPWmcJf9PGUeM
GfAXK6ISIfmcKVUaLG1`LWIjOHJ?TH^7R81aJFEOFEIIOfA[Gf=XHeYCDE9IHVY_
MgecHf]WI6M/L6m]IFAVK79dL6]lMfmYJG5mQX5nMVmXHeiKJ6QYJfIKD4mME59R
LGAdN79cMWYlMV]RKVIWLgI/HV1SH5aLH6UbNGn4OViTHUeDGfA[KVi`MGY/MGE]
KGMgKV1NGEmTJViaK6maKfUWOfU/IgR3P7]hL6EOLgmhJfMUHEQZOH5gK6U/I6Y`
LViXHf1PGF9/KVQYL6e_LW=`J69LH5YMJ7QmM6QOHEeBDEUKEUaLHfYWHFMeJfmf
Mg5ZJVi/M71XLh9cEF=kO6a`RXQ`IFUWI6E^KfiXIF=XL7=_JEaLGV5VJV]]NgUd
Kf]X2FQWKfAGFW>8P6cnIVaXK75eMFITIFIWIfITIfmdM7=eMgQ^JVYYGE5EHfaf
OGMZHVM_NGQfM79_JfQ]KV]WI6QaNGYgM7=cMWUlP7U`JFMZKG1`KVe_LW=bKeMR
KG9aJf9JIVY/JVERHfERI6ikPGaaJWAZH5iTK6m^oG4>KVa^Lg]kO7n0OWUeI6Q]
oVioL7=^L7AhNWalNg]dKVe`LG1^KWAkNg=YHf1fO7ecIV=^Nh9jMWYgKfidH65U
JFa/JVMVI69RIVifO79eNGamNgUgKW27S7=/LfQUHfagLVARK6Y_LVmWI6U_LG1^
KFe^L75^LGIjNgYgMGAbKVYYK79fL6]XJg5cKfYfMW=[H5P6EEESHF1PHOiS9FUQ
FemZLgAbKV1BDemXIf9aLFm]KFi_LG=iO7YjOXF7MfaNEUEGoUX9G5mRIFYaMFER
HoiQOf=SK6ALEEELIfahMG=_JFAOG5IIFUeXKf9>GUmNG5iWMX5ZIVE]MgYbJ65L
EeAEEE=@GfAVHf5TJViXJ6ERHFE^MFUPHFe^HeaOE5=CE5IJGEmIFU]MH6=UIg5S
EUIQJFMQFemRHUmNHFIDC4A8DEQGDe1?DEMKF4a2@dE8BT];;TY8DE5>B4=2B4eD
FUeHCdaBFEUPIVMRG5UID59DEEIJH6EVIfEOF5EHFdM:DEUQoVEoJVQQH6]gKeiE
De5?D55BDeQKHFafNWMcGeiLFeaPIFYZJF=LEEAHFeYPJW9bK69LFTi7DfE/IEYI
F5QKHV]dNVINE4a=EF5YGUI>CeURI69cKV]]LG1ZHgE]I69WJfUVGEmTJVeWFe5I
EUINJ6]TGF1PGeUACUQSK6UWIF9NG5eoG61UIVEUIVMWGeUPJfiSFEMHEUIDDDm>
EUAFGVATH5eIEeIEEEIHFUePI6MUH5YFI61LFe]IDddoBEMRJ6UWIF9TIfQWI61L
HU]JGEUDG6UXIVAQHF9SIF]ZIf9MF5AAE5mYJ5eCDEAFEEQNIfibLUYCC4eEGfIZ
J6MUI6EWJVaiKF1BCUIMEdaBE5EFFVEeP7E`JF1KFeiRL6m[J6IWJFYdKfYXJFQT
H65QGeaJFf5VH6=VIfESHV1OHfMZJFITHUiQIFQVHEYFG65UJ6IQFUILIW5gMW5]
JeaQI6=PHFI[FUYNIF]XGU=RIV=KGFU^JgQ_I5aGDTa8GEonH59NG5]@GFabKfY[
KVEQGfE^LFYSHeaBCU5MJWAdJ5iFC4I?HFiYI6AWJVUXKfaVHEmSJW1YHUYIGF5O
GVIYKFm_KFQVI6ARGeYCC4QFEUMMHfISGoiS<F9SHfAUL6m[IfIVJ6UBGUmHHWIc
GV5PFeE?DEUPIFEXKgAbJ5mQHV9SHV=RHfUTGEYKoUdiFUePIVYXHUeGF5]MGf5S
IG9/J6]bM6eVJ6UZJVQTH5eRHfAUIFARHFAVJ6QVHf1OHfIYK6aYIVASH_iQ5f9S
I6MYJ6=OGfAYKfaYIfQ/LWEYJ6IUI?iS3eQRKG=_J69PKg9]IFQbLFSnI7mSH5aH
EEIBGFmZDe1PKfaVHF1PFU9QGemRHUeBBE]HG6ASFeaUNgIWDdA3BE11A55OGe=<
DEifO6iYLVmOF5EAD5=IH6AQHVAWJ6QWIfiaMGMeL6UUH5eLGfIZJfU[KG1_JfIR
GeIJGfAVI5iJG5IAEEiUI61QHV5NGF9[LfQ[K0EXH5]JFfOnJ7mVI69QHVM]L6mX
H5UGGfU]K6edNW1/If=RI6Q/JFaaLg5[IF5EDE=KJ6eZHe]RH5UKJgIhKVeXHf5R
IFQcLW9cMGIfMGafKFUZJF1DFfUfMFUQIViWHUaNJ75`JfUXJfeREEMSI6Q[KF]U
GUUHGfQ[J6=PH6=TI69METi9FeiTK5=cM6iZMWA`L6m^KFeKGfI[JfMWJVQKCD]E
HFMWM6YLD4eBFf9MHFedIU9BH6IWIF1LGVE/NGQfM75]JfU[K6e_KVMMEVEOFeeU
KG9dK6i`L6m]Jf[nKBE^Kfm]JficKfEQI6ERH6U/J6edKEeNEU=MJViZIFQ`LVa^
MgUaHoaROf=TKGMoNViWKGE/M7amN75]Jfi]JF5IEe]NIUAHMH9aHfISGeaNHVAS
H69LEEENJgImMfmTGEYIEU=ZJfYUHfaoSW=dMGA`JF5MGFafN7anMVQXJWN7Q7=/
LWUdK6ESI6U/KEiBDeeUJ6QfNGQ`IF9YLFmaL6eYJFmcHfY[IVYdOgA]KfUTIVee
NWaaJf]aL6QXKVAPGF1VJFIQHFmcJFAVHUMVKe]>I6mZKfAPFUMKHV=PHFQ_KVAL
GVMRH5iPIFUXIUIKHfadMgIdIUeDE5eYL7=[GUe_OW]_J65QGeiNH6EYKFMTJ71d
KfQZJ6MWJFeaM7f6R89nOgM/J6MQFeMJOf1WFUiNFDi7ADQAGFEZLWQ^GVIRGf9W
JfYXH5mQIfe_JfIgLVYTI6ahPGUfLFYTGeeLJFY^L6eRFUALCdeMK6m_Lfe^LGEg
LFIMJF9SKg9XGUaOG5QHG6E^MG^0NVYPGUU@Ff1WJVY/LGIXLG5YJG=bJE]IEeUN
I6Q[IVY/JVAROfAWHW=nNgIcJf1JKWYcIV9PG5=UN7abIfAWGfE[KFUSGU]KF5eW
JF=TK6iaM7EaJEiHFeECGVaaJ5iGG5Q=C5AFDEMGGVERG69`IVYaLVaUIFUWKf]S
KWe^D5]dMfM/QXM`IFY[J6YcMW=ZIVAYLGA`JUeMGf9WJfa/MgA_JVISNF=RJUmB
EFj3NfAMFe]MHfY^LF=TIFQZJVUWJ71eMGAfN7U_Jf]ZGU9FI6ehOgU/I6UaNgYh
MWAaKFQZJVMSH6A]MGIcL6m_LWEhO7E/IF=VJFa/JVU[KVm^Je=NJFi]IeiFHVIX
IV5NGf5NH6YgOGQ]IW1VG5YPJ6]ZoFd>JVQZKgMgN7]lNWEaFemToVE8IfYUIf]_
LG=cM7=_JFQ[K6]YJFmfMViTGU]aMgQ^HEiYMWeeLGEbJVU`Gf9VJVe]JfQWIF=S
IfmgNfmaMGQiMgEcJVb3R6mXKoiU>ViiM6ITKVaaM75YIV]aLg9`Kfm`LW=`LgQl
OGaiMWEcKf]ZKG=gLFaYK79dL6]gMgA/HEUFEVARHF5RoV@UJV9LH6]dMG=_HE=D
H6UXHFe[JFMWJ6U/KWAgMWIjPHAfKEmGEUSnFgmMH6=VJg9gK6aZJ6IVIFE[HeQA
D5MOIgMfM71ZIF1MEeYKGVU`HdeKFeYHFV=bOFIRHFUcMViUH5eHEEIFE55PIFMT
HVE[KFETHEiMHFYaIEaMJFYOF5aDEEEFF5aNH5YKFeePHfEWLF=FEV5YIf9LH6=T
HF1SITa4?D5;DU9>C3];CUAHEDY0@495AdQ8AdE>CT]5@3m5BDiAE4m6@dU@D5MM
GUUCD517BD]<CE5GG5eNG5I?C4mB?T58D5SnG7mQGeQGHViVEDY8ATA5ATU:Ce9J
IG1dLFeIF5IEEEQMHF5OFE5:BDeADeYTJf]TFU=AA3e8FV5JDUAEEEQOJ75gHe]A
BDYBGVEHCDE6D5UKFFYUHVAXIf5JJf9IEeaPGU]BE5UOHUa@BE=ADEUSIUmHFe]J
E4a9DeeTGUaJEe=ADWmAEEYKFUYKGEiFD5EPHUM<C4e=CTi<BdY@CDmGGEeIEU9@
Cdi>Ce5BEEMKGUaGDDeKEe=BDU1:A3DnC5MMGUaJEeULGEaIEE9IDU5DD4]CH5mM
FeQHFEYLHEmLEe9=BDI9E5iMDTQ6Bdm?DUQQJ6a/E4e6AdmIH6ASHV1OH69UIgUX
Fde9DEQBAd];C4eAG6agK6MPEe9BEEUVI61MFeaNGfUTGeeNGEUEEUIDDDm@EU]E
F5]LFUQGF5UNHVETHEmMFEaPHf5LEDmADeQKFUE?Be9LJ6i]J6EUEeaOGU]LHFIE
EEUPIV=ICUIJEdmAGF9OK6=HD4]6@3]CE?iEDU=AD4EBHFMTGf1UGEUHGVQ[IEiO
F4m;CUYXLG1RF515?TMHIEmJFEaOGUiWI5mJFEeUJfENEeIJGUeJG5aPHVARHV1O
Gf9OG5E>B5AADUQNHEiJoUhSGEiNGemXI61LFe]MGTMCE4eGJfQFFe]FD4Y<E5]P
H6=ZKfeSoUXgFeaLGEeNIF1JEeQJFeYDE5MMHEmIE4i?DUAFF5YLJF=OHVU[I5eO
H65QGe]GE5MHFEYLFeiMHF?nJPaWI65SHfIYJFISHF1OoUhGGf1PHF1OFUIFFf1V
Hf1NGf=YK61OGEaKoUX?CeUTJVIOFEUZKFQPHfe/HoiOOeiKEe=@DDeHJVE>Be]Z
If5LFe]ED61QHFARFe56Ee9GGEYBDeabKV5@@D=;DdE6DEaLC4A7EF]aHeiWI5A=
BTI5B4iEG5aOHFAUIFATJfibM79]IV9QGU]NI6QVHVATIFANFE9AC55FFeeKEE5C
CDQ<EEaKEeQIF5EDFF9ZGf9S1EmGDU5DH_iSOf5OGEaMHVQ[JV=KE51FH6ASI6]a
If=NFUUKGf=QI6QZJ69KETY6AdmKH5aHF65PFEYWLg=YIF5JEUMKGVYYJFY/KFe/
LfeTH65PEd]DHVm^HUYOIf1KEEMQJVUUIVEXJUmBE61QIFQZJ69KEUELIFQUH5eM
H65QGeYCBdIFFEmW1Fi_JfMcLOi_BVi]JeaOIV][IfMZJ5]=BeEQIfQeK5iBCeAM
I5mSKgIXE5APH5iLEe=EG6=`Kfe[J6ARH6AUIVQWH5I?GUQDEUiVJfiYJfe]K6YX
IoiZ9F]/K6YWJ6YVG5QKG5UGH6=OI6]TEUUACUQUJFEPHf]]IfUbM6ePo5moH65Z
M7agJfAZLFI[LgA_J6ARIFAPF51>DUQRDEEbOfiPHf1LFE]OHF1MGeUBDU]XLgYd
K65JEeICD6MXIf9PJGb;L75bLFeVGUUGHfe_LgE]GemQKWikJV=YL6]SG5YKH6=T
EDU:E5aOGfe`KfMLFF1XIVQWI61PIVeOIfQSIg5oLFY/IV5SJW9gN6]RHVQWGemU
FeMDEeePGE]MK71VHF=OE6=/F4]QK6M/HEeGE5QOH5eNIFa[HEUKHUYEDeEJGUeK
Be1HHFU/JfUME4];E61WJV9EE6IeLVIQG5aJFEUKH6AXHUmSJfmZHfAQH61RIVY]
MWn1NgMhL6ISHUaFDUEoGFAGFeeHCTM5AdmJHVM_MF]KHemLGfAXIfEMG5iTJVaX
HgA_If5QJGEnMgA^If5LFEMTIFQZIU]BCUQ<BUYYK6a`JV]^LWA^HeUSFEYVJEmE
DeICCdmCG6E/LWMaHEMED4MBEeiQHF=XKEeVIUiPJViUF5IIFf9XK6eVIfUWHEmo
HFAOL7]hLg1XGEM[Mg1SGeeID69eNFmTHFALHVQZIV1KF5QEFVAVH65YJFa_L6aT
FeEHDU9MK75XGEEIEDY9DE=>E5AKHUmIGfeSIfi_JF9RIVA/J61[NV]<F6icHfV3
QFiWK6i[KWMlMVUQGfA/Kf]UF5QJGF9VIfQdLFaWHf1jH5mWG4mBJh1hHEQEEEML
HVIXFUYKGEmOGUiRJg1`Kg5cM6YVIVEICE5NIFedKV5IGVI`Kfe[JFIRGV5QGUYG
FfA/KFYWIVIYK6mcK6=LFUePHf=QH69UIVERBUEPIFANEDeIGEmMF5EFF5EGHFid
KfAMIeeCDEMOHUmRoV4>GUaNHf][K6m`KVUUE5QMoUioH6=NH6AXJVa/KW1/IVEX
JFQVIVacLf]QFeQ^M7E[GU]VLgYbKW9_IfI]FeeQIFQXIV=RH5iNHVYbMVQXK6m`
KVaZHF=jOfIOIUaKFV=^JE]IHf5VJFINFf1VJ6MUI6AUIfQUJ6eaLW5^KVm^JVIU
J6ibK6MTIfe_JfIbLVmWG5@6DE5OGEaLGOiO9FEMEe]VKg1^JUa>Ce]THem^Kfe[
JFQYJFY^LFe[KgIkLFQJDU5CoUH:F5]NHFI]LVETHf7mH4MWGeE>CEAMI7=aKf]U
H5]HDUEFFFA[GTQDDU5?DEYYM5eIF61ZKFENFeQCD55ACdaKH69OGF1VJ5iKF5ED
F65XG5=DH65FCe?nB1a9CE5HFUEFFeeRIFMYLfEHF65WIEeFF5]IE5=FFQPnP@21
0840P@210840P@210840P@210840P@210840P@1o@D10?d98D5AIGfMTGEIFF5=F
FEaJEU5=E5EDCdU8C55IGV5LDe1FGFIXIf9KEeQKEeaQHEmPIfeNGU]FDE9HGU=J
HfQXHeeJCTe8BEQXI5A=C4a=D59GFEaNIVigN7=^KFYVIFEXJfYYHEYEEUYMH6=V
IfISGUQCEeIFEEMJFUQPDeEEF5aQIVUQGEUFEeaRIf9IDE9LIFMUKgV4QWmeKfa/
HEQIHFISGEIMJGAgKE]=HEaIG65PETaAEE=9@dQEGe]NGUaLGEaIF5mUIF5OHFI]
HeaNJ6QODe5EFf5TIVQVMoid97EdJf9JFU]MHFEYJfMSHF1OH69SKVYUHUmICdLn
C5eWJ6EUIf_nK7mXHUaJHUaJGE]GHG1YJFMWIVMXJ6EQG5MEEUQJDEUQHE]EEUMU
Fe=CFfAXJDm>D5INI6ARH65RI6MZKFmZGeUOIF1AAF9THemKFUmTLViYIVIZKFi]
JfUUGUI>BVaWHf9RH5YEDUUPHEeIFUeKFeePHfETHeUFE5AHGF5SJFUXIWmSH5eJ
EEMNHV=QGeaTJgAeLFYYIV=MFEUOHf=QFF5YJV9JEUMOHeiEFfeiNX9eHeQFFEeN
L6iZIUmHDTi>GW5iLfUSH59?Dei[Kf]SG5IBD5QWNHB>NFQUIF5TJG1YIF=UIV=N
G5EACeAKIFUWHUiKGV1SH6EVJFa/JFITGEiPG`9MF5?nD0MBFF9XJ6IUIOiVOfET
I5YHEEAEFUmRHfALF6j;QVaPHEmIE5AJGeaPIVicLV]TEeIJG61SIfQ^If5OI6MX
IEm[MgEZHV=YHVmhLfEPJWIcKVa`N7UbJUmSJ6e_KfaZK6QRGUaNHF=YJVe_L6eX
I6Y/KFeZIF1MIVETI6IYKFmdMGA_JV]`MGQcKFMV;6U]LFm^KVe[JFMVG6E`M75[
IV=WJFMSJGAdJfATHf9OG5UGF55GHe]:DFQiL_i/IFQSH6ETIFU^K6MQJF=VJ6IR
Jg^=OFUDATI?FdY9De]JDeQOIgQmKFE[IUEFE59AE5YPIF=VJ6]/K6][KVe/Jfa^
LG9]J6EVKG=eMGUfLVm/J6EQJFabLfeSF59PI6IRFUQNI5YPI_iXOf]^Jfi_JV5I
EUETIFQZJfYXIVQ[KVm[He]FF6=]KfYYL7QeLFaXIfU]LFa_LG=bKVQSFeA=DE]R
H5aIDdU6FG=nN7M^HeUGFV9VHfIZKW5eNGb6OGIhNG9VGVEbOGebJFY_H5]LIgAh
M6maKW5cJUmSL6MZKFm^JVEQHFM^Kf]VOfATIfQYJFMTGeaOJgMgKfM]Lg9]K6mg
NgM`F5mXJVQYJfeWGeMIHFQWI6iYHUaIFUeOI6]dMFMIFfM`LW=`KFebMh1nO7Qe
Lg5`JfQWJ6UUFU9SH5mSK7=gMVi/JfYWHemMH6=WJFUWIfISLG=UGVAXIF=WJFU/
KVIIFUeNFeYMOemOJG1`JFQ_KfUMH6=WJVe^KgJ0Qh1`IVQ_JVmdMWIgO81hN7E]
IV9UJFQLGg=gIEULGeeMHVU]K6UWHemQIf]YIV9QHfMZJ69LLG9`JVUcR9QmOh1o
NW5WHFIcNgQfMg5VIFUdOWeeLgMmMVeVHfI[KgI/H5]RKW=bMg]lMVaYOg1hNgem
N75]KG1MIfYWJGAgLgegL6meNgmoO71XJ6IRJ7=WIF9RI6AQGVEaMg5YIF1KIgab
H6Q/KWi`I5QEFF1WK6=/LFeVIFQZJFETIfa^JfQIGVI]LWIiO6=YKFe[KGAkN6e^
OXQoL6MLFEQJGfI/KfEOFUmXKV]WJVUXJ6]aNgMkNGikLG1fMVeQI6ITGeaRIVAV
JFEPFUMEHVEUGf5XIUaTIVQWIFM^M6YWIFM[KFYVMW1XIFYdP8N2OWI`JFISHFYY
I61OHfAVGUQJJWIbJfU]L7MnPWa_IFQSIW5dJfEWJVY[K6i^Kg1bNW]dKfaPD5iS
J6]/KgIkIFonMWmgLFMSH5eKGVMbNWYfLG1bLFeXKGUmMG1aKfQPKgI_IfEPFDiQ
MWacJ6EWI6M/LWA_IUmGFfIbL6MZMG9bLg9_JFEQGUUNJW]oMFQXKFeTGf1ICTQ8
DF5UH61WJFUZKWEhLVYPHf=[R9YlCUigNFIVO7]ULG9VEeU]N7]`JVEYMGmkN7=[
If1LGFIcO8B0MfeVHf=TJ6IPH724QGf6QX=nN7AcLFASI6=SIFU/HfM/L6m]KgAV
I6MYHEMMJg=jOWIWHFM`KF]WH5UDDU=IGV=SHV=XKFaZJFY]LWQkPWeeK6QYKW9k
N7MiO7]cK5iJGV]dL65DIFQZJ6ETJ6aSJ71fNRMfJUe^IV5VKg=^IeeSIF1MH6I[
OG]jOH1oMg1IHFU/JVY]LFIYKG5eoWLTP7UcLG5`K6QRJW9cKVIQH7IlOWEYIg:0
RWmiNGAYJ6eFFV5VJOe[:fQUHfE[LGMhNGUgLfmZJ71WN8ElOGeXIfI/LFeRGF1Y
L7E`IEmRJGUfLfm]oV]oKG9iOh1mN7AfLVaYJVibMG5SFF9eOgIYL79bKVMSHfEn
MfYNF5QNHfaUH6=^MWIbL6MLEeUMHVA_KVe/K6i`LF]/L7AdMGf4OW1OE5AKHVI^
I5aOK7IhM6ITIFATHV9QIF=RGemQIVI/KFm_JV9IDeIIFf1^MFA=FeaJF5YUM85o
LVeZKGAhMFmYHEUFEeIBCEaMH69QHVQaIFQWI61RJg=[I6A]LfmZJ5UGEUEEEUQJ
E5AEF5eTJfmcHe=BGFMWHV9VJFUVIFU]BdY7ATM=DUIHGV=PF55>D4iAE5MEDDa8
Ce1?BTA3AdaDFUeHCdaBFF9THeiGDeAGDeQMGE]LHfTGFUYGDTe>E5Y?EUmTI5mI
ETY9A4EDI61AoTmoD59DE5IHFUeUK6eXHf9OFeYLHFAVIV5JEeUMH61LFeaMFUMA
CeAFEUMIGEeKDU5AE5QMHVEMFEEBDeQNI5eECDiHHF=QJgF0PW]aJfU/HeYKHfQU
GeQOJgIiKee>HUeJGF9QEdeBEUA:A4UFH5aPH5iNGeiKFV5WIf=QHfIZH5T=H6Y^
IE]DEeQJFEMEE6[nJbA/Jf9IDE5BE5QLH6APGeeLFeaNGfYVHEiKED]4?TiOJFYW
IfU]oVioJVANFUmHEUUGDee/IFESHf9SI6EUHeiIEeQJG5=KHf=MEeQJJ61HF61Y
KFiDDeEKHfUYIf5RHfEXJfi`Jf1JH6IQDTAOH5mKEeIKH6iZIF9RIVU[KFe[If1H
D4a^JFETI69LEeAKHV=OFeaOGEeOHVEWIVAJEeEEFEiRI6YZJFM`I65NGEeRIVYY
If9OI6]aLVeVHV5RGUYJH6ATHUYRJV]SFeMFGEmJDEMYMGInLEmDDUEIG71`K6QQ
FUA@D61cNgE[IF=IFEYUL7A]IE]ECTaCHW5lPfiMFUaJGFE]JFEUJ6UVI6=OF5II
H6M[IV5JEeWnFaUUJ6]^KV]WIEiOH5mMF5=@D55CFV=YJFMVI_iWOfIUIE]JEeIG
G65TIFINFW2=R6eQHV1JEEEKH5eQIfmdLfaVGV1QHfEXJFY]IUeKGf9PGEYWLg5V
GUmUGV]dKf5LIW9_JVQ/M7E^IU]OI6U[JfQVJ6ANFUQJG5iTIFMYJVMRGVAWJ6QU
H5]HHF1OGf5TJ6Y_LG1[IVM/LGA_JF=R;6EYKF]ZJVUWIF=RF65/L6eWHV1VJVQT
JWEeK6EUI6=PGEYHFE9HI5a;DVUjLoi]IFUTH6MUIVY^K6=MI5iMGeaHHG60Lf1?
ADICH4i=DeYEBT]GI7YoKfM]J5MHEUACEUaRIF1QHfIWIfIVJFQWIVMYK6eSGU]L
HfU/K71]JVMTH5iKHVQ^KfUOE4iLH69NEUAJH5ILH_iTOfMZIfY[IUeEDU9SIVU[
K6]YIfU/Kg1/I5aEEEmYJfIUK7AaKFQTHfEYKFEXKFm_JfQUGEMCEf=ZJfIRG4m<
GGR0NWI^H5ICEU]OGf9VJVeaMGR2NG9dMFiRFUaYM7AYH65VEe9CGV]_JfQYJFa^
IEYNJf9UJ6YYIF1LG69YJVIQOemOHV=TI69OFUQPKGUiL6QYKfeXHVE[Kf]XE5mX
JVQYJfeWGeMIHFQWHVYUGUQEEUUKH6M`LF=EEf=[KVm/JFU^LgajN7AaKfe/HUmN
Gf1LDDUJEeIJHfY^KfIWIVERGUYHFeiRI6ARHV5NKFmQFV1THEmSIFEXJV9FFEiO
G5]NOf1PJW5aJVU`L6QIFeiRIFQYJW5kPW][HF=ZIF]`LW9cN7adM75YHUiQI6=G
FVibH5AGFUQHGFAXIfARGUYLHVITHEeLGV9UHeeGK6e[IFA^Pi=hNW]jMFaRG65_
MgAbLfeRHFE`NWUaKg=iLVURGf9WJg9XG5MNJVm^LgMhLVQUOfadMgUiM6eYJF]H
HVERI6mbKWQbJfY`MWYjMfaTI69NI6mSHEiNH61MFF1/LVaTH5]FHWM]Ff=WJGU[
Ge=@E5]RIeiWK6QQH6=WJFMVJFi`KFYKH6Q_M7QkO61UJFUWJG1gM6UZNXAkK6AK
FUUKH6M]L6IPFf1YKfaVHf1OGf9X?VibL7EbJ6M]KFQPIVQVH5eNHUmQGe]DCT];
FV1PFUaSHEMOHF=RH69YKfERH69VJ6EQLF]SH6E_Nh9jMW5[IOiR>F][JFEVJVi[
GE=EIG5]IVAXJg9iOGMZH6=OHVe`If5SIVIWJ6YZJfa^MWM`JfQLC5YOI6MXJg9g
HF_nLWmcK69NFeMEF65/M7AaK6]]K6QSJ7AhL6]/JV=KJW5ZHV1KE4ULLGM^Hf1R
Gf9WKFmZHEYBEV5]Jf9ULG=dMGA`JV5MFEADH6mcJEiPJ6QOFU]DBD=3C5aPFe]R
I6AUJG1cKFEKGUiVPiEgBEI`M65RN7YULG=ZFeibOh1bJfIZMWmlNGA/J65MGVMd
Nh1kLVQQGUiOHf5KFf]oP7EmNgQcKfe/KF5SI6EVJ6a_I6Q]LG1^L7EWIFQZHUQN
K7AlP7QYHfUbKfeYHU]FE5=FFUmOGUmTJFQVIFIYKWAgOWUaJ6AUJVigM7=eN7M_
J5YFFVM`K5e@HFAVI65PI6QOI6abMTmbIUUZHUeRJfmZHeUOHEaIG69WNGMfNGak
Lfa@F61SHF5TJ5ePI6Q/KVi`N7A^K6a[If=MIFe^JF5LFg5gNG1THVekQGYdM6mT
HfUEFf9WJ_e/1VUVI6I/LWKnMB5cKf]VI6aSM85hNGUUIfQ^LfmTGf9[LWMbIf5T
Jg]hMG5_oVeoKgAkPH9oNWEgLfeZJfmcMW9TFV=fP7MZLG=cKfQTI6IoN6]OFEUO
I6eVHFA_MgMcLFQMF5YNHf=[J6MVIVQZK6IWJg1`LGV1OG5PEEELHfM_IEePKGMi
MVe^K6]YIfASI69NFeYLGV5[KW1`Jf=JE5MJG65_MVE<F5QFE5IQL7d_KVUVJG1d
LFaXHUYGF5MCCUeNHF=RHfU`HVASH5aNIfmWH61YKf]VIEUIF5MGF5UKoUETF5eT
JfmcHe=BGFMWHf=WJV]XIf]]@d90?d57CE5DFV1MEDi<CT]>DEABCTU5C4e<Ad50
A4Q>DEA?AT=9D5UKFUE>BT]>BTmDE59CFV1ADDi9A4E;DDI=EU]KEU1=@D0k?4]K
EdSnA2E5AdU;CDmAEUiVIf9MG5UEE5EIG5eMEe1<CU9EEUAEEUICCdU6Boi<04kn
DUm=CTiAEEYOHUYFDTm@EE]OEda4ADmHFUQRK7MiLVQRH69HCe1HGEYDCEAPJfiT
DTILF5EHGEaBB4eACdDoA55JE5EEDe=DDe1?EUaLF5IHG65GD5EOHUU>BDa?DU=B
DE3mI2AUI5]BBTY;CE5EFEaHEUACDU=EEV5MF5EBC48k=4=DGUmLG5iRoV=oGeUC
D5I?CE1>BUASG5aJFUUJFeaKF5=>C4e?DDQ@F5QBC4eAHEYBDUYSIfQ>CDmEGF=S
HEaMGV1SIVU[IU]EFf5LCCmHEeIBCTeBEfEQG5UIGF1RHf9PG5E=AD5SGUYIFEMA
C4U@EeQDD55DDU9DEeYLFeaDDU1@E5UMGfEUI69oGeaIEU9DFEeMFeMDFV5XJFAM
FU]MFEEEFemOGEEMIFINEU9ADE=>AD]MJFYbIE=8ATU=CfIUHEeFCdU5AEEXL6YP
FUYADE=NJViXH5MABdU@GfmiOfQGE5EBEEaTGe]JGEiKFU]GDDmCFV9VHUeGE5IH
FEMKFeiQHf1QGeUJH5l=GeYED4i<CUENI6ARHF7nHWmQH5mCCda;C55FFEYKDdmU
PWeUFeeKEE1@EU]HG69ZKfiWHEMHFUaOHVAUJF9JF5aOGUYDGVYXGEEFG5ERJfIH
DeeYIV5OHf]/IEeBEU]PHV9OGEeIDdm?DEQJHF9YJfi[IV1TI6EUHUeHEEiMG5aN
HFEVJFQWHUeNHfQ[IV1JFBaLH6ARHF5PGUaJFDmHHfMTGUUIHFESGfE`L6MPH5mN
FeQEDeA=DemGATeTMFknJ0]TGeiVIfQ/KVYRFV3nF5ICCeQXMfYIBd56E6=ACU=F
DD=3C5]_M6ALHUe<CD]9B4]AEeeKGV1SI6ASHfIUI6=TIVUZI5mJFf5WIfEYI5mL
Ee=>CEQOIFIPET]5DeMIEDe;DEM=DeWnFgmNHEiQHUeDC4U;GV5TIVMVI69TIfY[
IemGD4iFH69MG6=[J6AOFeYLH6AMH6AVIV9NFU9<Ad]FGEeKGe]?C5adOGEaIUU=
B4]AEEIIGF5TJ6a_NG1YJfaUFE5EHVe]HUUJGe1;C5MTJ6ARIVIYJf9GFfQOHVEW
IV9MFEUOIVMSGWmLG5mPHF5OG5MEFfQdM6]SIVaZIF5TJfm[IUEOJ6YXJF]]IemG
FF5XIf=[IUmIEUMJG65XLG9TEUQRIFEVHf1PIFYcLFm[J6ITHe]HEeQIEDY2De1?
DeaSIfUSI6=RGe]GEEQKGf5QGemMF6AVF55GFeQFFUaLGf5ICeAIFUMFFGmKFfE/
K6ETJf]TEUQKGf9UIVM^N7mhJ5iPIUmRIfUYJVmcJf]XH5UEF5iOE5M[KeeAE5ME
EEYQIFAQGe]GFEmSHEiJFE]OHV1JE6UZJ69QJh2@MGMhMg9YGeQKIVi[JFYTFEQL
Ig5`J6IZL6UPFEIIGV9YGe=>EF5VIFY^KfUOG7mSJfi`L6]TH61UE5mRGf5/Kf]e
KfQWKG=gMW5SFe]IEE]VFUQEEEMGE5=LJFmYHEeHDemdJUQPI6IfJ5a@CE5HGfAK
I6UUGUePHV5LFeiSIF9OD5EMI6U]L79GG61PGV1WKV]PHG5kLV=MEUEDEU]RJ6]Q
FeIKI6YWHEeIF5QKHGmWJfU^Jf5PIVIRFf5SHE]HFemLGUiJE4i;BUQMGEMIH5iD
G5iPGeeOIVaRGeeOHfERGViXH5eRK7QoN7A^J69OGUeVIV=OGf=VIEU@DV9^JV=Q
IFQ_MWYdIeaMEUUTIeiHFUeMGUmQHF9SIFe^If9ODd=AEU]NGf9YKUIPIfMYJWmX
GU]HFEMLIG1fM6iYJ6YYIF1ULGE]J6UWH5QWKVMOGEQAAUU^M6]PGEmLGfAZK6MN
EdmCGVYXGf9^KVm`Kf]UGUYFDE=OKg=YGEiUIEaGF556@419FEeHF5mQHF9VKG1Z
HUQKFf>0TWA5DfY`GEmeN6=cMFeNHWJ5Pg5VHFEaMgmdKfMSG5QIHVmgOGQ_IEiK
FeaPGUQHJ7amLWQeLVeXIFATF5UJFU]MHFINHfQ/JfU[L69PHfEMDeUVK75eKEiH
GVMTHUiGD4]9BDeAEUIEEU]PGeeLGF1UJfieL6QOFeaQIFi[JVa_KVIODDeAGVMS
E4MHFeeKF5MKGeIKHfU]JDiMD65IE5URIV5HCU=ED4e@EU]]JfY]L6mWH4UAFEaJ
FUeQEUUMHFEWIfYeLF]YJFQTH5YRJV]VGUUHKWAfKF5OJWR2Mg5aK65PIU5FGF9U
oFL[I65OHFM]LFi/K6YVHUeKHeY[N6m`L5aMGF=XI5UDEf1WK6MLEUUPL6eZIVCn
HWmTJG1fMgA_KG5^J6EVJViaKEmEGW5kLVE/KViZHemOHGYcIUYDE5YOJ65LGfYb
LVi/HeQCEEUNHFa/JfYXJ6YYHV5UIfEVKWQhK5]@D5MNHVYPF5]XLWAaIVIUI6=Q
GeiPGU]HEeULGVMYJf]VGUE?DUEGG6YaH4MACde;CEQWM4MUH5ePIf]XIF=MEE9C
DTi9F5ULGUeNI6]KFeYGDeENIUiGEf1VHUeLCDa;BTa=DeE@D5EHGfI]LGEUEEAM
IFENGEmRH5]JGV4H=h40P@210840P@210840P@210840P@210840P@210840OdU=
CdY3@T]CEUiVHUYFGfQMH6=UHeiHE55DEUECEEYOFUaLFEIEF5aIFEIBCU5HH5eS
JFIOG65XKVeYHEYIGVAUJFaYH5MACde>BdUDHV9GBDY<Ce5ADe9QGf=WK6aVHFQT
HF=VJFUUHeYCE5aSHV5NGUaJFeYMGEMOHEA<BT];2eEIG5mPGeiMH5iKF?eFOf5L
F5QLHF9RGFenPWYaKVmIDTmBFEaGDE9II71cJUY<J6EQH61MEe9CEDi0?TYGFe9J
GemSK6iXFV1UHU]HGFE^If5PIFANEUULHVU]LGAcNgUeKFa^Ie]NGUmQIFU^KfMR
GE]LH6IZK6QTHf9OF55IIgMhKVATJ7AcLVm[IV9P1fIQH6=QGFEcoFMoIVIUI61M
Fe]LGf=VEeQIG5mRI6AbHeA?E5]LFTQ;DeiYKV]WHV9TIVQZK6aTGV9_LfMFCfI[
KF]WI6IYJ6ESIVa`LFmZJfa[IUiED5mKF5QIEU1:C5QVJV=KF5QMFUYNI6QXIUUA
B4E;EEaPIVASHV9SIFIIFEiQI6EWIfQ[KfaoIV5RHViVH65WJVMSGfQ_JUeDEE]P
IF9LHgJ3Q7ibHU]PJgIkQX5kLFEICdYLIW5eKf=IDT]=Ef5ZJVMQF5EEEUi[NH6<
MfQ[L6aYJFYUHV9TIF9LDda:C5ALHfEUHUmLFeaPGfAUJF][JFESF5]PHf9NFEE4
A4QBGfU^KV9SIFEoI69PGeQGEeQKHFIZKF9CDF=eL61PHV=PG5]NHe]OIF]^KFYV
F5MLGfAWK6e]IF5RJFe[IF5aOWUVG6=`K7Z4O6]TKW]/K6ibMWE`JfAYLGQlO7Yh
NGA[Hf1RIVUTHfAWJVUTGVUYJ6ISGe]IIFASHfI/LGEgN7IbKFebN7IaJfEUHV=V
J6m[JFY^KFMQGFA/KfeYJ6QMHF5NIW5aJ6QWIF=SI6EWFeMFEe9@GFmTGEiYKfaY
K6QWJ6ebLW1[JfEWIf=QL8B<NfQNEUAMJfUNF5A@DVMnL7MiKVESGeQIFEYKGV5U
J6IWoVP0JOiZOfMSHF9WKG5ZIF9SJW1bLWM`J6EVJ6MTNWb0O79UGEUZM7Q]FDiB
FeQQJg1_JVMWIVY]JV9KEeI]KW1aL6aXIFY[K6]XHeiLGfM^KFMTJ6eaKFUVIf]`
M6m`Kg1_KV]YHeiHF5aQHF9REd];I7f0LGEZGEAEFF1RGF=ZKg=hOhF487elPX1c
J6I[LGMhM6i[JUYCEVQfMFi[MVi]L6aSIW5XJ?iZOfUWIVM[KVaVHf=UJVY[K6i_
L71RLGigIEYTL6QQGfIdN71TEV=]JFEXK6]UHf=VJVYVHVEVIFASHEmOIfaaKVAM
GVA^LgQiMW=eMgYjN7IdLG1_MG1[JFQVHUmWIFEYKFiZIFISHEmMFeYIGF5UIF5O
H69NM7]WFEePFV5QHVAXOfQSFeeUIU]CEU]JGVATG5]QH5YGG65WK71bLgEjO7EX
GemRGV=WJVa`NGmaMGQgLg9eN6]_Lg5XGeUHFeYLHf]`KV]YIF=WK6ULDE5IIW1e
M71]IfacMWQjOX9iNgimN6iSG5m[LVe/LG9]I6Q^LG1`LgQnNG1ZIfU]LGMgKf=S
OfifMW1gO7Q`Jg1fNWj0O7E_KFiOJg1[JW1bKGehLg=gO7akOFmVIF=PIW9WIVES
HF1NGF=]MG5WGeeNIX5kIVIUJGehIeYHFEYOIf9/KfQUJVe[Og]kNW]eKVEUJ6a]
Kg=lPUeXLW9ZIfifN7AhQHMjKfaMFUYNIVa_KVASHfM^Og9bLFm^K6]]L7AgLWE_
I6EbNWEMIFi^If1RIFa[K6QSG5MCKG5]GUMMHf=NHfQWI6E/M6]UGeiRIVMWKfMO
GVA^MGUaL6]XIFARHVUYH5QLKWV0LfYWLGE[GeYZKWInPgibJ65OIVi]IVUdMGMk
OGajMWAQJVm^LG=YFF5UJ6UYOfacNFI]MGUiM6]UGf1PGUeQJW5iMG5cMgI_J79j
NFeVJfi[I6e_IfAWHeU?GVmfLVUTHfEUJ75iMVYNDee^NG5SHfi[JVUWIF5PGUAD
GFUfNG5WM7anMg5^HeE3BEmkQGQXHVMXIVQdOGEUF5EHKi6KNe9[O7mbKWUhK7in
Je9@FFMeMG9/IVUbNGYhMFmSFEMRM8>0NFiTGEaNH65VIF5XNH61NGj3Q8:1QHM/
KFi[J6U]LVMQHFU[IfQ^I6=[N7]gNhIdMgM`IfE[Lfm]IUaCD5AICE=IG5ePIoi/
OfiaMW]oPWilMVeUHfI[O7UgO8:0M6YZG5QXMgEYH6MZK6]XJFmdIfe_KFi_IEMX
IFE[LgE^If=^LFQSJWAhM7=cMGIcKFM>EUeMF5EJH6=VJFiaLW=bP7UcL6m]If9H
HF]aLW5bM7AhNWE^KGEmPWQdMW5WIV]@Ef5WJF]_LVi/:VYXJ6]^LXb4MFQSIFab
L65]OWf5Q6aZJF][J69MG75jPGY[HVE/NgQeL6gnJgm^LWUnOg]eL7A_JVU/L71_
LV=IH7=mMFUSIFU^LWAeM8AlKUiCDeaTJFQXK79fMG=bLFaUGeiRJ6Y/K6e^KVm_
K6Y^M7AaN8=mMFUNFE]RIga`IVE^M7=]FUYPHfIWJFUWIfUYJf]]JfAWJfaYHEQB
F5ePIG5fIU1TIF9MFEeVKWmZJ6ARI6YaMG9VFUIIFUE?FUQKHF1MHg1/LG9[H5]O
IFYUIFefMg1XH5iNG5]JFEQBDE1BF65ZL7=UEU1CF5QFI6Q[JfQWJVmCEeIAB4M=
EEEMHUiEDEMPF5]NH5iIDdm<Ce5@CU1EFUEHF5EBDEAHEEEBCTY=E5aIGfERFeQM
I5=ZJFEMEUEJH65UJ6ELDde;BDY7AE1NGUA;CDmBDe=@CeeKFUiQHE]FGEUFF5eR
HV5PFU=FGfIUHEMEDe=DEUUJEf5SEdm@DDiDEEQKG5]JFEaJEeCnDT]CG5QDE5QM
GUiIJGYnMVeZK5UDDEAKGUUCE5]VLWE/G4eYIV9QHEiHDeAFCd4oBeQLDeaQHFE^
L6YLHVMTGEYOIF]TGV9WJVANG5iOoV8iHF5^L6aTHfENDUEEEUQLH6EXH5iIEeQL
HVIXI61OGU]DCUUYNGY`IVIZMWEdLFeXI61SGEaOGEUQKoeSOf9RHF5PGeeMGV5U
J5UJFeiQI6IWMFQIE5UPHEm=D5QSKW=`K6=SIFMYJfe]IEmSL7AXEdiSIfUWHf1R
IFAQGf9XK6e/JVe^KFQPEe9QGEYJFeQBC4iJJ6aUGEYJGeaLH6IZJVMJDTU6C5IM
HFMUI6=SI6IYHFAVJFY[JVYXJfaYOf9MFee]If5RJ6]XI61YL6]NEEIJGV5NF5mb
Oh1jKUiGG6MbNHJ3OG=WFe5<GVQcMg5UFeEBEeiXKfmYHeMDDE9IIW5iPFaMH6MU
HVEWIF9TIfQUHUYFDE=IHFEWI65KF5IGF5YTIf]]KF]VI5ULH6=RGUUEA4E9Df1Z
KfmSI6IV0fESHF3nFGmJGF=XK6mTEE=UMg9QHF=THEeLGfALH6I/Kfi[J5mQHfIY
K6i_K6AMGVAXHeeLKGYeHUQOK6QfP7QWH6YgJ6QZKW9aK6MPIFedN7QfM7E`IemL
GV5TGeiNHFASGUQSI6=QGUYFE61OGUiQIfa`LWAbKVUYKWAbKFMQGUmRI6]WIEiV
JVUSGEUPJ6]YIFAUG69RGfMbLVUYJ6ITI6EVJ5aHEeQCDEi`IEiOJW1]JVaZJ6U^
LW9/IfIPGUiIEfIjPW5QFEEFHG1^I5YCBd]MMVeiNg1WIF5JFe]LGF1SIfQSH_iS
06CnIE]RGUaMHVQ/H5]HFF1VJFU^If1MGV1PGW=hO7Q^HEUEIW1dJEE:CUMDGFM/
JfISHf9VJFINEe=CK6maLW5]JFI[K6e/JFAOFeaSJVUSH6AYKFUUHV=WK71XJF]/
K?i[@FEQGUiTJFa/Jf1ADFR2PW=dJUYADEEIFeUOIV]_M7^1P7UhOWa_I69RJ6i_
JfERHE5:CEm]K6ETKVUXJfMNHFaSHoiUHFARHF9VJFMQGUiPIFEVIfUZJfaSLh1i
IU]PK6=LEEaXK6ALDV=]JFEXK6]UHf=VJVYVHV=RHF1OGE]KHfQ]JV1IFV1YKgAe
LVmaLgIfM79`KFa[K6MRH5mMFEING5aPI6EQoUioG5YHEUEDF5aPH5aJFeeIL7MS
EEULEUeMGV1TI5mHG6IWG5AGG5]OIFEMG69QFE=GG69WJfe^L7EgL6=JFUeIGf=V
J6aeNfeaM7=_KW5cIVY^K6=JE5=FEEMNIV]YIVAPGV9WI5M<C5AQJg1_JfQRIfia
LgEiOGAfNGQcJEiGFVMoKVUXKFiYH6AZKFa/KgAjMFaVHfEYKG=cJemOJW9bK7=h
M6aWK79fNWahLF]YJEYVJfIUJfeXN7=^KW9gMgIhJf9QGeaRKV=RHEmMG5YHGVQ`
K69JF5UQO7IQHF1TN7=REE=DEEYRGFMZHf1UJ6QoOG]lNgM^IfEZK6m_MGb2FVAo
KViVHfYbM71dPH=fJfULFe]OIfe`KfETI6Q_Lg=`J6ESHVAWJfiYK6IKG6UaL5aW
L71XHEiQIfIRGUM@BdUUK6QIDUQNGUUNHf9OH6M_IV1JFEeQHV9ZHUYIGfU`M6UX
IV=QH65SJV]UGF=ePhEbIF9/L6IJEFEYLGUnNFeSG5]oHVYYHVE`LG=gNGQfLW1M
IV]ZKFmUEEeQI6EUJ6meHVUaMGE`IV1JFeYHEe]TJg=`K6ibLFYSKGEdJ65VJFIO
J6YRGf9NE4YIJW5]I5mNH61SK7AaIEU>F6UdK5iNJVa/JfUVHUaJCdmCGfY]IEe/
MgUbK6UND3i4FWJ0Lf=MHV=dHF=_N71PDe1CJXbFMTeSMGY]JWEgK7ioKeIEK7aj
M6eWJW=jNgUfL6AJF6=ePWadJEmHEeUKG65PG6=dO7U`LgQiNGYnPfU]KVe[K71e
J69RJVaXJFmUI6aiO7QlQgEiNG9YIfeeLFmXGUEBEUU:CeEHFEaSoVQoJVebMg]n
NWQbJF5OHVMhMG=hOWa`IVIHE6AcLFELHfIXIfAUJg1SJF]YJV]QDfAQHFM_LFYS
GfY]I5mVL7A`KfmaLVmYHdE=E5A?C55GFUePIFQYJV]hM6i[JVQRGE=LIVa]K6e_
Kg=eL6UXL7QmLfmaK69QIdmHHVQZK71cKfdZJfUYK6maRH1aI5mQJ6i/GFUjNH60
JFY[KFeZI5mNLgb3O6eTIfimNWMbKoi]=g1dNh21OGMaMG1[JVeaLG1cI5YQM7if
JVAVJVmcMGIeQGe_GeADGFEZJFU]LgMfM7=bKFIPGf=WoVI/IfQXJFYWIFU`L6ed
P7afJUmJG6=XOG5WIVmeM6mQI6MZJfa[JfIVIFEVIVEVHfQ/KFYRFE=IGV5VLWMW
Cf5QGUUEFF9ZIVAPGV1VKG9aIe]GFU]FD5]IG69QGVA_JFe^IeaGFf5VHF5YLW=/
IOiP?5iMG5YIDe9@DUQQJW1cIEI@DeQHEfEYK6eZJFa_Bdm?BT91B51AFEmKDTiE
GUEHFeeKEU1<BDa>CD]=DUKnCfQ<BDQ;Cda<BDE1A4]CD5ILFE9?E5]QH5aDCDaA
EeQLGeaCBTA2@44n?4MEED]0@TA7B4Q7AUABDeMKFeE@Ee=@DUIJFUQGD4U;E5]J
Edm>C4]<CE1ACEIHC4A4ADE?DUEHFEQGEUUGE57nCde>ETm;BdmDEEE@H75eKFAQ
Hdm9ATU@Ddi8BE1KIfYQDDESHEeLG5UCCTmABS`jAU=FBe5FEUYSIEmAEeaIDTmD
Ff9KEEMLGUQADE=FFUcnGCMXJFEMG5iGBdi>Ce5EFEiPF5E@CTmCFEeOFeMFEE9;
ADmNKVmUFe]OJfYYIV9MFEIJE5=FE51HI_eJH5UIF5QFE59BDeIJGDi?D5=FFE]N
KV9CCU=JFeU7BU9MJ6eZIUiNH69TIVQXH5YNJfmSDTULGV1NFUMIG5]HEUUOHfAS
H69SHUeEC4MFDTm?D4e7@D=?GF5JDTm?E55AEE_nGaADCDA1Ae5HG69PGeiNGf5R
EUIIG5knGgmNHF=PFEACEfQRG5eSIV=OFfA[IUU@DEEBEE9<DfIcM6iRDT]@FfI/
O7QbJ5a@AT5CGFQ/IUY@C4Y?Ef5YJFANDe1>CeISKgImIUMJH5eJG5iKF5ULGEYH
DTi:C5=KH69PGEQEDeAFEUYJGV1RH61NE5MPHfAPFeE2@4A>FfEZJWmNGf5QH5iL
FU5>CTmBF5eQI5U:B5Y/IeUKGUmLF5MJGeMKHFMZJFISF5ULGf=VJFYXH5YKHFEQ
FUITLFaICeISGfegKeiGHFiOGf5UJFQSGUMLI6]_Kfe[JVELE5=EGF1LFf1SJ6MR
FV=QH5iKEe=AGEaKFeiTJFa/JfUUH61UJfUYI5iHEEIIFf9NG5eQH5YDD5MOHV1L
FeiGGEeJHVe]I6ASHEmOH65SEe=BDdi<FF]PFEYUJfQUJVUZJg1bL6]THUYIEe1>
GG5hJ5UEDEERLg5TFDm7@eA[I6i`IEaJETm@D55BEEQLH5iOoV00HOiROemKFEYO
IFUQG5MHGVATHVMNEE9ADe1@JFmcKfEHD4aMIf]PC455CT]DGV=RGEYJFEePGEE>
BTaWJVa]K6QTHFIWJ6MTGeYFEEYQH5YGFf1TH5aIFUiSIf1QHV=SHV5PFUIBDUML
GV5XGe5AIgioKVmRDdQ6BTmAD5IMHVI[LWQg871_MG=VFeUKHFMXI5iKFTY3AUQV
IEiNJfIUJ6AKGVUPH?iROf5OGUmSIVANFe]MHV9SI6IWJ6UNKW]dHEIMJF1IE5]X
K6AJDf=]JFEXK6]UHf=VJVYVHVASHV5PGUaLI6U^Jf5JFemSIV]/JFIXJVe]JfUW
I6=RIF1KFEQFDTmGEEEIGEiJF5]KFEMEDe9AEEUMGEUGF5UCIfiJC51CCEADEEMK
Oe]FDEMQHUM?DUMFFV1PF5MMG5E@E5UOI6QZJfebM6ePEeMIDeIJGEmSK79TJ6]Z
IVEXKF9WJfUPEe5@De9DFf=XIV=QGE]OI65DBDUAGVQ]K6QUGfA[KW1bMWYaLgIe
L6IKDeANIF1OI6EPEe]QI6=SIV]aK6=MFUaPI6YZHUIFE65YJF=ZKf]SGV=YKG5c
KfQRH6=FHfQSHVQZIGE`Jf]_M7AbLV9IF5ICFFEJFEQFE5=ADUYUKFUOEeEFGWUc
GUiMHGE`Ge9@DE9GGeYTIf1MHVESMg;nLGm/I5aKGf9TIFYbN55KIFEMFV5YJfM[
N7Y]HV9GEUIJHVQ[JV1OGf=ZKVi[HUiLFeePI6MRIEmDEF9ZJUMRJf]SG5]NI6=Q
GEM@BdQSJFEFCeEKFeIKH5mLGFA/HeeGEUYNGemWGeMFG6I]LFMVHf1NGEeNIFIO
Eea^Ngm^HUmYKFUSEe9RIVifNgIZGeIBFF5PFEaWJ6Y^L6m]JFMDGF9QI6ILC5AH
FeaLGfI/EeiVJVaWHUaGF5aJFemXKG=]JF]_KVMPJW9aIEiSIV=LIFMOG5mKDDMF
IfiZHEaKGEePJG5^HUI;EFIaJE]KoVMoIVAQGEUGC4aBGVY]IEaZM7I_JFIKCC]1
Eg=mL61JGf1NH6aeKEe@CE1WRI=cBF1_MVUWLWEZP85bFEU`PWecJ69UKWEfM75[
GeECGW1nNG5VG5EDEUQIGUeIH75iMV]]LW=bLWIjH6=THV1QIFaRGEeUIf=TJV1O
IgAgLgN1KFhDKVMNG69ZIVAMDdY7Bdm1ATa?D5=JoUmoHFAYKW9eLFmYH5QFFEi_
K6Y_MG=WGEe?Be]ZJ5aCFUeOGU]LHVMJH69PHF9HBU]HF5iVJ65HE5iQF5=JI6QT
Hf=UIV=MEci6CDe8ADY@DeIIGV5RHfEeLF]XIfEOFU1IHfUZJFY/K71bKFIUKGEj
L6a^JEmNI4]CGF=UIf]^JVPDIVATIfY/PWMXFeIHGfESE61aL7QgoV0BHV9OFEAC
J75hLF9IG6=bKfaWI?iRG6EYL7EfLVaYKf]VIFQ/K6]^GeELKgUaIEmQIFY^L75`
P7QZFTm?F61UI6AXKW9aKfi]J65KFUiUIfYZJfYXJFMSGf=WIF9YMgMaIEYEEeiS
N6aRHFY`KfYJG61SIOiVoF;mHemOHfMXIEeDCUAIG65]LV9:FUQED4a@FF5MFeME
EeeTJfaREU9EEU5;EUAGGEaIGfYRI6ENDdiBF5eHF61YJV=LE5=CDE9AE5=>CE1B
FV=/LWEWF59CEUIBGf5THUeLGf<H;h40P@210840P@210840P@210840P@210840
P@210840Ode?DDi;BTmBDE=GF5QIGV1NHFAVIV=OG59EFEQFEeaPG5QEEUULG5Y?
D55@Ce=KHf=ZKfULEEMNNGUeKVMUJFeZJFAKDe=JHV9VHUQGGf1I@4E>EU]LG5YW
Hf=TIfQTH5YHFEmWJfUSHEMAEV5XHU]JFeaMH65TI5mUHeMEFUQ>JEQMI6QXI5eI
FEMCD4i?D5=PHVAQGE]MGeQMHVETHEmMCDe@EEUHE4mJFeiTIfEMEUmQHV1NGV9V
IV=D@T=CFeMJIV]WJWAdJeeRI5eCD5QSKVaXHf5MG5YPHFEYK75fMVm^IU]MJ6MM
JVWnJ2YZK6eVHf9QHVEWJG1[IfIWIfAOJgV6PW1SIFa`KVaYIfIWJ6YUIFMSFf1/
oFHeIF=QGemRJFmaLFi/I5]DF6E`LVmPDdU;EEaKEe5BEUiWK6YWI6ASHV5OGE]N
G6EgNFeUJFU^oW5oM7^1IfEVKGIiMW1aL71_KVaYJ5YGEUMHETm9DV1^L6MMFeeT
GeaNIFQWHf1FBTI;DUMHGEeNH65RHf9MFeeNHfQ^LFMWJ6=OGVEXKg1bL6]WJ6YX
J6MTGeeMGf1ZKVecP8F0MfmUHfQaN7UlNGE`J61IEF=PGf1QH5aGC5=PIVIoH5aJ
Fe]NHFI[LWEiKfY_K69NHF1LG5mSIVAOEDi=DE]RI6=UHf5MFUYOH6EWJVa/JVMT
EE]RIfMPF59=BdeDGfQ[JfAVJ6QWI65OIVMWJFa_LWAXFDm?D4mCG5mSIVIRHFAX
HVAWJ6ITHf9OGV9TIfU/KFQQGV=]L6]RIFmfLVLOHVUcMGQiMFm[K6mSJW5cLVm]
KWAiOhB4PGahPWihLfknK0]UHEmRJ6UTGfITHV7nH7EQI69QHVM^MGUdM7=_JVY_
MFi/J6ESI6EWJf=NHfe_I5UNHfQZJ6Q/KUMKFeUOJFMMIfAPGV1VKG9LH5eDEF=^
LDi7CV5[IVAXIfETIf][JFATHfU/J6AbQWm`J6UUFeaTJVAPG5QKLXYdKfm`J5aL
I5eOHfQZoV]^K6YWI6AVJ6YYIfESHV=TIF9NG5iUJV]ZKFEMG6=/KfmoOWadJVEX
K6meN79TFEMIH6QaM71ZIVENI6]]JFESHfY/Kg1^JVAQIFETIFEWJ6Y/Kg1^JFES
HVUWI6AVKG=hM7=_KFa^KfmWJVa[IfESoVE]I6EcOgQWIf5LFf5UIV=QJ71dMGZ2
RGaiOhR1KVM/MG=bMGQgLF]PEUU/Mg1XIWi_J6][Hf5VJFQVIFEWJVa]KVeXHV1S
IfYXIVIYKgEgJg9hLFALI6a]Hf9[NWa^G5MXLVURIVYWI6Q[JfMTI6KlIOiTOfUZ
J6APGeiNHf]eNGMbKfi`LG9cLFm/JWiiLFQSI6U^J6U]LWEaJ5iRGeeMGV9VJFe`
LFaSGV1TF7N3KE]MGUESGUeRIfQVI6IZI5QHHF5GDEQHDU9JFUAHGF9XKFm`L7Ed
LFeXIF=SGfE/Kfi]L79^MGeoOGYjNg><TWQTIf]UOf1PHVQ_LVm[JVESJFm]Ge9<
FFUaLG1dN6UYK79gNGIbN7]nOgU_I5eMJFeUHfadM6a_KVUVJg9gPgmiLg1aLgIc
OWe[HFYdMVUbNg]cKFibLGIlO7QdLW=/NX1gKfeZHgAbL7AjOWejN6m[KfeVIfmV
IfQWIFAUIV=ZLG1TFeeT6FZ0MF5UI69_L65KHVANGFASKVmVIFmcKHF3oXE`NfmS
M7=dKFe`OHQUIVMWIVQ[KViaNhJ2MG9gIf=RIVe_JfITJW5eMWMjOWQgM71]JfYZ
K71]IFYiPgmOJG=bJV9VJVi]KVe/JFAOJWEfIEMMJW5PGemSJFe/JVINEE=JI6]^
LfYQGV=XJFMOH61SI6GnI7mWGeIMMXJ;PgEZKW5ZHf=]L7EmP7]`IUUMIfaUH6j3
QHB1OGUfLW5UJ6IRIfeWFVQZK6YXJW5gLG1aLg9]JVYLIFi`JV=QHFI/LgEbKFYZ
LW]jKFM[KFUWJfUSIVm^IEUQK7AeKfQSHf5SKgYiJU]EHgR1LEYEGV=QGeeLFUaK
CWmEHfeeMG5/MgemMG5bK65FFFb9UHUeJVI_LF]]M71SFe9ILhR2KEi`Mg]jMG=d
MWQmKE=BJWA_KFUUI6U`MGQeL6IKEUe_OWMaIUiKGVAXJfeWH6IeNgULIW5iO86;
T7AfMg9YIFM/LF1IHVUVI6UXIFj1RhR5RG=`K6QXJg5eN7QeKF=KGVYfGemKEU=G
HFYdMWYnPH>4Q7amNW5VH65TKfa]MX20M6MZG5QUKVa/LfmaLFm/KG=hK71]I6I^
JEaVIFEXK6m^KG5oPgI_NHF8KG1bLVmZIVEFGF1JCTQ=E6EWJfi`LG9`O7E`KVeY
HUaLHf]`LG=gNg=coGAoMGI_JFUaLFYYKe9JIFY[K71dK6a]KFi_L7:9P75UH6E]
M6eQKgaeOHAcK6]YIfMXIV9gPXZ2L6EXKgIdLW1_Kg1aKg9gNWYfL6a^JFEWK6i[
IW5]J6MYJfa[IF=UKWMiLVU^KFQOEeMNIV5XL7AcLG5bKVe[JFITHF5UJFa`LG0R
KFaaJfifM6ecP7EhNG1QEeEGNWenMfeVI6EFEeeRIVMYJ6WnI`=YK79coFMoIF9O
GE]SJ6Y`M6QGJ6][IV1MH6=/JfIKDUIVLgY[FeIJGEYEFE=FGeiGGFe^Mg]eIeeM
HVUWIVaeMf]MHV=UIVERGUaPG5QGFV=/LViWGEEBE5QKGV9UIF9QI6UGFEQED4mA
E51BDeACE5IHFEaOHF5NFUM=D5ACDE9GFeMDDE9oEEQHET]<CDa;CeMOGfI[IEQA
DeYeMG5ZHf5UJFIUH5M?CeINGV9NE5=KG5I2B55IGEiIEf=OFU]LGEUECde>E5iT
HUmNEe5HI6]UGEIDEEIIGF5TGfMUFUQPGUAIG6=WIf=LF5QFDTm=CTm@FeiPGEUG
FE]DFEiQH5eKFTe?DUM5FeYFDEaMH6IYIemGH69SHEmOHfMWI5E3A5ALF5]XKFU/
MWI]GfAVGeEBFV=[JFEUHf=RHV=SHV9QHV=THVEMDUAOGUAQH?iO:V5SIUmOGUeN
HF=UK6MSHV=SH5a[NhR4LVEWKW9`KV]YJ6UXIf5QHemGG6SmHSEQGeeLGfA[LG=c
L6iVGEIJIg9dLV=HCU1JHF1LEUMKHfaaKfaUIFASHV1NG5mMIWQjKVIXIV[nKEM`
MgeSHF9YLWEbKG5bLW5`KV]ZG5UHFEYHDD]DHW1bJEmMGfIQGV1WJVUTHEM;AdaC
F5UNGUmQHV=TIFEVIFIYKW5dIfMUH5]JGV=^LG=aK6QYJfUYJ6EPoEhVIVYYKgb1
O7=[HEmTKGAgO7]gLVYRFeMUHV5RHf9NFU=MIfe[IEiLoUYoGF5VJVe^I5mTHe]G
GEeLG65VJFMUG5QDF61WIVETHUeIEEEGFfEYK6i^K6QUEUaRIfMPF59=C4iEH6U/
K6EWJFUXIF9PIfUYJfiaM7IZFe5ADU5EGF1TIfMSHVEYHfEXJFMUI6AVJ6U[K6i^
KfMPFUmXJf=JH6]bKV=NIFmaM7DXLF]WJ6]OIVe_KV]YJW1eNh20OGQdOWYdKfYX
IfMPG5ULHV=NFF1OGEcnFgmLGeeLGF9YL7A_L6m[IVI[LFYXI65OH65SIemJGfU[
H5EJGfAVI6AXJeILG5YPJVQNJ6EQGf5WKW=MHEiEEVA_LTm8Cf9/IfEXJFIUJ6][
IF1OGV1SGUYXO7EWHFIVGf9/LVYRGEEDJHAdLG5bJUiNIUmQIFY/KFe[JFERGemQ
HdIUI69PGUeNGf1HE59DFf1RHFALEEAKI6QYN7YhL6IQI6Q[LGA^H5ECEEaTKG1/
IV9QFV1WJFEQGf1YKG1aKf]UHVIVIFIVJ?iYOf]/JVEQGeiUHf1PHVU_M6e/JfUY
JfmaJFebLFm]KVm^KVY[MhAjJFIQFEQMHEmLGFA/L75fOXEhMG^4OFYSJ6aZJFa_
KVQREde@HfiWGemfJV=VIUiLHFASHF1PHVEWJ6UXHeeKGV9UHf5QI6Y`LfadNW=U
GF1XJ5iHHFi`HUAC3VQbJF9VJVMTJ6][IfATI_aSoV9dIfQVHUiMG5YNIg5eLfi[
JVa]KVm]JfQVMG1XGeYKH6EOH6AYK6QOEeYJF5QIGF5TJ6]/IeiIFemCLgmYEeUJ
DEmJFEiSI69QIF]UFEURHUQBFEUCDe]KDeAHGF=XJV][L6m/J6=PGUiJHFQ[JVU/
KVYaNG]ioWIoKXN=LemRIV1KFeeSJVeZIVEPGVAZJ5Y=AeATK6a[Kg=TI6M]LWAa
KG=fNGYdJUmHF6EYHEmXL71XJfYUHVM^LgmkMFm/KFmbKgYiIeeVL79UKWMgKfUZ
KVebN7QdL6i^IgEkLVYXIEi_KF]_MGUhMG=[If]YHV=[HV=THf5PHF5oGVE/JemF
F5mUNg1LH5mMJV]LEUeOFEQOGVUZHF1ZKVR2Ph:5PW]/Hg5cLFeZL7Z5HF9SHf9T
IfYZKGN2OW5^M6ITHfM^L6aWIF]bMWMhNgeaKV]WI69QHF=WI5aQL7YjGV]eM6]S
HVIYJ6ASH5eHEF9`LF1BF6E/FeYJGVAXIfEoHEU@CUEOIVU^IEaIGV=THUMHFeiP
HF=UIFUTFfAmT922L6EYK6ENGVQ[L7QkMV]QE5USJ65LJWn1P7eiMG9^KF5THUiS
JF=FI6IXIVAVKG=]K6e_KVUUIEMPJ6YTGE]KH6M^L6eXIFE]MWEXHVIXI69VI5iQ
JVUPE5aWKg1ZHeioGUaNJWEdIEI@GW=lK5E@FVASHEmMFeQGBE1IHfUYIF9_N7Q`
K6eWG55DIhB@Q71UHFY/IVQ_JeiFCEA^PgeXFFQ`MWEaKg=fN7iaEeM_NgA_JVIU
JW5fNGIaIeaGGW1mLfaQFEIIGf=VJ69KHG1fLE=KIVicNXB<LGIgM6aXJVmoLV5J
HfYWIFYYIVn2S8V6RWAbKVYZKG=gNWM_IEePK7ILFeMBCe=MIW1bMWYmOh20N7Uf
KF9LGF1[J6UbO7a`HfIHE65ZJ6Q_Jfe]JfQYKgAXK6UPHVYUF69QHFAXJfYYKG]o
LV]ePHAYK6i^JfIRHDeDEe55?dA;G5iRIFMXJFTAM71[JFQTGEMGGVI[K6ibMVi^
oFmoL75ZI6A/K6ETJe5KIV]/KG5eKFe^KVm`LG66O6eQG65YL6UMJgQaNH1`K6e[
JFUZJ6AiQ8b4LVMZLGQfM79aLG9cLGAiO7ahLVe_JVIXKFm/Ig9^JFQZK6e/IVAV
KgQjLfY_KVUPF5QOIf9YLGEdLW9cKfi/JVMUHV1QHfIZJfXZIfM/IVUbL6U_OGAi
NW5RF5IHNgioN6iWIFMMHFAYJfa[JVQVHf=TIfY^I_iXOfISH5iLI6U[LGEYEVEW
If9LFEaOJ6MREdiBHW1iK5aGFeiKEUYDEf1OF5i/Jg=gLF=IFEiUHf9XLG=WFV9U
IfQWI5mMHEeHEeYSK79^IeeEDUAHG5mSIVMTHfIYCe5ACTY9C4m<CU1AD55DEUII
G5iNFeMDBTeAD4i?E5MABdQ9Oda?Cde2@dA3@TI>EUIMHUa?B4YAK6aXHEYHG61M
G5M>ATI=EEEIED]:DU===ce6CU9CD4iJEU=DEUMCCdU7B4iGG5YFEDe7CEUPFU9=
C4e>DEAHFUELFTm=E59:DeQOHf=OF5ADDTi;BDY;BeEEEeA@CU1BBe1EF5MDDU53
A4M<AE1?BdIADUEKGUaDCeYMGUaJFUiRHUm@?Sm?Ee9CGF9NHF][HUAIFeA:AdmI
HV1LFUQGEUEHF5UJFeeOH5aNET]=F5M=FUWnF21JG5iGEUEDEEQJG6=NFUUJFUMC
HG1mNFMJG6=WIF=PGUgnGPIHF5YFCU=OoETeF5IDDeEIH6IXJ6ESFe9;CeaWJFUL
DTQ:E5]JEU1AEEeVJfUVH61OGUeKFEMJF65cMFUQHemQoV@:IfidFUQIH6U/JFCn
IdUVIF=PGe5>CDi?CDI0BEMUIeiDDUAKEU=EG5mNG5]BAT97CU=DFEUJG5eNGeiJ
F5QIGF9VJEeMG5MBDEIMJFa^K6MSI6ITI6=PFoiIOe9JGUeSL7E`IemEDeQQJ6Yb
L6aWGeM@C5YGEUMHEe=ABeEPIVEOFEMFEUMJGV=XJVYNFEiLDdmDE59BEU]NG5]D
D4eAFV5QH61NFUIBDUEGFeaOHF=QHUmAEf9WJF9JDT]7BE1KI6MWH69TI6=PGEYO
GUiPHfIYJem@ATI7ATYE3EYOHV9NGF1TGV1SI69PoUm2H69TIVQYJV=LEeaUJ65G
FV9YIEYEG6IXJfaXHUiOHUIMI6IUHV1QIfabMgMdKf]cKfUTHEmSHeeIFeiVIf9K
H5aJFOiHOeULFUUJGfI]L6UWIV9MGF9XHEmKF5IGF5YNEU5FH69GC55FFeeKFemT
DEMGEE]UHeUSH5aJG69YKUQLFE1AGfY]BT=:GFMRH6IXJ6MZJfUTGE]HFeaEDEmc
JeiIHF5NHVidJV5HD4aPN6YVIVMODe=KE5IJGf5RHV=THUmLG5iPOf9QGeeKFU]L
GEUEDE=IGUeJGE=:BDiGF5]^LFmWGEQKGf9XJfEGC4Y<De]TIf=MFEQAEeiPG5QF
FFAXJfaZIV1MHF5PHF5SI6ARHV=QG5QFEEaJEeMIH6I[IFARH61RIFINHVIUHV1P
I6]]JV]fP7MTHEUBCe9FEE9DFf=WJ6eeF7a_K79kM65JGfESHVEXIf5KD4I9G6MP
F5UcIf1SHe]IGV5PGUeMGf9TIFIUH5YHFemRH5iNHFM]L6M_MFiPF5eUIE]GH6i`
HU9DJ79YHVIZIfAXJf]WI6AVo6CnHgmXJFMSGeiMFEQNJ6aZIF9QHfAUIVARGee^
JF5HDeAIGUQIGF9UHEQAEeMEEEIJGV5UJ6UTFeIHFdeZMV1>D558EU5@EEYKFEYP
IV1DE5eMDdeDE4i>EUI?DEEJH6EWJ6Q]K6UUH5eKFUAHGf9QH6=UHFQ`LW1]KG1Z
Q8Y`G5mSGGmHF5YPIfYWHf9MFf5WIEM:A55QJFUXK71QHFAZKg5^JW1cMWMaIeaD
DUaPF5IOIfMOHV5LFEiUJWIbK6ISI6IYIW5`GUAMIfULIFi^IV1QIFAYKfm[IfEX
Hg9hKfMUHU]/JVQ/LWIeLFeRGV9PFEYRFEYKFUQGF5]JHVUXG5=EG7mRN6eIGEaJ
IfQIDeYLEUELFfIWGUeWJfAkNGUkNG5SFFQYJ6=QIW5lF5UJFUUKGV5QI6iiMFQU
KF5OGV9YJfMRH6I]LG9cMWQ[IfAPGE]JFUaPGEEJJG=dFFI`KfINGf=VIF=RH5eH
E61]KUe?EF9YF5MGFf5UI69NETe;DUaSIWm[HUUFFf1QGeEFF5]MGUmPH6ANEEef
R8YnKF9VJF9KFfEXKGEhLfQMCU1JGeQCHGIhMgA`K6UUI5QKFEEJH5Y=FeeOGE]M
I6YRHF9TIF1QHEAMJVaXHEmMH6A[KFYUHV9ZLg9UGf=UHEmSHE]NIfIMDEUTK6eW
H5]KFE]WLW5RDgm=Fg1iJE9=EemNG5YHEUEDATeHHVUYIF5]MGE]JFYTFDiAI86=
PFeRGVMYHfE/J5]CBU5[P7YUEFEZLW5^K75dNX1dFU]cPGM^IF5PIFaaM75/HUMB
FF]iL6UNEU=FG61SIEmHGVecKTiEH6Q/LWb3J6a]JF5MGfI/G5ENIF9PIGmTHFYm
QhB1Q6aWHemOHVQ/KfaTFU9EHFaCDTi9ATYDGFMYKG5dMWMgKg1]I5UCE5MRGf1Y
Lg=WFUe?BeQQGemVHVATHUmPIV]OHf1GFF5LCeUHF5]OHV5NHVmcIUmYMGQMH69R
GeYFEDI=D4Xn>3e4EEMKGV1QHV=aKFQVIF5JE0UDFf=XJF]_Lf][oFaoKFiWHF5Y
JF9QJ4eFHFIWJ6a`J6QYJFY[K6aoLfAHDeQPIf1DHVmXL7MWHV9PGUiOGEU^NH5i
IeaOIVe[JFMVIVMXIVU^LG5]IfEYIF5SJ6YWHVeYI6=UIfQWHEmQJW=eKVEZJFAK
De=JHUeTK71_KFe^JVUWIF9PGEiRIfY^KFXZIfAXH6=YIEiTM6mdMFaMDe5CMWUj
LfURH69FFEeRIFIVIFARH61QI6Q[H_iS2f5NFeUGGfAVK71TDOiNC5UCD5=FGeiI
CTE9FFUdIeMBEUUFDEE?DU]JDeUWI6Y^J5Y@D5ELFUUOJ6YNDEIHFU]LFEUGG5QH
EeaUKWA`JEmGDU9FEeUKGUaGEUUM63^10840P@210840P@210840P@210840P@21
0840P@210795A4I:DEAEE5==BdmHFUA<FUaPI6EUHf9GFEYGDDm@DeeFD5=LHEiI
DUIIFEMHGF9WKg9ZFTm@EV]/JfIRHFEZHUiEC4YGKH1ZL6YICTm?BSM0CeiZKG1^
HUeKFUiPGU]?Ce9MJ6eZHf9GDUQTJF1EFUiPoF9oH6=VH5aWMg9QCEEOIVIOEU1@
CDU7BDmFFf1WK6QNEeUMH5E;BDe@Bd=;DEUOGeaHEFMQG5aPI6ESD5MLFeUNJWEh
LEa7BU]OEF1[KF=QIf=EGfATFTi;EF5^KfeUGeQJG61PHF9UJFi_Hf=JCUAVK6Af
M71]JVUYJ6IVJF][JFL3IGYdKOiZOfMSJGV6PFmSJ79UHf1OGf9VJVYUI6IOE5EP
IFIVIF=QGU]PJGN2QGmeKFmPDUIYN7Yd@CXjAeYUI5iRGUYKGf9QGV9QGe]FD4]8
FeYUMgYaLX1gMg=[IFE/LVi]KgR1PW]bLViZIVEWJfiMFe]LGUaECe]WLg9WGf1U
K6EOGfEWOfAOIeeACE1CDTmIG5mQH5eIEF1LG5eRJG9gI6ASGUaOJg5XM7ihIeiT
KVmUG5aTJ6EQGFafNGf3OgEdKfUWJFYWHf1QHfEVIVETGE=9BeIRJ6M?FVUZHUMC
Df1RIVQ[JV]ZIVM]L6=AD5QGE5ILHfQXHe]EE5URIfIQIFASGUYJ9UmPJ6U/KVi/
JFMEFfAYJ5mDCF=OG5iRIVESJfa^Kfi[IfAZJfa]K_i_56QMFeeA@U9aGf=XJFIU
J6]YJVUVHOiMOfMUIfMXJ6YZHUaLHfmbJUmYJV]ZJVa`M7YaJFY`LFUOGVQcMFmZ
JfmgNWioO7A/IWQhMgA_JF=OJfIQI6Y]JVERHEiNGf=XJf=RHF9WKgMlKg1_JVIV
Jg5XIfIUIVMXJFMLEEa[Kf5BGf9VIVEXKW=FFUUEFV9NDf1LEeEIHfieOe]WI5IK
LgY`DDYBIg5XHfMTHEmOHV1MF5ePK7=^Ig:3KV=UKVaKDeIDFFA^JVA_P7IWIg5[
FEa^Gf=ZL79bKfe`KFMRHF=WJVY[JfYVHEaIG5QGFV1UIF=TFeAGHg1gN7UeKVAM
H6ijJV]]L75/IEmYKWAdKfUWIeQPJW1`Kfm`OeeOI6QYIV9OGeiNH6AZLGIgMW=`
K6MQGFASHF9VKWIkNGI_JfY^LG=XLW]lLfYUIVAbOGj0OG1NFUUMIFmaK6EJHVY/
JfieOGAeOhYoJVE_OGE_LgaoMfeZG5e_N6iTHhA`I6MXHE]KJfQTHF9VK6maL6aU
GeiTJFERGUaOIVicOgEdLFeYIf]]NFm/MHB4LE]IJgEYH6AXI6AZKFUQGVA[J6MU
I6EWJfe[JFANGf9OF5QSL7IdKFMUJ6]^L71]JFIcKfAGCU5NJF9VKWQmNVmUHUiM
GVA/MGYoPGmeJ65SIe1dQG5OHfAKIEiKHFQZJfa`K5mFH6mYET]CE51BG5eHOeaP
IFY]KFa[NWA_KFmaKfeXL7UlMg1ZJ7AlQ8F0NGEcNZ:YPFMdOWAXIfQ]Lg=_JVYT
HFMaLVQLC5YWJVETKWUgJf1OJ75dLW]oPhAoMFYRI6i^HeiWLG=fMg5VHFMaMHR5
P7]iN7UjKh64KemULGETKg]lMFe/KfM_N7ajN7Qj6GZ8SH9dK6AKJf]]M7b0OW]c
KW9kNFiYK6AWoFYoKG1RJ6m^HUUMJ6mmK5YUIeaQGUAHJW5XHfQSKg1UIW9fKWQj
OhF6OW1UO7]gKfU_OHUcJ5eLIFe^K6A[NHAmLGB0LFaZKG5`IeiRKGQlNWUmQ7ek
Mg1YHeeJG6=TH6MgOg]TK7EbJ69YL6YZKg=hNWQeGG1iJUYNKWYUFeEOL7MoKF1O
ETe<EF=`MWedJFEWIf=NH6=VK71cLg9OIF1GH7Z8S8EdI6M]KW9hLG9fNgehKF=D
G6Q[H5aaSI:<PGE/IfETMW9VFEYQGU=^L71/JFY`MW]dKVaZIfY`G6anQ7][GUQC
IGIfJF1TK75kOG9[KFaWJFYVHFUgNG5RIF]cN7DDK6AQGEm/NWYYF5UYP8IaDdYA
HEmLoUYoGEe?FVafNGMfMG5dLVUWKViWI5eRMH9lLVeTMgi`IVQYHf5GGgIjJF1Y
HF1VKVUPHViWLf]FF79iL6QVHf1QIg1fKfiXGUMKJ7EcKVEOGfI_MW]fJV9[NGYb
HFYaLVeZKg9gN7UaIEeLGgYREEmZIfAWHeaRMH1iKf]aJVASJ71UMGMdLVYPFf=d
Q7ifIUA:C5QSL7=hNgelNWQoPX5hJf9QI61NHVmlOW9UHEQGH61MJGigN7MbKVic
NFibJemRKfmSIVESHV=XKW=]OH5aJGF2Q6abMgI_J6MXLgQhK5]CEeiYJVe`oW8/
LGUcKVa[IUmIIfY^KF]ZKW9bL71cMgQeLF1LHFeaKFidEemYKFa[KgAXJViaoW<Q
M75aKfaZJ6MVJFAfOFebP7Q/JfQUJ6i_JfijPWYWFUeUL?i_Og5cMWQ`LWEgMW9/
JFQTHFE[K6IOKgIiKemJHVecK6U_Mg=RDeELHF1LG69XFfMdMg9]KW5VHEmSJ6MM
EF9WKG9cLFeZJF5RJfQNHg9^NXEnJ597AW:5ThQ/F5QPG5aQHfARHEmXHemLGfMb
MViZIF9QHfIXGVQ^KFmbJE]SJFe/OfQTI6EiNG1KB4MJKGm]FeEJH5iIF55DGUaD
FFYWM7ekKVEUJVUWIVYbLfAAHFAYK6eYIF5bKFIQHVUaMfQWI5iKGVI]Ee]NGU]J
GV9?CTeAEUUGEU9<Ad]CEDa4EEMKGf1PGUeBE5EBC4Y;CUQBC4mHGEYECU9EEE=D
FEiSJfiVOeI;C59WJ6MRGUeQIUiJDDQ6DfUlIVaVEDY;BdLi@e9QK6m]JeiIDU5C
EE=@A4A7DUmVHemOEe9JIfaSEeIGFE]NGemPIFQSGfemNVM>E5iUIEiECdm<B4I8
CUEJFf=XI5YCEEULDDM5BDa7@4]CFf5QGUYGJF=NGV9VIfAAF5eLAUYOJgIiLUe8
BeaPEV5]KfESJFEGHFIVG51=Ef5[K6YWHEiPI6=RGU]JFU]MEUYAAD]MHe]]JfMT
HF1PHEmRIFMWIF=QMW1YoVIoHf1YNhR3LFEZM6MUHV5QI6QZIf5PHU]@DEaQHV9Q
GeeJF61[NHB7PGM_LF9DF6]jO7M4?cm<GfYYHfMSGf1TIfISHf9PG5MAC4ULFfIh
Ng9cOgAcKfMQHFQ^JVU[M7enMfmbL6aXIfU]L5mMGEiPGUMAGFUeM6UQHVM^If5Q
IfUXIV1XGU9>DEACD5YMH69QGUYHJ6MTIFQ_MGYTI61KF5]TK6MeOgUXGfE_L6IM
GFEYIV1KJ79eNGmkLG1[IF=UIV=QH6=UIfQXIfIOED]=F6AZJUITL75WG5EEGf5R
I6IUHf9KG69UFTY9oU@jEUiVJf]YHUmKH6M/J6=THemJEEEGFfQ[KW1`KVYXEUaT
JFQOE4eSH5eOHfMVI6a]Kg1_K6QUJfe^Kg3nLGmZGeeODdADLV1TJFYWIVU/JV]Z
If9NGUm^Kfi^KFe/K65KF5mZKF9GI6IWIVIXK71fKFEVK6eUFeYTKg5[IVM[LgIj
NgQ`J69dM7=`JfENFVIQFeiTIfAOG5aIFEYNHfINGEaMHVYbMfY/JfIRHVM]I6=R
HF9SI6ESF55HIf]MCWmKGV9RHFAZL5EKFUIKHemDHEeHEUYTKgILJ6EGG7AkLE9;
DfQbJFAWIV9PH69PFEAHFf=ZI5eXNFILGV]]GeUNG5mXKfMPIWYfJFUcKE]NL65U
K79dM75]KFQRGEaNHVEUIVIUHEaGE59>CE1FFeaJFe9<Ce]XL79bLFYPFEaZMWmV
IfU/KFQQFfEZL71[IF=SE5aVK6a[JfeLH6EYJVMSH61OGf5UJg9eM79_K6QSGEUP
GeeNHVYbMg9_JfMWJg5eJWF1PW]bL71]Nh>4Q89bH5UIFV9[KFENEUiVJ6MZLGU`
LG^6NfIQJgA/IVYcMViTHE=DIVmUFealJemRHeaFEWmVHemLGF5WJVa[If1JFEmT
H5eIEeYQJFmfMW=_JVQWJGAZHV]hN6ECEF]eJF1TJ6ATJVeYHEiTJfIUHf9SIFU[
JFMRG5ePGEMCGfabL6USHFAWJVa/JFERJVIKCTE8EF1IGFE_M75VGUYIF5UOIg1e
NWajL6=LGV9;L85]FemPEgmQFUMMI6IWJFm]H5MQL6YGC5AEDE=MGUMHFf1UJ6QW
IWE_JVQZK6YXHfaeN7=/IVA`N821O7EaKWFMY7aRKgU_Hf9SJ6i^JVEUGeaRK6eS
EdMEHVEPGfUdLVIKFV=/KfefNWioNW1UGEmZJUmJHfe_LW=]HUeSKG64PGagMGAe
MS5[OH1[Ff5]LF1[MgQaJFQ[Hf]dN7IdM7EePhQmKfMOEVIVJ6mgNgUfKVY^MgEZ
IFQPHoeVJFU[GF=ZJEeDF6=ZN6MEH69GG5U?DfE/HeiSGVY[H65]LFUeMgb2Pg]]
HWUhM6aVK7Z6KfAIF65YJVQPIgF0NFe`OG1]JfibLFQOHfiiOG]jOX=fLViWH5YD
DE=JFeMNKWIfHfigM6USIFcnIGmYK6i/JeE[M6EEFFUeH5I@FV]bJ5]JDDQ7D5i[
LGQ_I61RHUiIF5]QIfa_LW=PIfELIh6BTHA_Gf9XJFecK6eaMWQcJ5i?F6AWG5Q]
RHj8OG5XHf5PLViREEIMFTmZK6aXIFI/LWM`JVQVHfE[EfMhOWEUF59=H75aI5]O
IfafN7m]IVQWHVAUHEaTLWA/GF1VKW=`IemLF5YWMGETDeATNh5/CTE=HV5NG5]K
FEU:EF9/KF]ZJfU_KFARJFURGeQML7egKFQOLWU[HF=TGUaBFW5eI5]TFEUQJFEL
HFiWM6mJGGN0MFYWI65RJ75gL6mYGeQLJGA_JF1JFV5ZLGIaIGmMIWAeJUQOIVMT
HfQ^M7QiLfQPGf9kHeIPJfQUJ6AMHgJ1NW1/LVaVIFYbMgUfM6aRGFEfQ7]bHU16
B5AOK6mdMgUhMWAkOWedIeiMH5aJGV]hNViQGEACG5aIIGYcM7=^JVY_MFY^Ie]N
Jf]OHV5OGUmTJVmYNGe]IG5nP6Q^La1bJfASI6Y_Kf=BBTiEH65TIoiY;6YaKVUW
IV5JE69UJFQVIFU]KF][KW9cL6aKEeaXK6QYL5IPJVi]K71eJF]_L_id8G=^KF]X
IVASHVEPLWUYKWaeK6eZIfY`LFe`O8AlJEaOIg;nLGmcMGQjLWAgNGQdKVYYIF9V
K6eWH71gNW1PFf=^M6eZL7QdHeAFGF9QGEeSJEaXMGQcKVmbIf9PI6UXGUANHFM/
KF]WIFALGFMTFUm_KG^6OfUCB4McQYB9KEUIHV=VJ6YYIf=QIf9KF5YRJW5]JfIS
HVAWJEmYKfi`LfYJH6EYJ7mTH61QMGE/EdA3EVYnKUaFFf5OFUUBEEmMEEYYI71i
MfYQHFIUHf9VKVmPCV5VJfi_JfIRLfiVHF9YLGMXIfANFeiVKUQLGf1MG61RAdI6
BU1CDU5>B4A8D59:@U9DF5aMGE]JCe5BCdU7B4YBBD=6CeAAC4E9C4a:Be1EFV9U
GD1=@T=9GUmNFEEDF5eEDDPo?DYPLeeSGDa1@T8n;SQ7EV5TI69ED4]:CDm=BShn
@DaHGU]FETe8CeaQF4a=Ce5CEOiFM5YMF5AQLFeMB51JHF5JDD];B4A2A4YAEEEJ
Ge]ABTa@DdPn?413?SM1B51FEU=?C5iHDe=GFeaLBe=HEeEJIW5dKEQ3AUMKD5UR
I5YHGUY<EU]KDDE2C5MRHf5LEU9DEeQGEE=DEEMID5=:?TAFG5AVI61MF_iI2UMI
G5iNG5YHKFMPoUeoFUMOL7ehIUYOJEaJEeIFFEePGUQGFE97B5=HFEUHEUAACeIP
KWUlMVaTIUM9CF1_LFhm>CU6FFASGF5MFEYNHF1MGUeKEe9<AdAGEV5cMVe^NVeZ
IUiHF5mUHF1RJgAeKVIXIF5MG5iRIEABDU=EDda6DUiZJEiFEeaSG5IFG5ioFeQR
FDe9C4m>BeEHFeeLFEEAGEUGF5aSJVmJFUMBCe9LIV9`NWASFV1ZJf5HF61THE]?
G6IYKG=_IFAOFEMIFUMDEUQJG5eMG5]DBT12CEUOHDiLJFYQEU1@FeeOHF=RHEmG
EUaODd91Bd]:C5=KH61OFUMDFF5VHeiPGeaGDU8VEEMNGV5SIF=THU5GI6UZHEI=
HE]HFUiRHEmWJ6Y[JVMSGf=RHfAUoVHGGeABE4PiBFYJGfAUHV5TIfEVIF9MFEUJ
nFMoGEMEG6MZH5ANGEiMGEmSIfeTG5eSI5aBDE]VJ69MGV9ZKG5bKfMOFFUYJ6ER
G5YFHeiMH6Q[J65LFEIFEe]PHe]JFEYOIfmcI6=RGEUIGVAKFUUHFEYKG5Y?B4mN
HUA5DUEIFEQKHFU@EUEAEUiJCeaHDe5EGfYaEf=PDUM_MV`9CDI>HfeTGfEUI?iR
OeiHDEAEGV=KE5m`Fe9FIVQNFF1NGfMZHUMMKVaNGVQRD5=UEUYQIfUYIVEXIEmJ
FE]OHV9SHf9NFEAADdm<CeAIEe=DBD54CU]PI6QXHEM@Df5]GEiPHfAOF59LHFMW
HUaJFT]CGF=SHV9VEe]PI6ERGU]KFUYLH6I]L6eYIV=OOeYDD5MFE5EIHFU^JVMR
GUiRIfYOJWEfKVERIFYjPhB3OVmKE55CFF1RFeA=EEeOGV5XL6MXLWebGEQRKFEO
Hfa_IeeJC4eOJ5iDEWUXG5mPFE=CHf1LFEYNI6MYJ6AMEeILHEeJEUAGGVI/LG5^
JVESI6IaIf5ZN7QUDEI[MFUPOfAXI6AZKFUQGVA[IfITHfAVJVaZJ6=MGV5NEDeF
HfUWH5YHFeiQHf=PG5USGeA7?T5>FE9FGVQ]JUmHEeIEEUaTKG9gNGM]H5UKGTEW
N6ABEUM>F55>E5]MGV9ZJ5]BG6]UDTM?D4a>F5UCEEQMHVEUI6=bK6MUIfUWI5eS
K6mZOf=MFfM_MgQcK6QXLIZQNEm/MVaPGf1UJf]WHV9LFEmYJV1DA59OHUeLIW5_
HeQGH6U/JW=gNgagKF9IFF5QEU5JI6IYJVAIE5YTJ7]hLfi/Jfa]HWAgHU9HI6QG
HVi_J61OHUYRJfm]Jf]_LH25NVaTG5=SHfE/M7QfLVQQIFi/165LGeMJoEeoH6EI
H6MVFU5EH6MeI59MGeAIETa@HVUPFf1KIfQMGVY^IFi^LgUjLVAIL6m[HeeSLGeV
Fe1?F61QGeMNK7M`I6MfJfQVJFe/HeYNJGAhMWEiOW1[If1IDde:C5=DD5MWKg1N
JG9_I5iRJF9RI6Q/KVaZDfQaHU9FIW9MDdeGJ6moIEQGCTE4CE]XKWE/HEeOGe]F
EUUNI6U/KViKHUmFH7Z:Rh1/G5mUIVY`JFY^LgE`IEY9Ce]NDdmTP8EoM6QOFUQG
JFEIC4eDDDIQHf=OG5eSJFaUGeeMFV5WE6AjP7UYG5A=GFi^HEQLI6UcMFYSIFAO
HF9NFF5_LFUJGF=[L6dEI5aIEEMTLW9QD55QN7iYBd9:GEaIEoeFOdMBHF]]JfYZ
IfaZHEmVIUmLEEY]NWAZIEa_MVQNH65KFDmGKW9QF61FDeeUHUUOK6UfLUeQNhIh
JF9OG5eSK79[JVAJDeMTL6aVGEMGGVM^LfiRFV=aLVMCFF1QGE]PIF]^KfQMEEAI
MEiAFfISH6=OF5iaO7E[IVYQFeYOIfa^Hf]YHEMBFV]jLVUIAcdoBeISIV]^L6m]
Jg9eM6]NEEAGDe5EHVmaIEQDBdYCDe1LLFY[JVEQHFI/HFENDUERHUIIF5IEEU]Q
I5i]LF5IIG9dG69WIUmHEeQSJ6QLBd=7CUUJGF3nHRaTKV]VI6=NEe5OHVIUHf9V
JVYXJ6]_L6eYF5AIIFUUIVeBFfEYJ6M[L6AVJVgnKb5^IfARGeeKFUULEfU`H6Ec
K69RGeaOIFIRIG5iLEiAE5aWoVIoJ6Y]KfMYK6i]JF=RHf1MHFMXHU][LWE[FeIN
JFmXIF]cKei?DEQMG5QHGVAGHg1cKVUZKF9MFemTHeUBGfE[L6m[If9PEUMNFDmD
IVQfPGYTCT=2KX6?Q6QDE5eLGV5SHf5NG6=NF5EGGfQ^JFIQGUeOHVAJI6YYJfiU
EEULH5m;FeMGF6a/Hdhk>TeSNFUGDEILFUEDCE1JF51EI5eWL6iQF5QMG5YIGFEV
EdEEFEiQI61PG6iYIV5TJg=iJVUVH5]LI6UBE5MED4mCEP2J0000ohf/000000O8
0f/00004000000180000B0000100800400P0000P0DOHD057f6`000001lP3I000
2007b0]T0401?840P@210840P@2109H0fOOim0Ogm_Kem??bl^WdbO87l?7cm?Cc
lO3al]7`dNgAjnWYnNKijM7VbNC9hN7ObMgIf]7HdMKAdn7AjLkRc07=cok@n_CI
m_Wc1oKemOCcl_7ajO?9l@O_l?;clo;`ko7adNoAk?7ZlN_aj^WXnNGij=WUnNK9
i<WQjMoig^WLlMgag?7JlMWif]WHnMOAeNWBlM?id^W@nM7ic_7=h//1b/[nbO[d
fOcin@Olno_jnOSgmnWibOL7mOKhnOWhm_Gamm7edO;bl07_kO?[0Ng_l_3Yk_W[
nNkJj`7Zj?[VbNC9hN[O0N7Sn^CZhP7Qgo?M0MoQln81hMccfP7Lg_?O0MkLn][J
f07Jg?[MdM_Zf07GeO?C0MGGn]SZeP7Edo[An/h1d=;bdmgAn_@1?840P@210840
P@2109H0fOOim0Ogm_Kem??bl^WdbO87l?7cm?CclO3al]7`dNgAjnWYnNKijM7V
bNC9hN7ObMgIf]7HdMKAdn7AjLkRc07=cok@n_CIm_Wc1oKemOCcl_7ajO?9l@O_
l?;clo;`ko7adNoAk?7ZlN_aj^WXnNGij=WUnNK9i<WQjMoig^WLlMgag?7JlMWi
f]WHnMOAeNWBlM?id^W@nM7ic_7=h//1b/[nbO[dfOcin@Olno_jnOSgmnWibOL7
mOKhnOWhm_Gamm7edO;bl07_kO?[0Ng_l_3Yk_W[nNkJj`7Zj?[VbNC9hN[O0N7S
n^CZhP7Qgo?M0MoQln81hMccfP7Lg_?O0MkLn][Jf07Jg?[MdM_Zf07GeO?C0MGG
n]SZeP7Edo[An/h1d=;bdmgAn_@1?840P@210840P@2109H0fOOim0Ogm_Kem??b
l^WdbO87l?7cm?CclO3al]7`dNgAjnWYnNKijM7VbNC9hN7ObMgIf]7HdMKAdn7A
jLkRc07=cok@n_CIm_Wc1oKemOCcl_7ajO?9l@O_l?;clo;`ko7adNoAk?7ZlN_a
j^WXnNGij=WUnNK9i<WQjMoig^WLlMgag?7JlMWif]WHnMOAeNWBlM?id^W@nM7i
c_7=h//1b/[nbO[dfOcin@Olno_jnOSgmnWibOL7mOKhnOWhm_Gamm7edO;bl07_
kO?[0Ng_l_3Yk_W[nNkJj`7Zj?[VbNC9hN[O0N7Sn^CZhP7Qgo?M0MoQln81hMcc
fP7Lg_?O0MkLn][Jf07Jg?[MdM_Zf07GeO?C0MGGn]SZeP7Edo[An/h1d=;bdmgA
n_@1?840P@210840P@2109H0fOOim0Ogm_Kem??bl^WdbO87l?7cm?CclO3al]7`
dNgAjnWYnNKijM7VbNC9hN7ObMgIf]7HdMKAdn7AjLkRc07=cok@n_CIm_Wc1oKe
mOCcl_7ajO?9l@O_l?;clo;`ko7adNoAk?7ZlN_aj^WXnNGij=WUnNK9i<WQjMoi
g^WLlMgag?7JlMWif]WHnMOAeNWBlM?id^W@nM7ic_7=h//1b/[nbO[dfOcin@Ol
no_jnOSgmnWibOL7mOKhnOWhm_Gamm7edO;bl07_kO?[0Ng_l_3Yk_W[nNkJj`7Z
j?[VbNC9hN[O0N7Sn^CZhP7Qgo?M0MoQln81hMccfP7Lg_?O0MkLn][Jf07Jg?[M
dM_Zf07GeO?C0MGGn]SZeP7Edo[An/h1d=;bdmgAn_@1?840P@210840P@2109H0
fOOim0Ogm_Kem??bl^WdbO87l?7cm?CclO3al]7`dNgAjnWYnNKijM7VbNC9hN7O
bMgIf]7HdMKAdn7AjLkRc07=cok@n_CIm_Wc1oKemOCcl_7ajO?9l@O_l?;clo;`
ko7adNoAk?7ZlN_aj^WXnNGij=WUnNK9i<WQjMoig^WLlMgag?7JlMWif]WHnMOA
eNWBlM?id^W@nM7ic_7=h//1b/[nbO[dfOcin@Olno_jnOSgmnWibOL7mOKhnOWh
m_Gamm7edO;bl07_kO?[0Ng_l_3Yk_W[nNkJj`7Zj?[VbNC9hN[O0N7Sn^CZhP7Q
go?M0MoQln81hMccfP7Lg_?O0MkLn][Jf07Jg?[MdM_Zf07GeO?C0MGGn]SZeP7E
do[An/h1d=;bdmgAn_@1?840P@210840P@2109H0fOOim0Ogm_Kem??bl^WdbO87
l?7cm?CclO3al]7`dNgAjnWYnNKijM7VbNC9hN7ObMgIf]7HdMKAdn7AjLkRc07=
cok@n_CIm_Wc1oKemOCcl_7ajO?9l@O_l?;clo;`ko7adNoAk?7ZlN_aj^WXnNGi
j=WUnNK9i<WQjMoig^WLlMgag?7JlMWif]WHnMOAeNWBlM?id^W@nM7ic_7=h//1
b/[nbO[dfOcin@Olno_jnOSgmnWibOL7mOKhnOWhm_Gamm7edO;bl07_kO?[0Ng_
l_3Yk_W[nNkJj`7Zj?[VbNC9hN[O0N7Sn^CZhP7Qgo?M0MoQln81hMccfP7Lg_?O
0MkLn][Jf07Jg?[MdM_Zf07GeO?C0MGGn]SZeP7Edo[An/h1d=;bdmgAn_@1?840
P@210840P@2109H0fOOim0Ogm_Kem??bl^WdbO87l?7cm?CclO3al]7`dNgAjnWY
nNKijM7VbNC9hN7ObMgIf]7HdMKAdn7AjLkRc07=cok@n_CIm_Wc1oKemOCcl_7a
jO?9l@O_l?;clo;`ko7adNoAk?7ZlN_aj^WXnNGij=WUnNK9i<WQjMoig^WLlMga
g?7JlMWif]WHnMOAeNWBlM?id^W@nM7ic_7=h//1b/[nbO[dfOcin@Olno_jnOSg
mnWibOL7mOKhnOWhm_Gamm7edO;bl07_kO?[0Ng_l_3Yk_W[nNkJj`7Zj?[VbNC9
hN[O0N7Sn^CZhP7Qgo?M0MoQln81hMccfP7Lg_?O0MkLn][Jf07Jg?[MdM_Zf07G
eO?C0MGGn]SZeP7Edo[An/h1d=;bdmgAn_@1?840P@210840P@2109H0fOOim0Og
m_Kem??bl^WdbO87l?7cm?CclO3al]7`dNgAjnWYnNKijM7VbNC9hN7ObMgIf]7H
dMKAdn7AjLkRc07=cok@n_CIm_Wc1oKemOCcl_7ajO?9l@O_l?;clo;`ko7adNoA
k?7ZlN_aj^WXnNGij=WUnNK9i<WQjMoig^WLlMgag?7JlMWif]WHnMOAeNWBlM?i
d^W@nM7ic_7=h//1b/[nbO[dfOcin@Olno_jnOSgmnWibOL7mOKhnOWhm_Gamm7e
dO;bl07_kO?[0Ng_l_3Yk_W[nNkJj`7Zj?[VbNC9hN[O0N7Sn^CZhP7Qgo?M0MoQ
ln81hMccfP7Lg_?O0MkLn][Jf07Jg?[MdM_Zf07GeO?C0MGGn]SZeP7Edo[An/h1
d=;bdmgAn_@17h40P@210840P@2109H0hOOAm?W`^O;Al=7]dN_IjLWVbNC1hNWO
fMgAf]7HhMKidoWFdM?QdOW>1lc>cm3@clk<lLkZc07=cok@n_CQm]7cnNnilM7_
dNcaj_7[lN[Ij=WUlNK9i<7QnMoag_7LlMgig?WIlM[afOWJfMSien7EnM;ieNWB
lM?id^W@nM7icPO;cLk?clk=bo7=j//1b/[nbO[dhOcAnOWe^OOAmM7bl_01kngc
j`7]ko;`fNkJj`7Zj?;VbNC1hO[O0N7Sl^CbhP7Qgo?M0MoQn^;jg`7Ng??J0McN
lml1g]cjf][H0M[Ln]gQfoWHnM_Zf07GeO?C0MGGn]SZeP7Edo[An/h8d=3Ce=GE
e=?AlM?UdO[d0An10840P@210840P@2F0>7gdOCil;WbdO3AkM7[fNW9i/WT`N7Y
gmWMdM[Af>7FnM?ie]7ChM7icPO<c/o@d<o>c?7>j/`1cLond?[dhOKAloW_^O7A
km7/lN[ajo7ZfNSIiO7VbNC1hOWOlMkag?7MnMcifO7JlMWif]WHnMOQeOWBnMGY
d_7CnM;Yd?WAnLh7blg>clo>cL_acN[;0L[:o/Wjm>7ldOWimKWgdOGAl_;`0No]
ln/1kNobl=W^f^/1j^Sbi/WT`N7jg`7Qho;Tl^81hMocg@7OhO[Rn]l1g]ccfP7L
g_?O0MkLn][Jf07Jg?[MhM_if?WKj]P1emGcd`7Eeo[Hj]H1eM?jdO[>2=3@dmCE
eMCCdO7CiM7jm04OP@210840P@210840UP3Qmm7dnO6il]7`dNgAjmWYbNK9i<7Q
jMoIgM7JdMSQe_WCnMKAdn7AnLh7c<k?d=3?c/cac^[<0Lg?o]3jm>7fdO?il;Wa
dNoAk?7ZlN_aj]WXfNGai/WT`N7igo7NlMcagOWLnMWaf_7InM[If?WGhMGid_WE
jM;adoWBjM3idOW>1l_=c/o?c/g;lLgZb`7:b_k9n_CQo=7inOJimm7edO;bl07_
kO?[0Ng_l_3Ik][[0N[Xl^K9i<7Qn]l1hN?bi?;R0N7Olmd1gn7jh_[O0MkLlmX1
g=kcg`7Ng?[Jf]P1f]cjgN7KnMSifn[H0MOElm<1eMOjf>[F0MGCn]7jcPS@d=?D
eMGDdm7adnGAn_@16H40P@210840P@2109H0hOOAm;7bdO3AkM7[fNW9i/WT`N7Y
gmWMdM[Af>7FnM?ie]7ChM7icPO<c/o@d<o>c?7>j/`1cLond?[dhOKAlk7adNoA
k?7ZlN_aj]WXfNGai/WT`N7igo7NlMcagOWLnMWaf_7InM[If?WGhMGid_WEjM;a
doWBjM3idOW>1l_=c/o?c/g;lLgZb`7:b_k9n_CQo=7i/OOAmM7bl_01kngcj`7]
ko;`fNkJj`7Zj?;VbNC1hO[O0N7Sl^CbhP7Qgo?M0MoQn^;jg`7Ng??J0McNlml1
g]cjf][H0M[Ln]gQfoWHnM_Zf07GeO?C0MGGn]SZeP7Edo[An/h8d=3Ce=GEe=?A
lM?UdO[d0AV10840P@210840P@2F0>7gdOBal]7`dNgAjmWYbNK9i<7QjMoIgM7J
dMSQe_WCnMKAdn7AnLh7c<k?d=3?c/cac^[<0Lg?o]3jm>7fdO>alM7_dNcaj_7[
lN[Ij=WUlNK9i<7QnMoag_7LlMgig?WIlM[afOWJfMSien7EnM;ieNWBlM?id^W@
nM7icPO;cLk?clk=bo7=j//1b/[nbO[dhOcAnK7gdOGAl_;`0No]ln/1kNobl=W^
f^/1j^Sbi/WT`N7jg`7Qho;Tl^81hMocg@7OhO[Rn]l1g]ccfP7Lg_?O0MkLn][J
f07Jg?[MhM_if?WKj]P1emGcd`7Eeo[Hj]H1eM?jdO[>2=3@dmCEeMCCdO7CiM7j
m04OP@210840P@210840UP3Qmm7dnO>il]7`dNgAjmWYbNK9i<7QjMoIgM7JdMSQ
e_WCnMKAdn7AnLh7c<k?d=3?c/cac^[<0Lg?o]3jm>7fdO?il[WadNoAk?7ZlN_a
j]WXfNGai/WT`N7igo7NlMcagOWLnMWaf_7InM[If?WGhMGid_WEjM;adoWBjM3i
dOW>1l_=c/o?c/g;lLgZb`7:b_k9n_CQo=7inORimm7edO;bl07_kO?[0Ng_l_3I
k][[0N[Xl^K9i<7Qn]l1hN?bi?;R0N7Olmd1gn7jh_[O0MkLlmX1g=kcg`7Ng?[J
f]P1f]cjgN7KnMSifn[H0MOElm<1eMOjf>[F0MGCn]7jcPS@d=?DeMGDdm7adnGA
n_@16H40P@210840P@2109H0hOO9m;WbdO3AkM7[fNW9i/WT`N7YgmWMdM[Af>7F
nM?ie]7ChM7icPO<c/o@d<o>c?7>j/`1cLond?[dhOK9lkWadNoAk?7ZlN_aj]WX
fNGai/WT`N7igo7NlMcagOWLnMWaf_7InM[If?WGhMGid_WEjM;adoWBjM3idOW>
1l_=c/o?c/g;lLgZb`7:b_k9n_CQo<Wi^OOAmM7bl_01kngcj`7]ko;`fNkJj`7Z
j?;VbNC1hO[O0N7Sl^CbhP7Qgo?M0MoQn^;jg`7Ng??J0McNlml1g]cjf][H0M[L
n]gQfoWHnM_Zf07GeO?C0MGGn]SZeP7Edo[An/h8d=3Ce=GEe=?AlM?UdO[d0CV1
0840P@210840P@2F00ggm_OfmoKgm_OfmoKgm^ogbOBil]7`dNgAjmWYbNK9i<7Q
jMoIgM7JdMSQe_WCnMKAdn7AnLh7c<k?d=3?c/cac^[<0<gmco[d3OKgm_OfmoKg
m_OfmoKgkoK9lkWadNoAk?7ZlN_aj]WXfNGai/WT`N7igo7NlMcagOWLnMWaf_7I
nM[If?WGhMGid_WEjM;adoWBjM3idOW>1l_=c/o?c/g;lLgZboc:n_Cano7lhOSY
nKWghOCamO7bhO7ak`3]ln/0kO7_fNgIjP3Xl^KQi?7VnNC1hO[O0>7aho7Q0=oc
g@7OhO[Rn]l1g]ccfP3LlMh0g?[JjMSafP3Ln]gQfoWHnM_Zf07GeO?C0=GienWE
0=?jdO[>2=3@d]?De=?Bd?7BnM3]dO[d0GV10840P@210840P@2F00ofm?Kdm_Cf
m?Kdm_Cfm?KfjOOIm;7blO07l_3_k^k_l?;Ql>7]nNSikN7[fNWii_7YdNKIi?WQ
nNC9hN7OhMg9f^WH1mKGfM[JfMOFnMSie_WHjMK1dmWAlLkYc?g=n_@?moSgn?Oh
moSgn?OhmoSgmo7fnOOYm?7c/O7al0Obl>o^k^o`l_W`jNoik>W]nNSikN7[fNWi
i_7YdNKYi?7SnN7ii<WQhMoYgOWLnMWAf_7HnML7eMKHfMWHe]GieoWEnMOYeN7B
hM?IdO7>nLcabog:n_Can@3klo`0noWijOH0n?;i/_L0m_7b1oCblO3`lO;dnO80
m>[en_80lNW_nN[ikoW]lN_ikMW[nNSajnWXjNKZi03VlNP0ho[QnNC9hOWOjN7i
go;M0MoQn^;jg`7Ng?;JlMcaf_;H0=[ig0OJfmgNg]gKf_WMnM_igNWKh]P1emGb
do7ElM?adOWClM3icP3@k]7jm05CP@210840P@210840UP00m_;djOOIm;7blO07
l_3_k^k_l?;Ql>7]nNWikN7[fNWiio7YdNKIi?WQnNC9hN7OhMg9f^WH1mKGfM[J
fMOFnMSie_WHjMK1dmWAlLkUc?[d0?Obn?7fnOOYm?7c/O7al0Obl>o^k^o`l_W`
jNoik>W]nNWikN7[fNWiio7YdNKYi?7SnN7ii<WQhMoYgOWLnMWAf_7HnML7eMKH
fMWHe]GieoWEnMOYeN7BhM?IdO7>nLc]bo[d0?Wcm`7ino?l0O_in_OZm07fn?;i
/_L1m_;bl0Obl>o^k^o`l_[`0O;dj_GjlP7akn[]nNWikN7[fNWiio7YdNKZi07V
j??Y0NSSn^7ii<WQhMoZg@7OhO[Rn]l1g]cBf_;H0M[Ln]d7fmcNgmoNg=_igOWK
nMgYfn;H0MOEh]?IdO7>n/`1c]3^dO[d0E>10840P@210840P@2F003fl_CYmmWd
/O;al0Obl>o^k^o`l^7`hNgij_W]hN_IjOWZlNWAi]WTnN7ii<WQhMoQgLWJjMP7
e]OIf][IemKif?WFnMSYe/7CfM7ac^G<n_@0mo;hlOKimnWdlO>alO7`1o;`knk^
ko3bnO3YkoW/jNgij_W]hN_IjOWZlNWAi^WTlN?ihOWTbN7QgnWMnMcifM7JlMSi
e`OEe]SIfMSFeOWGnMGienWEhM;QdmWAlLkic>g;n_@0nO?g0OWklo`1noWjmn[d
0OKhl_Vbm`7fl_;`1o;`knk^ko3bn_01l_CZmO[b0O7_j^gij_W]hN_IjOWZlNWA
i^[T0NKXlnT1j>?jhOWTbN7Qgn[M0MoQn^;jg`7Ng=;Jl]P1f]cjg@OKg=kOgmkL
foWMnM_igNWKh]P1emGRdmWAlLkjc07>d>kAn_@1Dh40P@210840P@2109H00?Kb
m>WgfOBal_7`1o;`knk^ko3bhO3QkOWZnNgQjmWYnN_ajM7VfNCihOWTbN7Qgn7M
bM[Yf0OFemWJf]WGe_WHnMKif>WF`M?IdO7>iLcjm03gl_Sam_WgjOCalk7alO07
l_3_k^k_l?;il>W_nNcYkOWZnNgQjmWYnN_ajM7VjNCahoWQnNC9hN7OjMgig?WI
dM[af?WG1mGFf=WIf=KEnMOieOWGjMGQd^7CfM7ac_W<kL_jm03iloL1nO_co07k
nO[gj_@1m_SbnK;g0OKbl_07l_3_k^k_l?;jl07bm>[en_81lNoZkOWZnNgQjmWY
nN_ajM7Vj^@1i^Scj@7Xho[QnNC9hN7Oj]d1gn7jh_[O0MkLd][bf07Jg?[M1m_L
g]oOg]cKnMgifoWMjM_Rf07GeN;CfM7ac_[<0Lk@k]7jm05CP@210840P@210840
UP00m_;djOOIm;7blO07l_3_k^k_l?;Ql>7]nN_ikN7[fNWijo7YdNKIi?WQnNC9
hN7OhMg9f^WH1mKGfM[JfMOFnMSie_WHjMK1dmWAlLkUc?[d0?Obn?7fnOOYm?7c
/O7al0Obl>o^k^o`l_W`jNoik>W]nN_ikN7[fNWijo7YdNKYi?7SnN7ii<WQhMoY
gOWLnMWAf_7HnML7eMKHfMWHe]GieoWEnMOYeN7BhM?IdO7>nLc]bo[d0?Wcm`7i
no?l0O_in_OZm07fn?;i/_L1m_;bl0Obl>o^k^o`l_[`0O;dj_GjlP7akn[]nN_i
kN7[fNWijo7YdNKZi07Vj??Y0NSSn^7ii<WQhMoZg@7OhO[Rn]l1g]cBf_;H0M[L
n]d7fmcNgmoNg=_igOWKnMgYfn;H0MOEh]?IdO7>n/`1c]3^dO[d0E>10840P@21
0840P@2F003fl_CYmmWd/O;al0Obl>o^k^o`l^7`hNgik?W]hN_IjOWZlNWAi]WT
nN7ii<WQhMoQgLWJjMP7e]OIf][IemKif?WFnMSYe/7CfM7ac^G<n_@0mo;hlOKi
mnWdlO>alO7`1o;`knk^ko3bnO3YkoW/jNgik?W]hN_IjOWZlNWAi^WTlN?ihOWT
bN7QgnWMnMcifM7JlMSie`OEe]SIfMSFeOWGnMGienWEhM;QdmWAlLkic>g;n_@0
nO?g0OWklo`1noWjmn[d0OKhl_Vbm`7fl_;`1o;`knk^ko3bn_01l_CZmO[b0O7_
j^gik?W]hN_IjOWZlNWAi^[T0NKXlnT1j>?jhOWTbN7Qgn[M0MoQn^;jg`7Ng=;J
l]P1f]cjg@OKg=kOgmkLfoWMnM_igNWKh]P1emGRdmWAlLkjc07>d>kAn_@1Ah40
P@210840P@2109H00?Kbm>WgfOBal_7`1o;`knk^ko3bhO3AkN7[fNWiio7YdNKI
i?WQnNC9hN7OhMg9f^WH1mKGfM[JfMOFnMSie_WHjMK1dmWAlLkUc?[d0?Obn?7f
nOOYm?7c/O7al0Obl>o^k^o`l_W`jNoik=W]hN_IjOWWlNWAi^WTlN?ihOWTbN7Q
gnWMnMcifM7JlMSie`OEe]SIfMSFeOWGnMGienWEhM;QdmWAlLkic>g;n_@0nO?g
0OWklo`1noWjmn[d0OKhl_Vbm`7fl_;`1o;`knk^ko3bn_01l_CZmO[b0O7_f^gQ
jmWYnNOajM7Vj^@1i^Scj@7Xho[QnNC9hN7Oj]d1gn7jh_[O0MkLd][bf07Jg?[M
1m_Lg]oOg]cKnMgifoWMjM_Rf07GeN;CfM7ac_[<0Lk@k]7jm057P@210840P@21
0840UP00m_;djOOIm;7blO07l_3_k^k_l?;Ql=7]hN_IjOWVlNWAi]WTnN7ii<WQ
hMoQgLWJjMP7e]OIf][IemKif?WFnMSYe/7CfM7ac^G<n_@0mo;hlOKimnWdlO>a
lO7`1o;`knk^ko3bnO3YkoW/fNgQjmWYnNKajM7VjNCahoWQnNC9hN7OjMgig?WI
dM[af?WG1mGFf=WIf=KEnMOieOWGjMGQd^7CfM7ac_W<kL_jm03iloL1nO_co07k
nO[gj_@1m_SbnK;g0OKbl_07l_3_k^k_l?;jl07bm>[en_81lNoJkN7[fNWii_7Y
dNKZi07Vj??Y0NSSn^7ii<WQhMoZg@7OhO[Rn]l1g]cBf_;H0M[Ln]d7fmcNgmoN
g=_igOWKnMgYfn;H0MOEh]?IdO7>n/`1c]3^dO[d0>f10840P@210840P@2F003f
l_CYmlWd`O;Yl?WbjO3IkLW[dNWIi/WT`N7QgmWM`M[Yf?WFnMSQe]7CfM7Qc^g<
n_@0mo;hlOKimnWdhO?1lNW`nO;YkoW/hNg9jm7YfNKQi?7SnNC1hN7OjMgag<7J
jMOieOWGhMGYd^WCfM7Qc^g;n_@0nO?g0OWklo`1noWjmn[d0OKhh_W2m`7fl^[`
n_81m?CZmO[b0O7_h^g9jm7YfNKRi07Vj??Y0NSVn^C1hN7Oj]d1gn7chP7Qg<?J
0McLj]gifoWMhM_Zf07GeN[CfM7RcP7@d>kAn_@0lH40P@210840P@2109H00?Kb
m>WgbOC1l^W`nNoYl=W]bN_AjMWVbNC1hN7OfMg1f^WHnMKif>7FdM?IdOW?jLk]
c?[d0?Obn?7fnOOYm>7c`O7Yl>7_nNcQkLW[dNWIi^7TlN?ii<7QhMoYgO7L`M[Y
eoWEnMOQeNWBjM?IdOW?jLk]bo[d0?Wcm`7ino?l0O_in_OZm07fn>;i`_L1m_;Z
l?[_0O7dj_GjlP7akn;]bN_AjMWVh^@1i^Scj@7Xi_[T`N7Qgn[M0MoQln81hMc3
fP7Lg>[MnM_igN7Kj]P1emGZdmWAnLoZcP7@d>kAn_@0lh40P@210840P@2109H0
0?Kbm>WgbOC1l^W`nNgYl=W]bN_AjMWVbNC1hN7OfMg1f^WHnMKif>7FdM?IdOW?
jLk]c?[d0?Obn?7fnOOYm>7c`O7Yl?W]jNoik>7]bN_AjMWVhNCahoWT`N7QgnWM
lMc1f^WGnMGien7EjM;YdmWAnLoYc^g;n_@0nO?g0OWklo`1noWjmn[d0OKhh_W2
m`7fl^[`n^d1koCZmO[b0O7_h^g9jm7YfNKRi07Vj??Y0NSVn^C1hN7Oj]d1gn7c
hP7Qg<?J0McLj]gifoWMhM_Zf07GeN[CfM7icn[>0M3@k]7jm03cP@210840P@21
0840UP00m_;djOO9m<7bjO3ik^W`fNg9jm7YfNK9i<7QhMoIgL7JjMSie_WHhMKA
dmWAnM3Yc^g<n_@0mo;hlOKimnWdhO?1lNW`nNkYkoW/hNg9jm7YfNKQi?7SnNC1
hN7OjMgag<7JjMOieOWGhMGYd^WCfM7id>W>kL_jm03iloL1nO_co07knO[gj_@1
m_SRnL;g0OKbj_3jkP7`m>[en_81lNoRkLW[dNWIi^;T0NKXlnT1j>Kji<7QhMoZ
g@7OhO?R0N7L`mX1g=cZgOWKnMgQfn[H0MOEj]?IdOW@j/h1d=3^dO[d0>f10840
P@210840P@2F003fl_CYmlWd`O;Yl?WajO3IkLW[dNWIi/WT`N7QgmWM`M[Yf?WF
nMSQe]7CdM7Yc^g<n_@0mo;hlOKimnWdhO?1lNW`nO7YkoW/hNg9jm7YfNKQi?7S
nNC1hN7OjMgag<7JjMOieOWGhMGYd^WCdM7Yc^g;n_@0nO?g0OWklo`1noWjmn[d
0OKhh_W2m`7fl^[`n_41loCZmO[b0O7_h^g9jm7YfNKRi07Vj??Y0NSVn^C1hN7O
j]d1gn7chP7Qg<?J0McLj]gifoWMhM_Zf07GeN[CdM7ZcP7@d>kAn_@0lh40P@21
0840P@2109H00?Kbm>WgbOC1l^W`nO;Yl=W]bN_AjMWVbNC1hN7OfMg1f^WHnMKi
f>7FdM?IdOWBjLk]c?[d0?Obn?7fnOOYm>7c`O7Yl?WbjNoik>7]bN_AjMWVhNCa
hoWT`N7QgnWMlMc1f^WGnMGien7EjM;YdmWAnM;Yc^g;n_@0nO?g0OWklo`1noWj
mn[d0OKhh_W2m`7fl^[`n_81m?CZmO[b0O7_h^g9jm7YfNKRi07Vj??Y0NSVn^C1
hN7Oj]d1gn7chP7Qg<?J0McLj]gifoWMhM_Zf07GeN[CfM7id^[>0M3@k]7jm03[
P@210840P@210840UP00m_;djOO9m<7bbO3IkLW[dNWIi/WT`N7QgmWM`M[Yf?WF
nMSQe]7CfM7idnW>kLcjm03gl_Sam_WgjOCQll7ahO3YkoW/hNg9jm7YfNKQi?7S
nNC1hN7OjMgag<7JjMOieOWGhMGYd^WCfM7idnW>kL_jm03iloL1nO_co07knO[g
j_@1m_SRnL;g0OKbho01l_CZmO[b0O7_h^g9jm7YfNKRi07Vj??Y0NSVn^C1hN7O
j]d1gn7chP7Qg<?J0McLj]gifoWMhM_Zf07GeN[CfM7idn[>0M3@k]7jm047P@21
0840P@210840UP0?m_Cfm?Kdm_Cfm?Kdm_Cfm^WgbOC1l^W`nNgYl=W]bN_AjMWV
bNC1hN7OfMg1f^WHnMKif>7FdM?IdOWCjLk]c?[d0?Ocn03glOKimnWdhO?1lNW`
nNgYkoW/hNg9jm7YfNKQi?7SnNC1hN7OjMgag<7JjMOieOWGhMGYd^WCfM7idnW>
kL_jm03iloL0nO7k0?Wjmn[d0?KQn=7fl_L1m_;Zl?[]0>oYm?Wa0>oRkM7[nNgi
jn7YnN_ij>7Vh^@0i_7X0>Kji<7QnMoahOWOj]d0go7Q0=c3f_3LnMgifoWLnM[Y
fn[H0MOEj]?IdOWCj/k`d?gAn_@1N840P@210840P@2109H03OOfmoKgm_OfmoKg
m_OfioOIm?WbnOBil/W`jNgijoW]nNWIjoWY1nGVinSYj^_/hNWiiPOXinGTi>GW
j>7VdNC1hN7OdMgIf]7HnMKif?7F1mGEe=CCd]7AnMKAdn7AdLkmc?[d3OOhmoSg
n?OhmoSgn?OhioOIm?WbnOCAl_7anO;9l>W]nN_ikOWYhN_ij_WX1nGVinSYj^_/
jNWij?WU1nSWiNCTiNOXhNKAi<7QnMoag_WOdMgIf^7HlMOie_WHlMD7e=CCdm;A
d=3ieO7BhM?QdM7>oL_jm?7glOWimnWdlOKim?WfdO@0m_?g0OKdn_;Yl>7bjNgi
joW]nNWRj`3]nNoik@OWi^OXjN[[k>[Y0>_ikOSZ1^OUi>CUinSQi^WTlNKii<7Q
n]l0hO7S0>7jgnWMlMoigMWJlMSafP3Llmd0g?WHn=[bf`OJf]WIf=OFe_WKl]P1
emGRdn7AhLk`d?kAn_@1D840P@210840P@2109H0fOOIm?WbnOBil/W`jNgijoW]
dN_ij@OVi^OXjN[[jn7YnNH7j>OUi>CUinSQi]7T`N7Qgm7MfM[Af?WFnMSaePOE
eMCDdm;AdOWFdM?QdM7>oLcjm=WgfOCil_WddO;alOWbbO3YkOW[nNgIjoWZnNP7
i^KWj>WZjn_YjOWXnND7j>OUi>CUinSQi]7T`N7igo7NnMoAgMWJhMSaeoWFnMSa
e@ODe=?Cd]7@d?WElM;Qdn7AdLkmbo[dfOOIm?WbnOCBlP7dm_?g0OKdn_;9l>W]
nN_ikM[[0Ng_n_3jkPS]j>KWj>WZjn_Zj@7[kO[^n^/8j^[WiNCTiNOXhNKAi<7Q
n]l1hN?ci07ShO[OdMgIf^;H0M[Llmd1g=Sje_[H0M[Jl]/7f][IfMSGe]Kifo;H
0MOEh]?QdM;>0M3@o]7jm05AP@210840P@210840UP3ImmWdnO;im;WbbO3YkOW/
nNgik]W[nNWni`7XjOkZhNWiiPOXinGTi>GWj>7VdNC1hN7OdMgIf]7HnMKif?7F
1mGEe=CCd]7AnMKAdn7AdLkmc?[dfOOIm?WbnOCAl_7anO;9l>W]nNcikOW^hN_i
j_WXo^L1j>Wnj^WYnNSii@OXinGTi>GWj>7VdNC1hOWOlMkigm7MfM[Qf?7GnMKi
f?7E1mCDdm?BdM3@nMGad^7ChM7Ac_g;n_CImmWdnO;im=;b0OCfloL1m_Cjl/W`
jNgik?W]nNkRj`7]ko[`n^h5kNWWinSYo^[Zj@7[kO[^n^/8j^[WiNCTiNOXhNKA
i<7Qn]l1hN?ci07ShO[OdMgIf^;H0M[Llmd1g=Sje_[H0M[Jl]/7f][IfMSGe]Ki
fo;H0MOEh]?QdM;>0M3@o]7jm04eP@210840P@210840UP3ImmWdnO;im;WbbO3I
kOW/fN_ijOgXgNWiiPOXinGTi>GWj>7VdNC1hN7OdMgIf]7HnMKif?7F1mGEe=CC
d]7AnMKAdn7AdLkmc?[dfOOIm?WbnOCAl_7anO;9l=W]nNcQjoWZmNSUjOWXnND7
j>OUi>CUinSQi]7T`N7igo7NnMoAgMWJhMSaeoWFnMSae@ODe=?Cd]7@d?WElM;Q
dn7AdLkmbo[dfOOIm?WbnOCBlP7dm_?g0OKdn_;9l=W]nNcRj`7]ko[`n^h1kN[n
j>KY0N_]n^kjj`SZj^OUi>CUinSQi]7T`N7jg`7Qho?T0N?Qn]oAgMWJh]P1f]cc
g@7Lf?[Fn]P1f][bf`OJf]WIf=OFe_WKl]P1emGRdn7Ad/h1d=3ndO[d0DN10840
P@210840P@2F0=WgfOCil_Wd^O;9l>W]nNkikOWYfN_ejOgXhNWiiPOXinGTi>GW
j>7VdNC1hN7OdMgIf]7HnMKif?7F1mGEe=CCd]7AnMKAdn7AdLkmc?[dfOOIm?Wb
nOCAl_7anO;9l>W]nNkikOWYhN_ij_WXoNWmj>WYnNSii@OXinGTi>GWj>7VdNC1
hOWOlMkigm7MfM[Qf?7GnMKif?7E1mCDdm?BdM3@nMGad^7ChM7Ac_g;n_CImmWd
nO;im=;b0OCfloL1m_Cjl/W`jNgik_W]nNWRj`7]ko[`n^h1kN_njOgXj^T1jngj
k_[[2>[ZinGTi>GWj>7VdNC1hO[O0N7Sln@1hn7jgm7MfM[Rf07Jg??M0McHn]Kj
f07Jf_;K1m[JfMWHemKFnM_bf07GeN;ChM7BcP7@d?kAn_@1DH40P@210840P@21
09H0fOOIm?WbnOBil/W`jNgikoW]nNSIjoWYo^X1jNSnin7YnNH7j>OUi>CUinSQ
i]7T`N7Qgm7MfM[Af?WFnMSaePOEeMCDdm;AdOWFdM?QdM7>oLcjm=WgfOCil_Wd
dO;alOWbbO3YkOW_nNgij>7[nN[ij?kZ0NWXo^OYjOWXnND7j>OUi>CUinSQi]7T
`N7igo7NnMoAgMWJhMSaeoWFnMSae@ODe=?Cd]7@d?WElM;Qdn7AdLkmbo[dfOOI
m?WbnOCBlP7dm_?g0OKdn_;9l>W]nNoikOWXh^/1kNojl?[^1Ng/j^[Yj?kWj^T1
jngjk_[[2>[ZinGTi>GWj>7VdNC1hO[O0N7Sln@1hn7jgm7MfM[Rf07Jg??M0McH
n]Kjf07Jf_;K1m[JfMWHemKFnM_bf07GeN;ChM7BcP7@d?kAn_@1EX40P@210840
P@2109H0fOOIm?WbnOBil/W`jNgikoW]nN[IjoWY1n_[j^WXinKVhNWiiPOXinGT
i>GWj>7VdNC1hN7OdMgIf]7HnMKif?7F1mGEe=CCd]7AnMKAdn7AdLkmc?[dfOOI
m?WbnOCAl_7anO;9l>W]nNoikOWZhN_ij_WX1n_[j^WXinKVjNWij?WU1nSWiNCT
iNOXhNKAi<7QnMoag_WOdMgIf^7HlMOie_WHlMD7e=CCdm;Ad=3ieO7BhM?QdM7>
oL_jm=WgfOCil_Wdd_81m?Kcm`7fm?[bbO3YkOW_nNgij^;[0Ng_n_3jkPS]kN_Z
jNSWi^KZj@7[kO[^n^/8j^[WiNCTiNOXhNKAi<7Qn]l1hN?ci07ShO[OdMgIf^;H
0M[Llmd1g=Sje_[H0M[Jl]/7f][IfMSGe]Kifo;H0MOEh]?QdM;>0M3@o]7jm05@
P@210840P@210840UP3ImmWdnO;im;WbbO3YkOW`lNgIjoWY1nc[j^WXinKUhNWi
iPOXinGTi>GWj>7VdNC1hN7OdMgIf]7HnMKif?7F1mGEe=CCd]7AnMKAdn7AdLkm
c?[dfOOIm?WbnOCAl_7anO;9l>W]nO3akN7[nN[ij0O/jn[Yj>OViNWYnNSii@OX
inGTi>GWj>7VdNC1hOWOlMkigm7MfM[Qf?7GnMKif?7E1mCDdm?BdM3@nMGad^7C
hM7Ac_g;n_CImmWdnO;im=;b0OCfloL1m_Cjl/W`jNgil?7]h^/1kNojl?[^2>g^
jn[Yj>OViN[Y0N_]n^kjj`SZj^OUi>CUinSQi]7T`N7jg`7Qho?T0N?Qn]oAgMWJ
h]P1f]ccg@7Lf?[Fn]P1f][bf`OJf]WIf=OFe_WKl]P1emGRdn7Ad/h1d=3ndO[d
0B:10840P@210840P@2F0=WgdOBal]7`bNgIj`KYj^c]kNcZf>WAi/7TbN7Ig`OK
g=gOgmgLfnWMfM[ieLWHhMKIdoWAnM?YdOW>nM7Qc_g<n_CImm7dbO;alOWbdO39
kN7[nNX7j>W[k>c[jNSQjOWXnNGIi/7TbN7ag^WO1m_LgMoOgMcKjMgIf_WEjMSa
eo7HhMGad^WCnM7idnWAnLkidN7>oL_jm=WgdOC:lP7dm_?g0OKdn_;Al<W]h^/1
kNojl0S^ko7bl_7_kN_Sj@7[kO[^n^/1j^SJi/7Tb^41hn?ci07ShN[O1m_LgMoO
gMcKjMgIf_WEj]P1f]ccg@7Lf_?H0M[Jh]_bf07GeN[CnM7idnWAnLkidN;>0M3@
o]7jm04RP@210840P@210840UP3Imm7d/O;Al<W]fN/6jN[/kNg/j]SYdNK1i<WQ
fMl7fmcMgmoMg=_YgMWJnMK9f>7FfM?ie?WCjM7ic_WAhLkmc?[dfOOAm<WblO7i
l]7`bNgQjoWZ1nSYjnc/jnWXhNWij?WUfNK1i<WQlMkYg`OKg=gOgmgLfnWMfM[i
e^WHlMOaf>7ElM;YdoWDnM?YdOW>nM7Qc_g;n_CImm7db_81m?Kcm`7fm?[bdO39
kN;[0Ng_n_08k^oal_;akng[hnT1jngjk_[[0N[Xf^K1i<[Q0N?Sln@1hn7Zg`OK
g=gOgmgLfnWMfM[ie^[H0M[Llmd1g=[cf07Jf^;Kl]P1emGZdoWDnM?YdOW>nM7R
cP7@d?kAn_@18X40P@210840P@2109H0fOOAm;7bdO39kMW[1^WZk>g]k>[HjM7V
`NC9hMWO1m_LgMoOgMcKjMgIf_WGbMSQe]WCnMKidnWAnLkidN7>oLcjm=WgdOC9
l_7anO;Al<W]hN_ijPOXjN_/k>_Yj>7YnNSiiMWV`NC9hO7NjMl7fmcMgmoMg=_Y
gMWJnMOYf?7GlMSQeO7BjM?ie_WCjM7ic_WAhLkmbo[dfOOAm<[b0OCfloL1m_Cj
l]7`bNgRj`7]ko[`2>k_lO;blNo]jn?Y0N_]n^kjj`7Zj=[V`NC:h@7Sho?T0N?Q
j]l7fmcMgmoMg=_YgMWJnMOZf07Jg??M0McJlmP1f][Rfo;H0MOEj]?ie_WCjM7i
c_WAh/h1d=3ndO[d0B:10840P@210840P@2F0=WgdOBal]7`bNgIj`KYj^c]kNcZ
f>WAi/7TbN7Ig`OKg=gOgmgLfnWMfM[ielWHhMKIdoWEnM?YdOW>nM7Qc_g<n_CI
mm7dbO;alOWbdO39kN7[nNX7j>W[k>c[jNSQjOWXnNGIi/7TbN7ag^WO1m_LgMoO
gMcKjMgIf_WGjMSaeo7HhMGad^WCnMGidnWAnLkidN7>oL_jm=WgdOC:lP7dm_?g
0OKdn_;Al<W]h^/1kNojl0S^ko7bl_7_kN_Sj@7[kO[^n^/1j^SJi/7Tb^41hn?c
i07ShN[O1m_LgMoOgMcKjMgIf_WGj]P1f]ccg@7Lf_?H0M[Jh]_bf07GeN[CnMGi
dnWAnLkidN;>0M3@o]7jm04LP@210840P@210840UP3Imm7d/O;Al<W]fN/6jN[/
kNg/j]SYdNK1i<WQfMl7fmcMgmoMg=_YgMWJ`MSQe]WCnM;idnWAnLkidN7>oLcj
m=WgdOC9l_7anO;Al<W]hN_ijPOXjN_/k>_Yj>7YnNSiiMWV`NC9hO7NjMl7fmcM
gmoMg=_YgMWJhMSaeo7HhMGad^WCnM;idnWAnLkidN7>oL_jm=WgdOC:lP7dm_?g
0OKdn_;Al<W]h^/1kNojl0S^ko7bl_7_kN_Sj@7[kO[^n^/1j^SJi/7Tb^41hn?c
i07ShN[O1m_LgMoOgMcKjMgIf^;H0M[Llmd1g=[cf07Jf^;Kl]P1emGZdoWBnM?Y
dOW>nM7RcP7@d?kAn_@18X40P@210840P@2109H0fOOAm;7bdO39kMW[1^WZk>g]
k>[HjM7V`NC9hMWO1m_LgMoOgMcKjMgIf_WIbMSQe]WCnM3idnWAnLkidN7>oLcj
m=WgdOC9l_7anO;Al<W]hN_ijPOXjN_/k>_Yj>7YnNSiiMWV`NC9hO7NjMl7fmcM
gmoMg=_YgMWJnMWYf?7GlMSQeO7BjM?id?WCjM7ic_WAhLkmbo[dfOOAm<[b0OCf
loL1m_Cjl]7`bNgRj`7]ko[`2>k_lO;blNo]jn?Y0N_]n^kjj`7Zj=[V`NC:h@7S
ho?T0N?Qj]l7fmcMgmoMg=_YgMWJnMWZf07Jg??M0McJlmP1f][Rfo;H0MOEj]?i
d?WCjM7ic_WAh/h1d=3ndO[d0A210840P@210840P@2F0=WgdOBal]7`bNgIj`KY
j^c]kNcZf>WAi/7TbN7Ig`OKg=gOgmgLfnWMdM[9f>7FbM?YdOW>nM7Qc_g<n_CI
mm7dbO;alOWbdO39kN7[nNX7j>W[k>c[jNSQjOWXnNGIi/7TbN7ag^WO1m_LgMoO
gMcKjMgAf^WHlMOaf>7ElM;IdnWAnLkidN7>oL_jm=WgdOC:lP7dm_?g0OKdn_;A
l<W]h^/1kNojl0S^ko7bl_7_kN_Sj@7[kO[^n^/1j^SJi/7Tb^41hn?ci07ShN[O
1m_LgMoOgMcKjMgAf^[H0M[Llmd1g=[cf07Jf^;Kl]P1emGJdnWAnLkidN;>0M3@
o]7jm04ZP@210840P@210840UP0=moKgm_OfmoKgm_OfmoKWmm7d/O;Al<W]fN/6
jN[/kNg/j]SYdNK1i<WQfMl7fmcMgmoMg=_YgM7JbMSQe]WCnMGidnWAnLkidN7>
oLcjm0ggn?OhmoSgn?OhmoSgn>OgdOC9l_7anO;Al<W]hN_ijPOXjN_/k>_Yj>7Y
nNSiiMWV`NC9hO7NjMl7fmcMgmoMg=_YgM7JjMSaeo7HhMGad^WCnMGidnWAnLki
dN7>oL_jm=WgdOC:lP3dlOH0m?[bdO39kN;[0>gik`S]k_3alO3^kN_Sj@3[nNgi
jP3Xf^K1i<[Ql><0hN[O1m_LgMoOgMcKjMgAf^[H0M[Llmd0g>7JlM_bf07GeN[C
nMGidnWAnLkidN;>o=3jm04MP@210840P@210840UP0?m_Cfm?Kdm_CclO?alo7c
lo7gnOCimm7dbO;il?7b1nk_l?;bl>o^fO3AkM7[bNWIi/7TdN7YglWMbM[Qf=WF
nM?ie]7CjM7icPOAd=3?c/g<c>W>oLcmm?kgnOSimO7gnOCimm7dbO;il?7b1nk_
l?;bl>o^fO3AkM7[bNWIi/7TdN7YglWMbM[if>WGnMGae_7EnM;ieM7CjM7icPOA
d=3?c/g<c>W>oLcmm?KgnOCamoWdnOOAm=7bnOCYlPO^ko3bl_3_k]W`dNgQjo7]
hNWajoWYfNK1i<7QnMo9gLWJn]P1f]cbgOWLnM[af03Jl]_if?[K0M[Ed]?YdOW>
1m7@d<o>cLc<iLkmm?kg0@R10840P@210840P@2F003fl_CamoWdnOOAm<WbnO?a
lPO^ko3bl_3_k]W`dNgAjlWYfNK1i=7QjMo9gLWJhMSIe_WCnMKAdnWAnLh7dM3@
clk=c<cYc_g<oOCnmo7hlOOim?WgdOC9l_WclO87k^o`l_;`knkIl=7]dN_9jMWV
`NCAhNWObMg9f_WHjMOieO7FlMGid_WEdM?YdOW>1m7@d<o>cLc<jLkmc?gdg_Oi
m?WgdOC9l_WclO87k^o`l_;`knkIl=7]dN_9jMWV`NCAhNWObMg9f_[H0M[Lj]gj
f`7Jf??F0MSJl]_if?[K0M[Ed]?YdOW>1m7@d<o>cLc<jLkmc?gdo_L13X40P@21
0840P@2109H00?Kjm>WgnOCimm7dbO;imO7b1nk_l?;bl>o^fO3AkM7[bNWIi/7T
dN7YglWMbM[Qf=WFnM?ie]7CjM7icPOAd=3?c/g<c>W>oLcmm?kgnOSino7gnOCi
mm7dbO;imO7b1nk_l?;bl>o^fO3AkM7[bNWIi/7TdN7YglWMbM[if>WGnMGae_7E
nM;ieM7CjM7icPOAd=3?c/g<c>W>oLcmm?KgnO[amoWdnOOAm<WbnOGalPO^ko3b
l_3_k]W`dNgAjlWYfNK1i=7QjMo9gLWJn]P1f]cZgO[K0M[HlmH1f=[bfoWHn]/1
f]GBdnWAnLh7dM3@clk=c<cYc_g<oOCnm`4@P@210840P@210840UP00m_[dnOGa
moWdnOOAm<WbnOCalPO^ko3bl_3_k]W`dNgAjlWYfNK1i=7QjMo9gLWJhMSIe_WC
nMKAdnWAnLh7dM3@clk=c<cYc_g<oOCnmoWhnOWamoWdnOOAm<WbnOCalPO^ko3b
l_3_k]W`dNgAjlWYfNK1i=7QjMo9gLWJnMSYeoWElMKaeOWBnMGAdnWAnLh7dM3@
clk=c<cYc_g<oOCfmoWhlOOim?WgdOC9l_WdlO87k^o`l_;`knkIl=7]dN_9jMWV
`NCAhNWObMg9f_[H0M[Lj]gjf`7Jf??F0MSJl]_if?[K0M[Ed]?YdOW>1m7@d<o>
cLc<jLkmc?gdo_L14840P@210840P@2109H00?Kjm?WblOOim?WgdOC9l_W`lO87
k^o`l_;`knkIl=7]dN_9jMWV`NCAhNWObMg9f^7HfMKidoWFdM?YdOW>1m7@d<o>
cLc<jLkmc?gdo_Oin?WflOOim?WgdOC9l_W`lO87k^o`l_;`knkIl=7]dN_9jMWV
`NCAhNWObMg9f_WHjMOieO7FlMGid_WEdM?YdOW>1m7@d<o>cLc<jLkmc?gdm_Oi
mO7gnOCimm7dbO;il?7b1nk_l?;bl>o^fO3AkM7[bNWIi/7TdN7YglWMbM[jf07J
g>[Mn]/1f]SceP7Hf_;KnMSjf`7JeM;CjM7icPOAd=3?c/g<c>W>oLcmm?kg0A21
0840P@210840P@2F003fn_CilO7gnOCimm7dbO;iko7b1nk_l?;bl>o^fO3AkM7[
bNWIi/7TdN7YglWMbM[Qf=WFnM?ie]7CjM7icPOAd=3?c/g<c>W>oLcmm?kgnOSi
mO7gnOCimm7dbO;iko7b1nk_l?;bl>o^fO3AkM7[bNWIi/7TdN7YglWMbM[if>WG
nMGae_7EnM;ieM7CjM7icPOAd=3?c/g<c>W>oLcmm?KgnOCamoWdnOOAm<WbnNoa
lPO^ko3bl_3_k]W`dNgAjlWYfNK1i=7QjMo9gLWJn]P1f]cZgO[K0M[HlmH1f=[b
foWHn]/1f]GBdnWAnLh7dM3@clk=c<cYc_g<oOCnm`4>P@210840P@210840UP00
m_[dnO?amoWdnOOAm<WbnO7alPO^ko3bl_3_k]W`dNgAjlWYfNK1i=7QjMo9gLWJ
hMSIe_WCnMKAdnWAnLh7dM3@clk=c<cYc_g<oOCnmoWhjOOim?WgdOC9l_WalO87
k^o`l_;`knkIl=7]dN_9jMWV`NCAhNWObMg9f_WHjMOieO7FlMGid_WEdM?YdOW>
1m7@d<o>cLc<jLkmc?gdm_Oim_7gnOCimm7dbO;ilO7b1nk_l?;bl>o^fO3AkM7[
bNWIi/7TdN7YglWMbM[jf07Jg>[Mn]/1f]SceP7Hf_;KnMSjf`7JeM;CjM7icPOA
d=3?c/g<c>W>oLcmm?kg0A210840P@210840P@2F003fn_Cim_7gnOCimm7dbO;i
m?7b1nk_l?;bl>o^fO3AkM7[bNWIi/7TdN7YglWMbM[Qf=WFnM?ie]7CjM7icPOA
d=3?c/g<c>W>oLcmm?kgnOSin_7gnOCimm7dbO;im?7b1nk_l?;bl>o^fO3AkM7[
bNWIi/7TdN7YglWMbM[if>WGnMGae_7EnM;ieM7CjM7icPOAd=3?c/g<c>W>oLcm
m?KgnOWamoWdnOOAm<WbnOCalPO^ko3bl_3_k]W`dNgAjlWYfNK1i=7QjMo9gLWJ
n]P1f]cZgO[K0M[HlmH1f=[bfoWHn]/1f]GBdnWAnLh7dM3@clk=c<cYc_g<oOCn
m`2/P@210840P@210840UP00m_;dfOOIm?WblOC9l/7`fNg9jm7YdNK9i=7QfMoI
gM7JdMSQe]7ChM7Ec_[glOSImmWdnO;am<Wb`O3IkLW[dNWAi/WTdN7IgmWMdM[i
f>7GnMSie^WEnM;Idn7AeLk2mmWdnO;am<Wb`O3IkLW[dNWAi/WTdN7IgmWMdM[j
f07Jg>?M0McJn]SjeP7Hf^[Kn]P1emGJdn7AeLkjm`2/P@210840P@210840UP00
m_;dfOOIm?WblOC9l/7`fNg9jm7YdNK9i=7QfMoIgM7JdMSQe]7ChM7Ec_[glOSI
mmWdnO;am<Wb`O3IkLW[dNWAi/WTdN7IgmWMdM[if>7GnMSie^WEnM;Idn7AeLk2
mmWdnO;am<Wb`O3IkLW[dNWAi/WTdN7IgmWMdM[jf07Jg>?M0McJn]SjeP7Hf^[K
n]P1emGJdn7AeLkjm`2/P@210840P@210840UP00m_;dfOOIm?WblOC9l/7`fNg9
jm7YdNK9i=7QfMoIgM7JdMSQe]7ChM7Ec_[glOSImmWdnO;am<Wb`O3IkLW[dNWA
i/WTdN7IgmWMdM[if>7GnMSie^WEnM;Idn7AeLk2mmWdnO;am<Wb`O3IkLW[dNWA
i/WTdN7IgmWMdM[jf07Jg>?M0McJn]SjeP7Hf^[Kn]P1emGJdn7AeLkjm`2/P@21
0840P@210840UP00m_;dfOOIm?WblOC9l/7`fNg9jm7YdNK9i=7QfMoIgM7JdMSQ
e]7ChM7Ec_[glOSImmWdnO;am<Wb`O3IkLW[dNWAi/WTdN7IgmWMdM[if>7GnMSi
e^WEnM;Idn7AeLk2mmWdnO;am<Wb`O3IkLW[dNWAi/WTdN7IgmWMdM[jf07Jg>?M
0McJn]SjeP7Hf^[Kn]P1emGJdn7AeLkjm`2/P@210840P@210840UP00m_;dfOOI
m?WblOC9l/7`fNg9jm7YdNK9i=7QfMoIgM7JdMSQe]7ChM7Ec_[glOSImmWdnO;a
m<Wb`O3IkLW[dNWAi/WTdN7IgmWMdM[if>7GnMSie^WEnM;Idn7AeLk2mmWdnO;a
m<Wb`O3IkLW[dNWAi/WTdN7IgmWMdM[jf07Jg>?M0McJn]SjeP7Hf^[Kn]P1emGJ
dn7AeLkjm`2/P@210840P@210840UP00m_;dfOOIm?WblOC9l/7`fNg9jm7YdNK9
i=7QfMoIgM7JdMSQe]7ChM7Ec_[glOSImmWdnO;am<Wb`O3IkLW[dNWAi/WTdN7I
gmWMdM[if>7GnMSie^WEnM;Idn7AeLk2mmWdnO;am<Wb`O3IkLW[dNWAi/WTdN7I
gmWMdM[jf07Jg>?M0McJn]SjeP7Hf^[Kn]P1emGJdn7AeLkjm`2/P@210840P@21
0840UP00m_;dfOOIm?WblOC9l/7`fNg9jm7YdNK9i=7QfMoIgM7JdMSQe]7ChM7E
c_[glOSImmWdnO;am<Wb`O3IkLW[dNWAi/WTdN7IgmWMdM[if>7GnMSie^WEnM;I
dn7AeLk2mmWdnO;am<Wb`O3IkLW[dNWAi/WTdN7IgmWMdM[jf07Jg>?M0McJn]Sj
eP7Hf^[Kn]P1emGJdn7AeLkjm`2kP@210840P@210840UP0?m_Cfm?Kdm_Cfm?Kd
m_Cfm]WgfOCil_7dbO;1l=W]bN_AjM7VbNCAhMWOfMgAf]7HhMKAdn7AeLkjmo7h
fOOIm?WblOC9l/7`fNg9jm7YdNK9i=7QfMoIgM7JnMSQeoWHnMKYeOWBfM?QdMG>
`_OIm?WblOC9l/7`fNg9jm7YlNSQi/WTdN7IgmWMdM[jf03JlMcbg@3LnM[if03J
j]_jf03GlMGYdn7AeLkjm`56P@210840P@210840UP0=moKgm_OfmoKgm_OfmoK_
moWdlOOAm:ob1O7`knk^kM7`fNgYj`O]kNc[j^[YjO7[nNWijmWYbNKAi=7QhMoA
gNWJnMSaf_WHnM[af<WFdM?id@ODe=?Ad<o>cO7AhLkmc?gdoOL<n?OhmoSgn?Oh
moSgn>ognOCamm7d[o85lO3_k^k]dO3IkNW[1ng]k>_Zj^WYlN_ijOW[fNWaiMWV
dNCAhN7OdMgYf_WHlM[if?WJnMSielWElM;QdoWA1mCDdm7@clk=lM7Qc_g<oOCN
moWdlOOAm:ob1O7`knk^kM7`fNgYj`O]kNc[j^[YjO7[nNWijm[Y0>_ajP3Xf^KA
i=7QhMoAgNWJnMSaf_WHnMcifP3Ln]gifo7JhM_ae`3Eh]?id@ODe=?Ad<o>cO7A
hLkmc?gdo_L1;H40P@210840P@2109H0hOOim?7gdOB_lPGal>o^k^gAl=W]jN/7
kNg/jn[ZjNWajoWYnN_IjLWVdNCAhN7OdMgifo7JnM_af_WHnM[af<WFdM?id@OD
dm;Ad<o>c_7AhLkmc?gdg_Oim?7gdOB_lPGal>o^k^gAl=W]jN/7kNg/jn[ZjNWa
joWYnN_IjO7UfNKAi=7QhMoAgOWKlM[ifo7JnMSif_WHnMO9eO7BhM?id@ODdm;A
d<o>c_7AhLkmc?gdg_Oim?7gdOB_lPGal>o^k^gAl=W]jN/7kNg/jn[ZjNWajoWY
nN_Jj@7[j_?[0N[Xf^KAi=7QhMoAgOWKlM[ifo7JnMSif_[H0M[Ln]g9fo;H0MOE
h]?id@ODdm;Ad<o>c_7AhLkmc?gdo_L1;H40P@210840P@2109H0hOOim?7gdOB_
lPGal>o^k^gAl=W]jN/7kNg/jn[ZjNWajoWYnN_IjLWVdNCAhN7OdMgifo7JnMga
f_WHnM[af<WFdM?id@OCd];Ad=3?co7AhLkmc?gdg_Oim?7gdOB_lPGal>o^k^gA
l=W]jN/7kNg/jn[ZjNWajoWYnN_IjO7UfNKAi=7QhMoAgOWKlM[igO7JnMSif_WH
nMO9eO7BhM?id@OCd];Ad=3?co7AhLkmc?gdg_Oim?7gdOB_lPGal>o^k^gAl=W]
jN/7kNg/jn[ZjNWajoWYnN_Jj@7[j_?[0N[Xf^KAi=7QhMoAgOWKlM[igO7JnMSi
f_[H0M[Ln]g9fo;H0MOEh]?id@OCd];Ad=3?co7AhLkmc?gdo_L16840P@210840
P@2109H0hOOim?7gdOB_lPGal>o^k^gAl=W]jN/7kNg/jn[ZjNWajoWYnN_IjLWV
dNCAhN7OdMgig?7JnMcaf_WHnM[af<WFdM?ddOk@lM7Qc_g<oOCNmoWdlOOAm:ob
1O7`knk^kM7`fNgYj`O]kNc[j^[YjO7[nNWijmWYlNGIi]7TdN7Qgm7MnMcaf_WL
lM[if?WJnMSielWElM;QdoCAo]3adN7>oLcmm=kgnOCamm7d[o85lO3_k^k]dO3I
kNW[1ng]k>_Zj^WYlN_ijOW[f^T1jn[cj`7Zj=[VdNCAhN7OdMgig?7JnMcaf_WH
nM[jf07Jg?[MbM_bf07GeN;Cm=7nd?7AhLkmc?gdo_L14X40P@210840P@2109H0
hOOim?7gdOB_lPGal>o^k^gAl=W]jN/7kNg/jn[ZjNWajoWYnN_IjLWVdNCAhN7O
bMgaf_WIlM[if?WJlMS9e]7CnM7nd>cAhLkmc?gdg_Oim?7gdOB_lPGal>o^k^gA
l=W]jN/7kNg/jn[ZjNWajoWYnN_IjO7UfNKAi=7QhMo9gO7JnMWaf_WHnM[if?WG
bMGad^7CnM7nd>cAhLkmc?gdg_Oim?7gdOB_lPGal>o^k^gAl=W]jN/7kNg/jn[Z
jNWajoWYnN_Jj@7[j_?[0N[Xf^KAi=7QhMo9gO7JnMWaf_WHnM[jf07Jg?[MbM_b
f07GeN;CnM7nd>cAhLkmc?gdo_L1;H40P@210840P@2109H0hOOim?7gdOB_lPGa
l>o^k^gAl=W]jN/7kNg/jn[ZjNWajoWYnN_IjLWVdNCAhN7OdMgig_7JnMOaf_WH
nM[af<WFdM?id@O?cm3@dM;Bdo7AhLkmc?gdg_Oim?7gdOB_lPGal>o^k^gAl=W]
jN/7kNg/jn[ZjNWajoWYnN_IjO7UfNKAi=7QhMoAgOWNlM[ieo7JnMSif_WHnMO9
eO7BhM?id@O?cm3@dM;Bdo7AhLkmc?gdg_Oim?7gdOB_lPGal>o^k^gAl=W]jN/7
kNg/jn[ZjNWajoWYnN_Jj@7[j_?[0N[Xf^KAi=7QhMoAgOWNlM[ieo7JnMSif_[H
0M[Ln]g9fo;H0MOEh]?id@O?cm3@dM;Bdo7AhLkmc?gdo_L18H40P@210840P@21
09H0hOOim?7gdOB_lPGal>o^k^gAl=W]jN/7kNg/jn[ZjNWajoWYnN_IjLWVdNCA
hN7OdMgigmWJnMSif_7HbMKAdoWA1lk>cm3Ad]?DlM7Qc_g<oOCNmoWdlOOAm:ob
1O7`knk^kM7`fNgYj`O]kNc[j^[YjO7[nNWijmWYlNGIi]7TdN7Qgm7MnMoIf_WH
nM[if?WGbMGad^7CnM47c/k?d=7BdmCadN7>oLcmm=kgnOCamm7d[o85lO3_k^k]
dO3IkNW[1ng]k>_Zj^WYlN_ijOW[f^T1jn[cj`7Zj=[VdNCAhN7OdMgigmWJnMSi
f_[H0M[Ln]g9fo;H0MOEh]?id@O>c/o@dM;Ce?7AhLkmc?gdo_L1;H40P@210840
P@2109H0hOOim?7gdOB_lPGal>o^k^gAl=W]jN/7kNg/jn[ZjNWajoWYnN_IjLWV
dNCAhN7OdMgigo7JnMgaf_WHnM[af<WFdM?id@O=c/o@dM?De?7AhLkmc?gdg_Oi
m?7gdOB_lPGal>o^k^gAl=W]jN/7kNg/jn[ZjNWajoWYnN_IjO7UfNKAi=7QhMoA
gOWOlM[igO7JnMSif_WHnMO9eO7BhM?id@O=c/o@dM?De?7AhLkmc?gdg_Oim?7g
dOB_lPGal>o^k^gAl=W]jN/7kNg/jn[ZjNWajoWYnN_Jj@7[j_?[0N[Xf^KAi=7Q
hMoAgOWOlM[igO7JnMSif_[H0M[Ln]g9fo;H0MOEh]?id@O=c/o@dM?De?7AhLkm
c?gdo_L0gh40P@210840P@2109H0`OOYm:7bbO3IkLW[dNW1i]WTnN7ii>7QnMoi
gNWOfMgafPOMg=cKf]WHf>7JhMSie_WHhMK9dn7AiLkmm;kgjOBQl/W`fNg9jm7Y
lNGAi]WTnN7ii>7QnMoigNWOfMgafPOMg=cKf]WHf>7JlMSaeoWEnMOQeO7BfM?Q
dNG>oOBnmnWdXO;9l=W]bN_Bj@7[j_?[0N[Xd^KIi?WQnNCQhOWOnMgYgmWMlMX7
gMcLfm[If=SQf_;H0M[Ll]gifoWMhM_bf07GeM[ChM7Uc_gdo_L0iH40P@210840
P@2109H0`OOYm?7e/O;9l=W]bN_AjL7VfNCihOWThN7igoWPjMoIgO7J1mgLg=_J
fMSHhM[Qf?WFnMSQe/WChM7Uc_gd__OYm?7e/O;9l=W]bN_AjO7UdNKIi?WQnNCQ
hOWOnN3YgmWMlMX7gMcLfm[If=SQf_7HlMOieOWGhMGad]WChM7Uc_gd__OYm?7e
/O;9l=W]bN_Bj@7[j_?[0N[Xd^KIi?WQnNCQhOWOnN3YgmWMlMX7gMcLfm[If=SQ
f_;H0M[Ll]gifoWMhM_bf07GeM[ChM7Uc_gdo_L0iH40P@210840P@2109H0`OOY
m?7g/O;9l=W]bN_AjL7VfNCihOWThN7igoWRjMoIgO7J1mgLg=_JfMSHhM[Qf?WF
nMSQe/WChM7Uc_gd__OYm?7g/O;9l=W]bN_AjO7UdNKIi?WQnNCQhOWOnN;YgmWM
lMX7gMcLfm[If=SQf_7HlMOieOWGhMGad]WChM7Uc_gd__OYm?7g/O;9l=W]bN_B
j@7[j_?[0N[Xd^KIi?WQnNCQhOWOnN;YgmWMlMX7gMcLfm[If=SQf_;H0M[Ll]gi
foWMhM_bf07GeM[ChM7Uc_gdo_L0iH40P@210840P@2109H0`OOYm?7f/O;9l=W]
bN_AjL7VfNCihOWThN7igoWQjMoIgO7J1mgLg=_JfMSHhM[Qf?WFnMSQe/WChM7U
c_gd__OYm?7f/O;9l=W]bN_AjO7UdNKIi?WQnNCQhOWOnN7YgmWMlMX7gMcLfm[I
f=SQf_7HlMOieOWGhMGad]WChM7Uc_gd__OYm?7f/O;9l=W]bN_Bj@7[j_?[0N[X
d^KIi?WQnNCQhOWOnN7YgmWMlMX7gMcLfm[If=SQf_;H0M[Ll]gifoWMhM_bf07G
eM[ChM7Uc_gdo_L0iH40P@210840P@2109H0`OOYm?7c/O;9l=W]bN_AjL7VfNCi
hOWThN7igoWMjMoIgO7J1mgLg=_JfMSHhM[Qf?WFnMSQe/WChM7Uc_gd__OYm?7c
/O;9l=W]bN_AjO7UdNKIi?WQnNCQhOWOnMgYgmWMlMX7gMcLfm[If=SQf_7HlMOi
eOWGhMGad]WChM7Uc_gd__OYm?7c/O;9l=W]bN_Bj@7[j_?[0N[Xd^KIi?WQnNCQ
hOWOnMgYgmWMlMX7gMcLfm[If=SQf_;H0M[Ll]gifoWMhM_bf07GeM[ChM7Uc_gd
o_L0gh40P@210840P@2109H0`OOYm:7bbO3IkLW[dNW1i]WTnN7ii>7QnMoig>WO
fMgafPOMg=cKf]WHf>7JhMSie_WHhMK9dn7AiLkmm;kgjOBQl/W`fNg9jm7YlNGA
i]WTnN7ii>7QnMoig>WOfMgafPOMg=cKf]WHf>7JlMSaeoWEnMOQeO7BfM?QdNG>
oOBnmnWdXO;9l=W]bN_Bj@7[j_?[0N[Xd^KIi?WQnNCQhOWOnMcYgmWMlMX7gMcL
fm[If=SQf_;H0M[Ll]gifoWMhM_bf07GeM[ChM7Uc_gdo_L0gh40P@210840P@21
09H0`OOIm;7bbO3IkLW[dNW1i]WTnN7ii>7QnMoig^WOfMgafPOMg=cKf]WHf>7J
hMSie_WHhMK9dn7AiLkmm;kgfOBal/W`fNg9jm7YlNGAi]WTnN7ii>7QnMoig^WO
fMgafPOMg=cKf]WHf>7JlMSaeoWEnMOQeO7BfM?QdNG>oOBnmmWd/O;9l=W]bN_B
j@7[j_?[0N[Xd^KIi?WQnNCQhOWOnMkYgmWMlMX7gMcLfm[If=SQf_;H0M[Ll]gi
foWMhM_bf07GeM[ChM7Uc_gdo_L12H40P@210840P@2109H03OOfmoKgm_OfmoKg
m_OfcoOYm?7g/O;9l=W]bN_AjL7VfNCihOWThN7igoWQjMoIgO7J1mgLg=_JfMSH
hM[Qf?WFnMSQe/WChM7Uc_gdoOL<n?OhmoSgn?OhmoSgn<ogjOCamk7bbO3IkLW[
dNWaiM7VfNCihOWThN7igoWQjMoIgO7J1mgLg=_JfMSHhM[af?7GnMGien7ElM;I
dn7AiLkmm;kgjOCamk7bbO3IkLW[d^T0jo7Z0>SBi]WTnN7ii>7QnMoihNWOfMga
fPOMg=cKf]WHf>7Jl]P0f_7LnM[ig?7JlM_bf07GeN;CnMGidnWAjLkmd?gdo_L1
2H40P@210840P@2109H03oKdm_Cfm?Kdm_Cfm?Kdm_KYmoWdlOOIm?WblOC1l/7`
hNgAjlWYdNKAi?WQnNCQhLWOhMgaf_WHjM[Af>WFbM?QdO7>1lc>cm3@clk<mLkm
mokdlOSYmoWdlOOIm?WblOC1l/7`hNgAjlWYdNKAi?WQnNCQhLWOhMgaf_WHjM[A
f?7FnMGYd^7ClM3adO7>1lc>cm3@clk<nLkmcOggo_CImoWdlOOIm?WblOC1l/7`
hNgAjm7YnN_ij=WVdNCihOWThN79gn7MlM[if>WJlMSQf_7H0=[jfn[H0MOEhm?`
e@3Cl]7acPO<c/o@d<o>c?[>0=3md_ggo_@0o840P@210840P@2109H00?Kbm>Wg
nOCammWdnO;am<7b`O3QkM7[bNWAi]7TnN7ii>7QbMoQgO7JnM_Yf]7HjMK9dn7A
lLh7c<k?d=3?c/cec_ggo_Can>WgnOCammWdnO;am<7b`O3QkM7[bNWAi]7TnN7i
i>7QbMoQgO7JnM_Yf]7HlMKieNWBhM?ad?7AlLh7c<k?d=3?c/cic_g=oOOnm=Wg
nOCammWdnO;am<7b`O3QkM7[bNWAi]7TnN7ii>7QbMoQgO7JnM_Yf]7Hl]H1f=[j
fn[H0MOEhm<1eMGceP7Edo;AlLh7c<k?d=3?c/cjcP7@d_kCoOOnm03lP@210840
P@210840UP00m_;djOOim?7gfOCil_7d`O;1l>7]dN_9jM7VdNCihOWThN79gn7M
lM[igNWJdMSYe/WChM7acPO<c/o@d<o>c?G>oOOnm?7hjOOim?7gfOCil_7d`O;1
l>7]dN_9jM7VdNCihOWThN79gn7MlM[igNWJdMSae_WEjM;Qdo7@lM7acPO<c/o@
d<o>c?W>oLgmmokdfOOim?7gfOCil_7d`O;1l>7]dN_9jM7VdNCihOWThN79gn7M
lM[igNWJdMSbeP7Hf_[Kj]P1emGSd`7EeO?F0MGCl]7acPO<c/o@d<o>c?[>0M3B
o]?mmokd0?b10840P@210840P@2F003fl_CYmoWdlOOIm?WblOC1l/7`hNgAjlWY
dNKAi?WQnNCQhLWOhMgaf_WLjM[Af>WFbM?QdO7>1lc>cm3@clk<mLkmmokdlOSY
moWdlOOIm?WblOC1l/7`hNgAjlWYdNKAi?WQnNCQhLWOhMgaf_WLjM[Af?7FnMGY
d^7ClM3adO7>1lc>cm3@clk<nLkmcOggo_CImoWdlOOIm?WblOC1l/7`hNgAjlWY
dNKAi?WQnNCQhLWOhMgaf_WLjM[Af?;F0MSJn]_Zf07GeN?C0MGElmH1eM?bdO7>
1lc>cm3@clk<n/h1d=;ndoggo_@0o840P@210840P@2109H00?Kbm>WgnOCammWd
nO;am<7b`O3QkM7[bNWAi]7TnN7ii>7QbMoQgO7JnMWYf]7HjMK9dn7AlLh7c<k?
d=3?c/cec_ggo_Can>WgnOCammWdnO;am<7b`O3QkM7[bNWAi]7TnN7ii>7QbMoQ
gO7JnMWYf]7HlMKieNWBhM?ad?7AlLh7c<k?d=3?c/cic_g=oOOnm=WgnOCammWd
nO;am<7b`O3QkM7[bNWAi]7TnN7ii>7QbMoQgO7JnMWYf]7Hl]H1f=[jfn[H0MOE
hm<1eMGceP7Edo;AlLh7c<k?d=3?c/cjcP7@d_kCoOOnm03lP@210840P@210840
UP00m_;djOOim?7gfOCil_7d`O;1l>7]dN_9jM7VdNCihOWThN79gn7MlM[ienWJ
dMSYe/WChM7acPO<c/o@d<o>c?G>oOOnm?7hjOOim?7gfOCil_7d`O;1l>7]dN_9
jM7VdNCihOWThN79gn7MlM[ienWJdMSae_WEjM;Qdo7@lM7acPO<c/o@d<o>c?W>
oLgmmokdfOOim?7gfOCil_7d`O;1l>7]dN_9jM7VdNCihOWThN79gn7MlM[ienWJ
dMSbeP7Hf_[Kj]P1emGSd`7EeO?F0MGCl]7acPO<c/o@d<o>c?[>0M3Bo]?mmokd
0?210840P@210840P@2F003fl_CYmoWdlOOIm?WblOC1l/7`hNgAjlWYdNKAi?WQ
nNCQhLWOhMgAf]7HjMK9dn7AlLh7c<k?d=3?c/cec_ggo_Can>WgnOCammWdnO;a
m<7b`O3QkM7[bNWAi]7TnN7ii>7QbMoQgM7JdMSae_WEjM;Qdo7@lM7acPO<c/o@
d<o>c?W>oLgmmokdfOOim?7gfOCil_7d`O;1l>7]dN_9jM7VdNCihOWThN79gn7M
dM[Af?;F0MSJn]_Zf07GeN?C0MGElmH1eM?bdO7>1lc>cm3@clk<n/h1d=;ndogg
o_@0o840P@210840P@2109H00?Kbm>WgnOCammWdnO;am<7b`O3QkM7[bNWAi]7T
nN7ii>7QbMoQgO7JnMgYf]7HjMK9dn7AlLh7c<k?d=3?c/cec_ggo_Can>WgnOCa
mmWdnO;am<7b`O3QkM7[bNWAi]7TnN7ii>7QbMoQgO7JnMgYf]7HlMKieNWBhM?a
d?7AlLh7c<k?d=3?c/cic_g=oOOnm=WgnOCammWdnO;am<7b`O3QkM7[bNWAi]7T
nN7ii>7QbMoQgO7JnMgYf]7Hl]H1f=[jfn[H0MOEhm<1eMGceP7Edo;AlLh7c<k?
d=3?c/cjcP7@d_kCoOOnm03RP@210840P@210840UP00m_;djOOam?WgjOCil^Wd
ZO;al0O/kNk_l?;blnW`fNgIjlWYbNK9i?WOhN7Ign7MbM[Af>7F`M?YdNG>n_Oa
n>WglOCimnWdnO;Ym:WblO07k>g^ko3bl_?Yl=W]fN_9jLWVbNCign7QfMoQgLWJ
dMSae_7ElM;Qdo7BjM7Yc_g=d_Oam?WgjOCil^WdZO;al0O/kNk_l?;blnW`fNgI
jlWYbNK9i?WOhN7Ign7MbM[Af?;F0MSJl]_bf07GeN?C0MGGlmP1em?ZdN[>0M3B
o]?jm`3RP@210840P@210840UP00m_;djOOam?WgjOCil^WdZO;al0O]kNk_l?7b
l^W`fNgIjlWYbNK9i?WRhN7Ign7MbM[Af>7F`M?YdNG>n_Oan>WglOCimnWdnO;Y
m:WblO07kNg^ko3al_;Yl=W]fN_9jLWVbNCih^7QfMoQgLWJdMSae_7ElM;Qdo7B
jM7Yc_g=d_Oam?WgjOCil^WdZO;al0O]kNk_l?7bl^W`fNgIjlWYbNK9i?WRhN7I
gn7MbM[Af?;F0MSJl]_bf07GeN?C0MGGlmP1em?ZdN[>0M3Bo]?jm`3LP@210840
P@210840UP00m_;djOOam?WgjOCilnWdZO;al0O^k^o_l?7al^W`fNgIjlWYbNK1
i>7QfMoQgLWJdMSQe/7CjM7Uc_[glOSYmo7dnOOYm?WcjOBYl_7`1nk^kno`lO7b
jO3IkMW[bNW9i/7ThN7Ign7MbM[Af?7FlMGad^7ClM;YdNW>oLgBmo7dnOOYm?Wc
jOBYl_7`1nk^kno`lO7bjO3IkMW[bNW9i/7ThN7Ign7MbM[Af?;F0MSJl]_bf07G
eN?C0MGGlmP1em?ZdN[>0M3Bo]?jm`31P@210840P@210840UP00m_;djOOam?Wg
bOBYl_7`oNoUl=W]fN_9jLWVbNCihn7QfMoQgLWJdMSQe/7CjM7Uc_[glOSYmo7d
nOO9m:WblO3mknG`fNgIjlWYbNK9i?WShN7Ign7MbM[Af?7FlMGad^7ClM;YdNW>
oLgBmo7dnOO9m:WblO3mknG`fNgIjlWYbNK9i?WShN7Ign7MbM[Af?;F0MSJl]_b
f07GeN?C0MGGlmP1em?ZdN[>0M3Bo]?jm`3=P@210840P@210840UP00m_;djOOa
m?WgjOCimNWdZO;]l?g_jO3IkMW[bNW9i/WTnN3QhMWOhMg9f]7HhMK1dnWAiLkj
mo7hjOOam?WgjOCimNWdZO;]l?g_jO3IkMW[bNW9i/WTnN3QhMWOhMg9f]7HlMKa
eO7BhM?ad^WAjLkmcM;glOCimnWdnOGYm:WbkO3mknW`fNgIjlWYbNK9i?WPhN7I
gn7MbM[Af?;F0MSJl]_bf07GeN?C0MGGlmP1em?ZdN[>0M3Bo]?jm`3RP@210840
P@210840UP00m_;djOOam?WgjOCim^WdZO;al0OblO7`kno^k^W`fNgIjlWYbNK9
i?WOhN7Ign7MbM[Af>7F`M?YdNG>n_Oan>WglOCimnWdnOKYm:WblO07l_7al>o_
k^kYl=W]fN_9jLWVbNCign7QfMoQgLWJdMSae_7ElM;Qdo7BjM7Yc_g=d_Oam?Wg
jOCim^WdZO;al0OblO7`kno^k^W`fNgIjlWYbNK9i?WOhN7Ign7MbM[Af?;F0MSJ
l]_bf07GeN?C0MGGlmP1em?ZdN[>0M3Bo]?jm`3LP@210840P@210840UP00m_;d
jOOam?WgjOCim^WdZO;al0Obl_7`knk]kNW`fNgIjlWYbNK9i=WQfMoQgLWJdMSQ
e/7CjM7Uc_[glOSYmo7dnOOYm?WfjOBYl_7`1o;blO3_k^g]jO3IkMW[bNW9i/WT
fN7Ign7MbM[Af?7FlMGad^7ClM;YdNW>oLgBmo7dnOOYm?WfjOBYl_7`1o;blO3_
k^g]jO3IkMW[bNW9i/WTfN7Ign7MbM[Af?;F0MSJl]_bf07GeN?C0MGGlmP1em?Z
dN[>0M3Bo]?jm`4;P@210840P@210840UP0?m_Cfm?Kdm_Cfm?Kdm_Cfm^Wgn?@>
loCcm??dloOfmoKgm_OgjOCimnWdZO;al0Ocl_;`knk]k>W`fNgIjlWYbNK1i>7Q
fMoQgLWJdMSQe/7CjM7Uc_[glOSYmoSd3_GdmOCem?Ggn?OhmoSgmnWdnOOYm:Wb
lO07lo;bl>o^kNcYl=W]fN_9jLWV`NCQhMWOhMg9f]7HlMKaeO7BhM?ad^WAjLkm
cM;glOCimnWdnOOYm:WblO07lo;bl>o^kNcYl=W]fN_ajO7[lNWijnWXhNK1i>7Q
fMoQgLWJlMSaf^7H0=[bfo;H0MOEhm<0eO7G0=?ZdOW>lM3md_[g0@F10840P@21
0840P@2F00ggm_OfmoKgm_OfmoKgm]og3oKdm_Cfm?Kdm_Cfm?Kdm_Kamm7d/O;I
l=7]fN_ijOW[dNWAi/WTdN7YgoWLnMoIgM7JhMSIe/WCjM7Mc_Wg3?Sgn?OhmoSg
n?OhmoSOmo7hlOOAm;7bfO3AkMW[nNWijo7XlNWaj?7UhNK9i=7QjMoig?WOfMgA
f_WHlMOif?WFhMGad]WCjM7ac_7=oLjZmm7d/O;Il=7]fN_ijO[[l>d0jo?Y0>_a
kO7Z0>SRi/WTdN7YgoWLnMoIgM7Jn]P0f_7L0=[jf?[F0=Saf_7Kl]P1emGRdoWE
nM?adO;>0=3ad_g@n_L0hH40P@210840P@2109H0d_L1m_Kbm?7gdOBal]W`dNgI
joWYnN_AjM7VbNCAhNWOnMkigmWMdM[Qf=WFbM?YdMg>boO`n?7gdOBal]W`dNgI
joWYnN_aj?7YlNSaiN7VbNCAhNWOnMkigmWMdM[if?7GnMSie^7ElM;IdnWAlLka
cOg>Z_OAm;7bfO3AkMW[nNWjj`7]kO?^0Ng[lnT1jngbk_;[0N[Xh^K9i=7QjMoi
g_WOfMgAf_[H0M[Llmd1g=[jf?[F0MSJh]_bf07GeM[CjM7bcP7@d_?C0M;@o/kj
m`3QP@210840P@210840UP3Bm`7fm_;dlOOAm;7bfO3AkMW[nNWijm7YdNK9i=7Q
jMoih?WOfMgAf^7HfMK9dnWAgLk;mo3hlOOAm;7bfO3AkMW[nNWijo7XlNWaj?7U
hNK9i=7QjMoih?WOfMgAf_WHlMOif?WFhMGad]WCjM7ac_7=oLjZmm7d/O;Il=7]
fN_ijO[[0Ng]lnh1kN_cj@7[kO;^l^/1j^SRi/WTdN7YgoWPnMoIgM7Jn]P1f]cc
g@7Lf_[Hn]H1f=[Rfo;H0MOEf]?YdO;>0M3Blm<1d]3nc_[g0>610840P@210840
P@2F0=;g0OKfl_Camm7d/O;Il=7]fN_ijOW[dNWAi/WTdN7YgoWRnMoIgM7JhMSI
e/WCjM7Mc/_gl?Samm7d/O;Il=7]fN_ijOW[lNSajO7XlNGQi/WTdN7YgoWRnMoI
gM7JnMSaeoWHnMKQeO7BfM?YdO7>lLgmcZ[gdOBal]W`dNgIjoWYn^/1kNgckP7]
jo?Y0N_]l^kbj`7Zj>;VbNCAhNWOnN;igmWMdM[jf07Jg??M0McJn]SjeP7Hf^;K
l]P1emGJdnWAl/h1d=;cd`7Bd?k>n_L0hH40P@210840P@2109H0d_L1m_Kbm?7g
dOBal]W`dNgIjoWYnN_AjM7VbNCAhNWOnN;igmWMdM[Qf=WFbM?YdMg>boO`n?7g
dOBal]W`dNgIjoWYnN_aj?7YlNSaiN7VbNCAhNWOnN;igmWMdM[if?7GnMSie^7E
lM;IdnWAlLkacOg>Z_OAm;7bfO3AkMW[nNWjj`7]kO?^0Ng[lnT1jngbk_;[0N[X
h^K9i=7QjMoih_WOfMgAf_[H0M[Llmd1g=[jf?[F0MSJh]_bf07GeM[CjM7bcP7@
d_?C0M;@o/kjm`3QP@210840P@210840UP3Bm`7fm_;dlOOAm;7bfO3AkMW[nNWi
jm7YdNK9i=7QjMoih?WOfMgAf^7HfMK9dnWAgLk;mo3hlOOAm;7bfO3AkMW[nNWi
jo7XlNWaj?7UhNK9i=7QjMoih?WOfMgAf_WHlMOif?WFhMGad]WCjM7ac_7=oLjZ
mm7d/O;Il=7]fN_ijO[[0Ng]lnh1kN_cj@7[kO;^l^/1j^SRi/WTdN7YgoWPnMoI
gM7Jn]P1f]ccg@7Lf_[Hn]H1f=[Rfo;H0MOEf]?YdO;>0M3Blm<1d]3nc_[g0>61
0840P@210840P@2F0=;g0OKfl_Camm7d/O;Il=7]fN_ijOW[dNWAi/WTdN7YgoWN
nMoIgM7JhMSIe/WCjM7Mc/_gl?Samm7d/O;Il=7]fN_ijOW[lNSajO7XlNGQi/WT
dN7YgoWNnMoIgM7JnMSaeoWHnMKQeO7BfM?YdO7>lLgmcZ[gdOBal]W`dNgIjoWY
n^/1kNgckP7]jo?Y0N_]l^kbj`7Zj>;VbNCAhNWOnMkigmWMdM[jf07Jg??M0McJ
n]SjeP7Hf^;Kl]P1emGJdnWAl/h1d=;cd`7Bd?k>n_L0hH40P@210840P@2109H0
d_L1m_Kbm?7gdOBal]W`dNgIjoWYnN_AjM7VbNCAhNWOnMcigmWMdM[Qf=WFbM?Y
dMg>boO`n?7gdOBal]W`dNgIjoWYnN_aj?7YlNSaiN7VbNCAhNWOnMcigmWMdM[i
f?7GnMSie^7ElM;IdnWAlLkacOg>Z_OAm;7bfO3AkMW[nNWjj`7]kO?^0Ng[lnT1
jngbk_;[0N[Xh^K9i=7QjMoig?WOfMgAf_[H0M[Llmd1g=[jf?[F0MSJh]_bf07G
eM[CjM7bcP7@d_?C0M;@o/kjm`4DP@210840P@210840UP3im=[g0OKcn_7am?Wg
dOBal]7`fNgijoW]dN_IjM7V`NCIhN7OnMd7fmcMgmoMg=_QgMWJnMSif^7HfMK1
dnWAkLkjmoWdf_L0n?WenOSim?WgdOBal]7`fNgijoW]fN_ij_WXlNWaj?7UhNK1
i=WQhMoig@OKg=gOgmgLfn7MfM[if?WJlMOaf=WEnM;9dnWAlLgmc_[gnOCImoWd
nOOim?WgdOBal]7`fNgijoW]f^/1kNojl?[^0Ng[lnT1jngbk_;[0N[Xh^K1i=WQ
hMoig@OKg=gOgmgLfn7MfM[if?[J0McLlmd1g=[cf07Jf][Kn]P1emG:dn[A0M?B
lm<1d]3nc_[g0AB10840P@210840P@2F0?Wff_L1m_?jlO7dnOOAm;7bdO3IkOW[
nNgAjmWYdNK1i=WQhMoig@OKg=gOgmgLfn7MfM[if?WJhMSIe/7CjM7]c_[gnOKJ
m`3hnOGin?WdnOOAm;7bdO3IkOW[nNgIjoWZnNSajO7XlNGQi/7TfN7QgoWM1m_L
gMoOgMcKhMgIf_WHnM[aeo7HfMGid/WCjM7acOg>n_Oim]WgnOCimoWdnOOAm;7b
dO3IkOW[nNgJj`7]ko[`n^h1kN_cj@7[kO;^l^/1j^SRi/7TfN7QgoWM1m_LgMoO
gMcKhMgIf_WHn]X1g=ccg@7Lf_?H0M[Jf]_jf07GeL[Cj]41dm;cd`7Bd?k>n_L1
5840P@210840P@2109H0nOSJm`7flo[alOCimm7d/O;Al=W]nN_ikM7[fNWAi/7T
fN7QgoWM1m_LgMoOgMcKhMgIf_WHnM[Qf=WF`M?YdNg>n_Oin=[g0?SimOWhnOCi
mm7d/O;Al=W]nN_ikMW[nN[ij?7YlNSaiN7V`NCIhN7OnMd7fmcMgmoMg=_QgMWJ
nMSif_7GlMSIeOWBbM?YdO7=oLkjmoWhfOOim?WgnOCimm7d/O;Al=W]nN_ikM[[
0Ng_n_3jkP7]jo?Y0N_]l^kbj`7Zj>;V`NCIhN7OnMd7fmcMgmoMg=_QgMWJnMSj
fP7Lg??M0McJlmP1f][Jfo[H0MOEb]?Zd@7Cd_?C0M;@o/kjm`4DP@210840P@21
0840UP3inM[g0OKcn_7am?WgdOBal]7`fNgijoW]dN_IjM7V`NCIhN7OnMd7fmcM
gmoMg=_QgMWJnMSif^7HfMK1dnWAkLkjmoWif_L0n?WenOSim?WgdOBal]7`fNgi
joW]fN_ij_WXlNWaj?7UhNK1i=WQhMoig@OKg=gOgmgLfn7MfM[if?WJlMOaf=WE
nM;9dnWAlLgmc_[gnOWImoWdnOOim?WgdOBal]7`fNgijoW]f^/1kNojl?[^0Ng[
lnT1jngbk_;[0N[Xh^K1i=WQhMoig@OKg=gOgmgLfn7MfM[if?[J0McLlmd1g=[c
f07Jf][Kn]P1emG:dn[A0M?Blm<1d]3nc_[g0AB10840P@210840P@2F0?Wif_L1
m_?jlO7dnOOAm;7bdO3IkOW[nNgAjmWYdNK1i=WQhMoig@OKg=gOgmgLfn7MfM[i
f?WJhMSIe/7CjM7]c_[gnOWJm`3hnOGin?WdnOOAm;7bdO3IkOW[nNgIjoWZnNSa
jO7XlNGQi/7TfN7QgoWM1m_LgMoOgMcKhMgIf_WHnM[aeo7HfMGid/WCjM7acOg>
n_OinMWgnOCimoWdnOOAm;7bdO3IkOW[nNgJj`7]ko[`n^h1kN_cj@7[kO;^l^/1
j^SRi/7TfN7QgoWM1m_LgMoOgMcKhMgIf_WHn]X1g=ccg@7Lf_?H0M[Jf]_jf07G
eL[Cj]41dm;cd`7Bd?k>n_L15840P@210840P@2109H0nOSJm`7flo[alOCimm7d
/O;Al=W]nN_ikM7[fNWAi/7TfN7QgoWM1m_LgMoOgMcKhMgIf_WHnM[Qf=WF`M?Y
dNg>n_Oin=[g0?SimOWhnOCimm7d/O;Al=W]nN_ikMW[nN[ij?7YlNSaiN7V`NCI
hN7OnMd7fmcMgmoMg=_QgMWJnMSif_7GlMSIeOWBbM?YdO7=oLkjmoWhfOOim?Wg
nOCimm7d/O;Al=W]nN_ikM[[0Ng_n_3jkP7]jo?Y0N_]l^kbj`7Zj>;V`NCIhN7O
nMd7fmcMgmoMg=_QgMWJnMSjfP7Lg??M0McJlmP1f][Jfo[H0MOEb]?Zd@7Cd_?C
0M;@o/kjm`4DP@210840P@210840UP3im][g0OKcn_7am?WgdOBal]7`fNgijoW]
dN_IjM7V`NCIhN7OnMd7fmcMgmoMg=_QgMWJnMSif^7HfMK1dnWAkLkjmoWff_L0
n?WenOSim?WgdOBal]7`fNgijoW]fN_ij_WXlNWaj?7UhNK1i=WQhMoig@OKg=gO
gmgLfn7MfM[if?WJlMOaf=WEnM;9dnWAlLgmc_[gnOKImoWdnOOim?WgdOBal]7`
fNgijoW]f^/1kNojl?[^0Ng[lnT1jngbk_;[0N[Xh^K1i=WQhMoig@OKg=gOgmgL
fn7MfM[if?[J0McLlmd1g=[cf07Jf][Kn]P1emG:dn[A0M?Blm<1d]3nc_[g0C:1
0840P@210840P@2F00gdloCcm??dloOfmoKgm]og3o?alo7clO?am_Cfm?Kdm_Ki
m?WgdOBal]7`fNgijoW]dN_IjM7V`NCIhN7OnMd7fmcMgmoMg=_QgMWJnMSif^7H
fMK1dnWAkLkjm`gdmOCem?GdmOOhmoSgn=ognOGin?WdnOOAm;7bdO3IkOW[nNgI
joWZnNSajO7XlNGQi/7TfN7QgoWM1m_LgMoOgMcKhMgIf_WHnM[aeo7HfMGid/WC
jM7acOg>n_Oim=WgnOCimoWdnONam<7bhO3IkOW[nNgJj`3]nNoik@3[lnT0jo7]
lNX0j>;V`NCIhN7OnMd7fmcMgmoMg=_QgMWJnMSjfP7Lg??M0McJlmP1f][Jfo[H
0MOEb]?Zd@3ClM80d?k>n_L1>h40P@210840P@2109H03oKdm_Cfm?Kdm_Cfm?Kd
m_KQm`gdloCcm??dloOfmoKgm_OgbOBil]7`fNfijnWY1n_Zj^WXinOVnNW9i/WT
fN7Ago7M1moOg]gLfm_JnMg9f^WHfMKIdoWAnM?IdNg>nOObn>7g3OCem?GdmOCe
moSgn?OhmoO9m>7afO;il?7_jO3IkKW[jNT7jn[ZjNSWinKijLWVbNCIhM7OlMd7
gmoNgMcKfm[igLWJlMOif?WFhMGad^WCnM7idmWAkLkjm`3id_Oim?7gb_CPmP3d
f_;jl03blO@0l^[`fNg1joW]nN_aj@O]k>c[j^WYj?W[lNSIi/WTfN7Ago7M1moO
g]gLfm_JnMg:fP7Lg??M0McJn]SjeP7Hf^;Kl]P1emGZdoWAnM?IdO7@oLkjm`4B
P@210840P@210840UP00m_;dhOOim?7gbOBil]7`fNfijnWY1n[ZjNWXinKVnNW9
i/WTfN7Ago7M1moOg]gLfm_JnMg9f^WHfMKIdoWAnM?IdNg>nOObn>7gnOCamlWd
hO7Il_W`lNoYl=W]^N_Yj@OZj^WYj>OVi_WYbNK9i=WQdMoag@OOgmkMg=_Kf_WM
bM[aeoWHnMKQeO7BjM?idOWCfM7]c_[g0?WBmoWdlOO:m07fm^?g0OKdf_;jl07b
m??e0OCbj_3IkKW[jNT7j^[YjNSWi^KijLWVbNCIhM7OlMd7gmoNgMcKfm[igL[J
0McLlmd1g=[jf?[F0MSJh]_bf07GeN[CnM7idmWAkLkjm`4BP@210840P@210840
UP00m_;dhOOim?7gbOBil]7`fNfijnWY1n[YjNSWi^KUnNW9i/WTfN7Ago7M1moO
g]gLfm_JnMg9f^WHfMKIdoWAnM?IdNg>nOObn>7gnOCamlWdhO7Il_W`lNoYl=W]
^N_Yj@OZjNWXinKViOWYbNK9i=WQdMoag@OOgmkMg=_Kf_WMbM[aeoWHnMKQeO7B
jM?idOWCfM7]c_[g0?WBmoWdlOO:m07fm^?g0OKdf_;jl07bm??e0OCbj_3IkKW[
jNT7j^WYj>OVi^GijLWVbNCIhM7OlMd7gmoNgMcKfm[igL[J0McLlmd1g=[jf?[F
0MSJh]_bf07GeN[CnM7idmWAkLkjm`4<P@210840P@210840UP00m_;dhOOim?7g
bOBil]7`fNfijnOY1NSWi^GUi?WYbNK9i=WQdMoag@OOgmkMg=_Kf_WMbM[Yf=WF
fM?idOWCfM7]c_Wgl_SQmoWdlOO9m>7afO;il?7_jO3IkKW[inT5j>OViNGTnNW9
i/WTfN7Ago7M1moOg]gLfm_JnMg9f_7GnMSie^7ElM;YdoWAnM?IdNg>n_L0nM;g
nOCaml[d0OKfhoL1m_CJl_[`0O;dloD1m?;Zl=W]^N_Wj@GXinKUiNCijLWVbNCI
hM7OlMd7gmoNgMcKfm[igL[J0McLlmd1g=[jf?[F0MSJh]_bf07GeN[CnM7idmWA
kLkjm`4BP@210840P@210840UP00m_;dhOOim?7gbOBil]7`fNfijnWY1nSXinKU
i>CSnNW9i/WTfN7Ago7M1moOg]gLfm_JnMg9f^WHfMKIdoWAnM?IdNg>nOObn>7g
nOCamlWdhO7Il_W`lNoYl=W]^N_Yj@OXj>OViNCThoWYbNK9i=WQdMoag@OOgmkM
g=_Kf_WMbM[aeoWHnMKQeO7BjM?idOWCfM7]c_[g0?WBmoWdlOO:m07fm^?g0OKd
f_;jl07bm??e0OCbj_3IkKW[jNT7j>SWi^GTi>?ijLWVbNCIhM7OlMd7gmoNgMcK
fm[igL[J0McLlmd1g=[jf?[F0MSJh]_bf07GeN[CnM7idmWAkLkjm`4BP@210840
P@210840UP00m_;dhOOim?7gbOBil]7`fNfijnWY1nOWi^GThn?RnNW9i/WTfN7A
go7M1moOg]gLfm_JnMg9f^WHfMKIdoWAnM?IdNg>nOObn>7gnOCamlWdhO7Il_W`
lNoYl=W]^N_Yj@OWinKUi>?Sh_WYbNK9i=WQdMoag@OOgmkMg=_Kf_WMbM[aeoWH
nMKQeO7BjM?idOWCfM7]c_[g0?WBmoWdlOO:m07fm^?g0OKdf_;jl07bm??e0OCb
j_3IkKW[jNT7inOViNCShn;ijLWVbNCIhM7OlMd7gmoNgMcKfm[igL[J0McLlmd1
g=[jf?[F0MSJh]_bf07GeN[CnM7idmWAkLkjm`4BP@210840P@210840UP00m_;d
hOOim?7gbOBil]7`fNfijnWY1nKViNGThn;RnNW9i/WTfN7Ago7M1moOg]gLfm_J
nMg9f^WHfMKIdoWAnM?IdNg>nOObn>7gnOCamlWdhO7Il_W`lNoYl=W]^N_Yj@OV
i^GUi>?Rh_WYbNK9i=WQdMoag@OOgmkMg=_Kf_WMbM[aeoWHnMKQeO7BjM?idOWC
fM7]c_[g0?WBmoWdlOO:m07fm^?g0OKdf_;jl07bm??e0OCbj_3IkKW[jNT7i^KU
iNCSh^;ijLWVbNCIhM7OlMd7gmoNgMcKfm[igL[J0McLlmd1g=[jf?[F0MSJh]_b
f07GeN[CnM7idmWAkLkjm`4BP@210840P@210840UP00m_;dhOOim?7gbOBil]7`
fNfijnWY1nKViNCSh^;QnNW9i/WTfN7Ago7M1moOg]gLfm_JnMg9f^WHfMKIdoWA
nM?IdNg>nOObn>7gnOCamlWdhO7Il_W`lNoYl=W]^N_Yj@OVi^GThn;RhOWYbNK9
i=WQdMoag@OOgmkMg=_Kf_WMbM[aeoWHnMKQeO7BjM?idOWCfM7]c_[g0?WBmoWd
lOO:m07fm^?g0OKdf_;jl07bm??e0OCbj_3IkKW[jNT7i^KUi>?Rh^7ijLWVbNCI
hM7OlMd7gmoNgMcKfm[igL[J0McLlmd1g=[jf?[F0MSJh]_bf07GeN[CnM7idmWA
kLkjm`5EP@210840P@210840UP00m_;dbOO9m?WblOCAl^W`1o;blO3_k^k]nO2i
kM7[jNWii_7YdNK9i?7Q1nCShn;Qh=oOlN7QgoWMnM[ig@OOgmkMg=_Kf_7MdM[Q
f=WFhM?idNWChM7ic_WAoLkimo;hbOO9m?WalO?ilMWbnO3ak`Obl_7`knk^kOW`
^NgAjnWYnNKajM7VbNCah@OThn?RhN3Ogo7QhMoigOWJnMd7gmoNgMcKfm[agM7J
nMSaeoWHnMKQeO7BlM?idNWChM7ic_WAoLkjm`3i^_O:m07fm_[glOWjm`7fm=[b
n_01l_Ccm@Sdm?;al>o^k^gil;W]dN_YjOWVlNWAi/WTlN47i>?Sh^7PgmoahN7O
nMgif_WM1moOg]gLfm_JlMgAf_[H0M[Llmd1g=[jf?[F0MSJh]_bf07GeO;CnM7Y
dn7AnLkidOg>n_L1BH40P@210840P@2109H00?Kbm<WgbOCil_7ddO;Yl0Obl_7`
knk^kOW`^NgAjnWYnNKajM7VbNCah@OThn?RhN3Ogo7QhMoigOWLnMd7gmoNgMcK
fm[agM7JhMSIe^7CnM7Ydn7AkLkimo;hbOO9m?WalO?ilMWbnO3ak`Obl_7`knk^
kOW`^NgAjnWYnNKajM7VbNCah@OThn?RhN3Ogo7QhMoigOWLnMd7gmoNgMcKfm[a
gM7JnMSaeoWHnMKQeO7BlM?idNWChM7]c_[g0?Vjml[d0OKfn_OanO[g0OKdf_;j
l07bm??e2?Cdl_7`knk^kOW`^NgAjnWYnNKajM7VbNCah@OThn?RhN3Ogo7QhMoi
gOWLnMd7gmoNgMcKfm[agM7Jn]P1f]ccg@7Lf_[Hn]H1f=[Rfo;H0MOEl]?idNWC
hM7]c_[g0EF10840P@210840P@2F003fl_C9mlWdnO;am=7bjO07l_;al>o^k^gi
l;W]dN_YjOWWlNWAi/WTlN47i>?Sh^7PgmoahN7OnMgig_WM1moOg]gLfm_JlMgA
f^7HfMKQdoWAjM?QdOW>nLcmc_Wgl_S9mlWdnO7aloWafO;il?7_1o;blO3_k^k]
nO2ikM7[jNWiio7YdNK9i?7Q1nCShn;Qh=oOlN7QgoWMnMkig@OOgmkMg=_Kf_7M
dM[if?7GnMSie^7ElM;adoWAjM?QdOW>nLcmc_[g0?Vjml[d0OKfn_OanO[g0OKd
f_;jl07bm??e2?Cdl_7`knk^kOW`^NgAjnWYnNOajM7VbNCah@OThn?RhN3Ogo7Q
hMoigOWNnMd7gmoNgMcKfm[agM7Jn]P1f]ccg@7Lf_[Hn]H1f=[Rfo;H0MOEl]?i
dNWChM7ic_W<oLkjm`5EP@210840P@210840UP00m_;dbOO9m?WblOCAl^W`1o;b
lO3_k^k]nO2ikM7[jNWij?7YdNK9i?7Q1nCShn;Qh=oOlN7QgoWMnMoig@OOgmkM
g=_Kf_7MdM[Qf=WFhM?idNWChM7ic_W=oLkimo;hbOO9m?WalO?ilMWbnO3ak`Ob
l_7`knk^kOW`^NgAjnWYnNSajM7VbNCah@OThn?RhN3Ogo7QhMoigOWOnMd7gmoN
gMcKfm[agM7JnMSaeoWHnMKQeO7BlM?idNWChM7ic_W=oLkjm`3i^_O:m07fm_[g
lOWjm`7fm=[bn_01l_Ccm@Sdm?;al>o^k^gil;W]dN_YjOWXlNWAi/WTlN47i>?S
h^7PgmoahN7OnMgigoWM1moOg]gLfm_JlMgAf_[H0M[Llmd1g=[jf?[F0MSJh]_b
f07GeO;CnM7Ydn7AnLkicOg>n_L1BH40P@210840P@2109H00?Kbm<WgbOCil_7d
dO;Yl0Obl_7`knk^kOW`^NgAjm7YdNK9i?7Q1nCShn;Qh=oOlN7QgoWMnMoig@OO
gmkMg=_Kf_7MdM[Qf=WFhM?idNWChM7ic_W@oLkimo;hbOO9m?WalO?ilMWbnO3a
k`Obl_7`knk^kOW`^NgAjm7YdNK9i?7Q1nCShn;Qh=oOlN7QgoWMnMoig@OOgmkM
g=_Kf_7MdM[if?7GnMSie^7ElM;adoWAjM?QdOW>nM3mc_[g0?Vjml[d0OKfn_Oa
nO[g0OKdf_;jl07bm??e2?Cdl_7`knk^kOW`^NgAjm7YdNK9i?7Q1nCShn;Qh=oO
lN7QgoWMnMoig@OOgmkMg=_Kf_7MdM[jf07Jg??M0McJn]SjeP7Hf^;Kl]P1emGb
doWAjM?QdOW>nM3mc_[g0EF10840P@210840P@2F003fl_C9mlWdnO;am=7bjO07
l_;al>o^k^gil;W]dN_YjOWZlNWAi/WTlN47i>?Sh^7PgmoahN7OnMgig_WM1moO
g]gLfm_JlMgAf^7HfMKQdoWAjM?QdOW>nM7mc_Wgl_S9mlWdnO7aloWafO;il?7_
1o;blO3_k^k]nO2ikM7[jNWij_7YdNK9i?7Q1nCShn;Qh=oOlN7QgoWMnMkig@OO
gmkMg=_Kf_7MdM[if?7GnMSie^7ElM;adoWAjM?QdOW>nM7mc_[g0?Vjml[d0OKf
n_OanO[g0OKdf_;jl07bm??e2?Cdl_7`knk^kOW`^NgAjnWYnN[ajM7VbNCah@OT
hn?RhN3Ogo7QhMoigOWNnMd7gmoNgMcKfm[agM7Jn]P1f]ccg@7Lf_[Hn]H1f=[R
fo;H0MOEl]?idNWChM7ic_WAoLkjm`5EP@210840P@210840UP00m_;dbOO9m?Wb
lOCAl^W`1o;blO3_k^k]nO2ikM7[jNWijo7YdNK9i?7Q1nCShn;Qh=oOlN7QgoWM
nMcig@OOgmkMg=_Kf_7MdM[Qf=WFhM?idNWChM7ic_W?oLkimo;hbOO9m?WalO?i
lMWbnO3ak`Obl_7`knk^kOW`^NgAjnWYnN_ajM7VbNCah@OThn?RhN3Ogo7QhMoi
gOWLnMd7gmoNgMcKfm[agM7JnMSaeoWHnMKQeO7BlM?idNWChM7ic_W?oLkjm`3i
^_O:m07fm_[glOWjm`7fm=[bn_01l_Ccm@Sdm?;al>o^k^gil;W]dN_YjOW[lNWA
i/WTlN47i>?Sh^7PgmoahN7OnMgig?WM1moOg]gLfm_JlMgAf_[H0M[Llmd1g=[j
f?[F0MSJh]_bf07GeO;CnM7Ydn7AnLkicog>n_L1MH40P@210840P@2109H03oKd
m_Cfm?Kdm_Cfm?Kdm_K`m`cfmoKgm_OfmoKgm_OfioO9m?WblOCAl^W`1o;blO3_
k^k]nO2ikM7[jNWijo7YdNK9i?7Q1nCShn;Qh=oOlN7QgoWMnM[ig@OOgmkMg=_K
f_7MdM[Qf=WFhM?idNWChM7ic_W<oLkim`chmoSgn?OhmoSgn?OhaoO9m?WalO?i
lMWbnO3ak`Obl_7`knk^kOW`^NgAjnWYnN_ajM7VbNCah@OThn?RhN3Ogo7QhMoi
gOWJnMd7gmoNgMcKfm[agM7JnMSaeoWHnMKQeO7BlM?idNWChM7ic_W<oLkjmm7i
jOO:m?SflOSimP3df_;jl03bl?@6l_7`knk^kOW`^NgAjnWYnN_ajM7VbNCah@OT
hn?RhN3Ogo7QhMoigOWJnMd7gmoNgMcKfm[agM7Jn]P0f_7L0=[jf?[F0=Saf_7K
lML0eO;CnM7Ydn7AnLkic?g@n_L19X40P@210840P@2109H03OOfmoKgm_OfmoKg
m_OfkoL?m_Cfm?Kdm_Cfm?Kdm_Cfm^WgbOCil_7dbO;Il<7]lN/7kNcZjNWZk>gY
jm7Y`NKAi>7QfMo9gMWJfMSYe]WCkm45d]?De=GEnM?YdNg>n_L=m_OfmoKgm_Of
moKgm_O_mPggn?OhmoSgn?OhmoSgn>OgbOCil_7dbO;Il<7]lN/7kNcZjNWZk>gY
jm7Y`NKAi>7QfMo9gMWJfMSie_7EfM?_d@GBdmCDeMGidnWAlLkmcO[gdO/0nN[g
`OCam_Wd`O;Yl<7]lN/7kNcZjNWZk>gYjm7Y`NKAi>7QfMo9gLWJlMSif_WH0=[c
f`3JlMGYdnoA1M;Ce=CEeOWCjM7bcP3@oM;jm`3oP@210840P@210840UP3Rm`7f
m_;djOOim?WffOCil_7dbO;Il<7]lN/7kNcZjNWZk>gYjm7Y`NKAi>7QfMo9gMWJ
fMSYe]WCkm45d]?De=GEnM?YdNg>n_ORm_7g0?SYmoWdnOKIm?WblOC9l]W``Nga
j`O]k>[YjN[/kNW[dNW1i]7ThN7IglWMfM[If?WFlMGIdnoA1M;Ce=CEeOWCjM7a
c_g=n_L0nm?l0O_ij_Oim?WffOCil_7dbO;Il<7]lN/7kNcZjNWZk>gYjm7Y`NKA
i>7QfMo9gMWJfMSjeP7Hf_?K0M[Ef]?_d@GBdmCDeMGidnWAl/h1d=;ndo[g0?n1
0840P@210840P@2F0>;g0OKfl_CYmoWdnOSIm?WblOC9l]W``Ngaj`O]k>[YjN[/
kNW[dNW1i]7ThN7IglWMfM[If>WFfM?_d@GBdmCDeMGidnWAkLkjmn;flOL0n>Wg
nOCin=WdnO;am<WbfO31kO7[1ng/j^WYj^c]jN_AjL7VdNCQhMWObMgIf]WHnMKa
eMWCkm45d]?De=GEnM?YdO7>oLgjm`3kdo`1noWZmoWdnOSIm?WblOC9l]W``Nga
j`O]k>[YjN[/kNW[dNW1i]7ThN7IglWMfM[If?[F0MSJlm/1f]GJdnoA1M;Ce=CE
eOWCjM7bcP7@d_kCn_L0oh40P@210840P@2109H0h_L1m_Kbm>WgnOCinMWdnO;a
m<WbfO31kO7[1ng/j^WYj^c]jN_AjL7VdNCQhMWObMgIf]WHjMKIdnoA1M;Ce=CE
eOWCjM7]c_[gh_Kam`3hjOOim?WifOCil_7dbO;Il<7]lN/7kNcZjNWZk>gYjm7Y
`NKAi>7QfMo9gMWJfMSie_7EfM?_d@GBdmCDeMGidnWAlLkmcO[g0?_Co07knN[g
nOCinMWdnO;am<WbfO31kO7[1ng/j^WYj^c]jN_AjL7VdNCQhMWObMgIf]WHn]H1
f=[cf`7JeM[Ckm45d]?De=GEnM?YdO;>0M3Bo]?jm`3oP@210840P@210840UP3R
m`7fm_;djOOim?WifOCil_7dbO;Il<7]lN/7kNcZjNWZk>gYjm7Y`NKAi>7QfMo9
gMWJfMSYe]WCkm45d]?De=GEnM?YdNg>n_ORm_7g0?SYmoWdnOWIm?WblOC9l]W`
`Ngaj`O]k>[YjN[/kNW[dNW1i]7ThN7IglWMfM[If?WFlMGIdnoA1M;Ce=CEeOWC
jM7ac_g=n_L0nm?l0O_ij_Oim?WifOCil_7dbO;Il<7]lN/7kNcZjNWZk>gYjm7Y
`NKAi>7QfMo9gMWJfMSjeP7Hf_?K0M[Ef]?_d@GBdmCDeMGidnWAl/h1d=;ndo[g
0?n10840P@210840P@2F0>;g0OKfl_CYmoWdnOSIm?WblOC9l]W``Ngaj`O]k>[Y
jN[/kNW[dNW1i]7ThN7IglWMfM[If>WFfM?_d@GBdmCDeMGidnWAkLkjmn;flOL0
n>WgnOCin=WdnO;am<WbfO31kO7[1ng/j^WYj^c]jN_AjL7VdNCQhMWObMgIf]WH
nMKaeMWCkm45d]?De=GEnM?YdO7>oLgjm`3kdo`1noWZmoWdnOSIm?WblOC9l]W`
`Ngaj`O]k>[YjN[/kNW[dNW1i]7ThN7IglWMfM[If?[F0MSJlm/1f]GJdnoA1M;C
e=CEeOWCjM7bcP7@d_kCn_L0oh40P@210840P@2109H0h_L1m_Kbm>WgnOCim]Wd
nO;am<WbfO31kO7[1ng/j^WYj^c]jN_AjL7VdNCQhMWObMgIf]WHjMKIdnoA1M;C
e=CEeOWCjM7]c_[gh_Kam`3hjOOim?WffOCil_7dbO;Il<7]lN/7kNcZjNWZk>gY
jm7Y`NKAi>7QfMo9gMWJfMSie_7EfM?_d@GBdmCDeMGidnWAlLkmcO[g0?_Co07k
nN[gnOCim]WdnO;am<WbfO31kO7[1ng/j^WYj^c]jN_AjL7VdNCQhMWObMgIf]WH
n]H1f=[cf`7JeM[Ckm45d]?De=GEnM?YdO;>0M3Bo]?jm`3cP@210840P@210840
UP3Rm`7fm_;djOO9m?WblOC9l]W``Ngaj`O]k>[YjN[/kNW[dNW1i]7ThN7IglWM
fM[If>WFfM?_d@GBdmCDeMGidnWAkLkjmn;flOL0n>WgbOCil_7dbO;Il<7]lN/7
kNcZjNWZk>gYjm7Y`NKAi>7QfMo9gMWJfMSie_7EfM?_d@GBdmCDeMGidnWAlLkm
cO[g0?_Co07knN[gbOCil_7dbO;Il<7]lN/7kNcZjNWZk>gYjm7Y`NKAi>7QfMo9
gMWJfMSjeP7Hf_?K0M[Ef]?_d@GBdmCDeMGidnWAl/h1d=;ndo[g0?J10840P@21
0840P@2F0>;g0OKfl_CimoWdnOOAm>WbnOBil^W``NgijLW[hNVii]7TnMoahMWO
dMg9fPOFemWJf]WGe^WHjMKIdo7AnMKadnWAmLkjmn;flOL0n?WgnOCimm7djO;i
m;WbjO31kOWYbN_QjKWVdNCigo7QfMoAgLWJ1mKGfM[JfMOFjMSie_7EfM?adOWF
lM?YdOW>oLgjm`3kdo`1noWjmoWdnOOAm>WbnOBil^W``NgijLW[hNVii]7TnMoa
hMWOdMg9fPOFemWJf]WGe^WHn]H1f=[cf`7JeM[ClM7ie_7CjM7jcP7@d_kCn_L0
l840P@210840P@2109H0h_L1m_Kbm?WgnOCimm7djO;im;WbjO31kL7[hNVii]7T
nN;ahMWOdMg9fPOFemWJf]WGe^WHjMKIdo7AnMCadnWAmLkjmn;flOL0n?WgnOCi
mm7djO;im;WbjO31kL7[hNVii]7TnN;ahMWOdMg9fPOFemWJf]WGe^WHnMKaeMWC
lM7ie?7CjM7ic_g=n_L0nm?l0O_in_Oim?WgdOCYl_Wd^O;Yl<7]`N_QjKWVdNCi
h_7QfMoAgLWJ1mKGfM[JfMOFjMSjeP7Hf_?K0M[Ef]?adOWDlM?YdO[>0M3Bo]?j
m`3ZP@210840P@210840UP3Rm`7fm_;dnOOim?WgdOCYl_Wd^O;Yl<7]nNk9jn7Y
^NK9i?7QfMoAgLWJ1mKGfM[JfMOFjMSYe]WCjM7adnWAmLkjmn;flOL0n?WgnOCi
mm7djO;im;WbjO31kOW^bN_QjKWVbNCahMWOdMg9fPOFemWJf]WGe^WHnMKaeMWC
jM7adnWAnLkmcO[g0?_Co07knO[gnOCimm7djO;im;WbjO31kOW^bN_QjKWVbNCa
hMWOdMg9fPOFemWJf]WGe^WHn]H1f=[cf`7JeM[CjM7adnWAn/h1d=;ndo[g0?J1
0840P@210840P@2F0>;g0OKfl_CimoWdnOOAm>WbnOBil^W``Ngik<W[hNVii]7T
nN?ahMWOdMg9fPOFemWJf]WGe^WHjMKIdo7AnLoadnWAmLkjmn;flOL0n?WgnOCi
mm7djO;im;WbjO31kOW/bN_QjKWVdNCiho7QfMoAgLWJ1mKGfM[JfMOFjMSie_7E
fM?adOW?lM?YdOW>oLgjm`3kdo`1noWjmoWdnOOAm>WbnOBil^W``Ngik<W[hNVi
i]7TnN?ahMWOdMg9fPOFemWJf]WGe^WHn]H1f=[cf`7JeM[ClM7ico7CjM7jcP7@
d_kCn_L0mX40P@210840P@2109H0h_L1m_Kbm?WgnOCimm7djO;im;WbjO31kOWY
bN_QjKWVdNCih?7QfMoAgLWJ1mKGfM[JfMOFjMSYe]WClM7ic_7CjM7ec_[gh_Ka
m`3hnOOim?WgdOCYl_Wd^O;Yl<7]nNW9jn7Y^NKAi?WPlN7Igm7MbMX7e]OIf][I
emKYf?WFlMGIdo7AnLkadnWAnLkmcO[g0?_Co07knO[gnOCimm7djO;im;WbjO31
kOWYbN_QjKWVdNCih?7QfMoAgLWJ1mKGfM[JfMOFjMSjeP7Hf_?K0M[Ef]?adOW>
lM?YdO[>0M3Bo]?jm`3fP@210840P@210840UP3Rm`7fm_;dnOOim?WgdOCYl_Wd
^O;Yl<7]nNS9jn7Y^NKAi?WOlN7Igm7MbMX7e]OIf][IemKYf>WFfM?adOW>lM?Y
dOG>n_ORm_7g0?SimoWdnOOAm>WbnOBil^W``Ngij<W[hNVii]7TnMoahMWOdMg9
fPOFemWJf]WGe^WHnMKaeMWClM7ic_7CjM7ic_g=n_L0nm?l0O_in_Oim?WgdOCY
l_Wd^O;Yl<7]nNS9jn7Y^NKAi?WOlN7Igm7MbMX7e]OIf][IemKYf?[F0MSJlm/1
f]GJdo7AnLkadnWAn/h1d=;ndo[g0?210840P@210840P@2F0>;g0OKfl_CimoWd
nOOAm>WbnOBil^W``Ngij/W[hNVii]7TjN7Igm7MbMX7e]OIf][IemKYf>WFfM?a
dOW@lM?YdOG>n_ORm_7g0?SimoWdnOOAm>WbnOBil^W``Ngij/W[hNVii]7TjN7I
gm7MbMX7e]OIf][IemKYf?WFlMGIdo7AnM3adnWAnLkmcO[g0?_Co07knO[gnOCi
mm7djO;im;WbjO31kOWZbN_QjKWVdNCYhMWOdMg9fPOFemWJf]WGe^WHn]H1f=[c
f`7JeM[ClM7id?7CjM7jcP7@d_kCn_L0hH40P@210840P@2109H0h_L1m_Kbm?Wg
nOCimm7djO;im;WbjO2ikLW[hNVii/WTlN7Igm7MbMX7e]OIf][IemKYf>WFfM?Y
dO7CjM7ec_[gh_H1moObn?WgnOCimm7djO;im;WbjO2ikLW[hNVii/WTlN7Igm7M
bMX7e]OIf][IemKYf?WFlMGIdnWAlM?YdOW>oLgjmm7k0?WjmoWdnOOAm?WbjOBi
l^W`^Ng9jn7Y^NK9i?7QfMoAgLWJ1mKGfM[JfMOFjMSjeP7Hf_?K0M[Ef]?YdO7C
jM7jcP3@oM;jm`4EP@210840P@210840UP3Rm`7fm_;djOO1m;7bjO3il_W`bNg1
jm7YbNKAi>7QlMoigOWOdMg9f^WHnMKaf?WFjM?YdOWCnM45c/o?d=7Bmm?id@OC
d]3?cm3BdoWAmLkImo;hjOO9m?WcnO6il^W`nO;il<W]`N_AjLWVdNCQhO7OnMgi
gm7MbM[Yf?WFnMSieoWEjM?YdOWCnM45c/o?d=7Bmm?id@OCd]3?cm3BdoWAmLkj
mm7ijOO:m03fnOSimP3d^_;Yl?WbnO39kL7[dNW9i]7ThN7agoWMnMoAgLWJjMSi
e_[H0M[Ln]gjf`7JeN[CjM7idoWA1Lk?cm3Ad_OCnM47dm;@clo@d]?idOW>oM3j
m`4AP@210840P@210840UP3Rm`7fm_;djOO1m;7bjO3il_W`bNg1jm7YbNKAi>7Q
lMoih?WOdMg9f^WHnMKaf?WFjM?YdOWCnM45c/o?d=7Bmm?id@OCd]3?cm3BdoWA
mLkKmo3hjOO9m?WcnO6il^W`nO;il<W]`N_AjLWVdNCQhO7OnN3igm7MbM[Yf?WF
nMSieoWEjM?YdOWCnM45c/o?d=7Bmm?id@OCd]3?cm3BdoWAmLjbml[d0OKhn_Wj
m`7fm;[bjO3il_W`bNg1jm7YbNKAi>7QlMoih?WOdMg9f^WHnMKjf07Jg?[Mn]/1
f]GZdnWAnM?id@G>clo@dM;gdoWA1m?Bd<o?d=;CnM7ec_[g0A610840P@210840
P@2F0>;g0OKfl_CYml7d/O;Yl?WanO39kL7[dNW9i]7ThN7agoWRnMoAgLWJjMSi
e_7HnMKYdnWAnM;id@G>clo@dM;gdoWA1m?Bd<o?d=;CnM7ec]_gl?SYmlWdnO?i
lKWbjO3ilOW`bNg1jm7YbNKAi>7QlMoih_WOdMg9f^WHnMKif?WGnMGYdnWAnM;i
d@G>clo@dM;gdoWA1m?Bd<o?d=;CnM7ec[;gb_@1m_SjnO[g0OKd^_;Yl?WanO39
kL7[dNW9i]7ThN7agoWRnMoAgLWJjMSie_[H0M[Ln]gjf`7JeN[CjM7id_WA1Lk?
cm3Ad_OCnM47dm;@clo@d]?idOG>n_L0nH40P@210840P@2109H0h_L1m_Kbm>Wg
`OBal]W`bNg1jm7YbNKAi>7QlMoihOWOdMg9f^WHnMKaf?WFjM?Id@G>clo@dM;g
doWA1m?Bd<o?d=;CnM7ec]_gl?SYmlWdnO?ilKWbfO39kL7[dNW9i]7ThN7agoWQ
nMoAgLWJjMSie_WHnMOieNWCfM45c/o?d=7Bmm?id@OCd]3?cm3BdoWAmLjbml[d
0OKhn_Wjm`7fm;[bfO39kL7[dNW9i]7ThN7agoWQnMoAgLWJjMSie_[H0M[Ln]gj
f`7JeN[CfM45c/o?d=7Bmm?id@OCd]3?cm3BdoWAmLkjm`4AP@210840P@210840
UP3Rm`7fm_;djOO1m;7bjO3ikoW`bNg1jm7YbNKAi>7QlMoigOWOdMg9f^WHnMKa
f?WFjM?YdOW@nM45c/o?d=7Bmm?id@OCd]3?cm3BdoWAmLkKmo3hjOO9m?WcnO6i
l^W`nNoil<W]`N_AjLWVdNCQhO7OnMgigm7MbM[Yf?WFnMSieoWEjM?YdOW@nM45
c/o?d=7Bmm?id@OCd]3?cm3BdoWAmLjbml[d0OKhn_Wjm`7fm;[bjO3ikoW`bNg1
jm7YbNKAi>7QlMoigOWOdMg9f^WHnMKjf07Jg?[Mn]/1f]GZdnWAnM3id@G>clo@
dM;gdoWA1m?Bd<o?d=;CnM7ec_[g0A610840P@210840P@2F0>;g0OKfl_CYml7d
/O;Yl?W^nO39kL7[dNW9i]7ThN7agoWLnMoAgLWJjMSie_7HnMKYdnWAnLoid@G>
clo@dM;gdoWA1m?Bd<o?d=;CnM7ec]_gl?SYmlWdnO?ilKWbjO3ik_W`bNg1jm7Y
bNKAi>7QlMoig?WOdMg9f^WHnMKif?WGnMGYdnWAnLoid@G>clo@dM;gdoWA1m?B
d<o?d=;CnM7ec[;gb_@1m_SjnO[g0OKd^_;Yl?W^nO39kL7[dNW9i]7ThN7agoWL
nMoAgLWJjMSie_[H0M[Ln]gjf`7JeN[CjM7icoWA1Lk?cm3Ad_OCnM47dm;@clo@
d]?idOG>n_L14H40P@210840P@2109H0h_L1m_Kbm>Wg`OBal^W`nNkil<W]`N_A
jLWVdNCQhO7OnMkigm7MbM[Yf?WFlMSie^WCjM7icoWA1Lk?cm3Ad_OCnM47dm;@
clo@d]?idOG>foO`n>WgbOCiloWa^O;Yl?W^nO39kL7[dNW9i]7ThN7agoWNnMoA
gLWJjMSie_WHnMOieNWCjM7icoWA1Lk?cm3Ad_OCnM47dm;@clo@d]?idOG>/_O:
m07fn?[in_L1m_Bjl^W`nNkil<W]`N_AjLWVdNCQhO7OnMkigm7MbM[Yf?WFn]P1
f]cjgO[K0M[Ej]?YdOW?nM45c/o?d=7Bmm?id@OCd]3?cm3BdoWAmLkjm`4AP@21
0840P@210840UP3Rm`7fm_;djOO1m;7bjO3ikOW`bNg1jm7YbNKAi>7QlMoihOWO
dMg9f^WHnMKaf?WFjM?YdOW>nM45c/o?d=7Bmm?id@OCd]3?cm3BdoWAmLkKmo3h
jOO9m?WcnO6il^W`nNgil<W]`N_AjLWVdNCQhO7OnN7igm7MbM[Yf?WFnMSieoWE
jM?YdOW>nM45c/o?d=7Bmm?id@OCd]3?cm3BdoWAmLjbml[d0OKhn_Wjm`7fm;[b
jO3ikOW`bNg1jm7YbNKAi>7QlMoihOWOdMg9f^WHnMKjf07Jg?[Mn]/1f]GZdnWA
nLkid@G>clo@dM;gdoWA1m?Bd<o?d=;CnM7ec_[g0?j10840P@210840P@2F0>;g
0OKfl_CYml7dlO;im<WbnNgYl?W]nO3YkOW`lNg1jmWYbNKAi=WQlMl7hN3NgMgN
h>7agm7MdM[If?WF1]SGemKEe=CPdk7AoLcKmo3hjOO9m?WcnO7il_WdbO;ikNW`
nNgil>W]nO3akL7[fNW9i]7TfN7ag`OQh=kMgMkPhO7OdMgAf]WHnMD7emKFeMCC
dm;Qdk7AoLbbml[d0OKhn_Wjm`7fm?[bnOC9l_W]jO3ikOW`jNgil?7]`N_IjLWV
dNCIhO7O1n7Pg]gMg^3QlMoAgM7Jf]P1f][jf`SMg=cKf]WIemGRdk7AoLcjm`3b
P@210840P@210840UP3Rm`7fm_;djOO1m?7bnOC9l_W^jO3ik_W`dNg1jmWYbNKA
i=WQlMl7h=oOg]kOgn3agm7MdM[If?WF1]SGemKEe=CPdk7AoLgKmo3hjOO9m?Wc
nO7il_WdbO;ik^W`nNkil=7]`N_IjLWVdNCIhO7O1n3OgmkNgmoPlMoAgM7JfMSi
e@OGe]KEe=?Cd^7C/M7mcK;gb_@1m_SjnO[g0OKdn_;im<WbnNkYl?W^nO3AkL7[
fNW9i]7TfN7ag`OPgmoNg]oOh?7OdMgAf][H0M[Jn]/8gMcLfm[IfMOEh]>adOg=
n_L0gH40P@210840P@2109H0h_L1m_Kbm>Wg`OCal_WdbO;ik^W`nNkil>W]nN[a
kL7[fNW9i]7TfN7Igm7MdM[If?WF1]SGemKEe=CPdk7AoLoKmo3hjOO9m?WcnO7i
l_WdbO;ik^W`nNkil>W]nN[akL7[fNW9i]7TfN7Igm7MdM[If?WE1mOFe]GDdm?B
hM>adOg?/_O:m07fn?[in_L1m_Cjl_WdbO;ik^W`nNkil>W]nN[akL7[fNW9i]7T
fN7Igm7MdM[Jf07Jf_[K2=gLg=_JfMWGeN;C/M7mco[g0?F10840P@210840P@2F
0>;g0OKfl_CYml7dlO;im<WbnNoYl?W_nO3YkOW/lNg1jmWYbNKAi=WQlMl1g]km
h07Ng_7OdMgAf]WHnMH6f=OGe]GDe>3C[M7Kmo3hjOO9m?WcnO7il_WdbO;iknW`
nNoil>W]nNcakL7[fNW9i]7TfN7ag`7Ng_gP0MkNlMoAgM7JfMSie@OGe]KEe=?C
d^7C[M6bml[d0OKhn_Wjm`7fm?[bnOC9l_W_jO3ikoW`jNgik?7]`N_IjLWVdNCI
hO7O0MkNoN01g]kagm7MdM[Jf07Jf_[K2=gLg=_JfMWGeN;C[M7jm`3VP@210840
P@210840UP3Rm`7fm_;djOO1m?7bnOC9l]7`jNgiko7]`N_IjLWVdNCIhO7O1mcN
h>;Rh=kLlMoAgM7JfMSiePKHemOFeMCDh=>]dM_gl?SYmlWdnO?ilOWbnOC9l]7`
jNgiko7]`N_IjLWVdNCIhO7O1mcNh>;Rh=kLlMoAgM7JfMSie@OGe]KEe=?Cd^7C
[M6bml[d0OKhn_Wjm`7fm?[bnOC9l]7`jNgiko7]`N_IjLWVdNCIhO7O1mcNh>;R
h=kLlMoAgM7Jf]P1f][jf`SMg=cKf]WIemGRdjgAn_L0oX40P@210840P@2109H0
h_L1m_Kbm>Wg`OCal_WdbO;ilNW`nO7il>W]nO3akL7[fNW9i]7TfN7ag`OKgN7S
hn7Mfo7OdMgAf]WHnMH6f=OGe]GDe>3C/M7mcm_gl?SYmlWdnO?ilOWbnOC9l_Wa
jO3ilOW`jNgil?7]`N_IjLWVdNCIhO7O1m_MhN?ShMgKlMoAgM7JfMSie@OGe]KE
e=?Cd^7C/M7mck;gb_@1m_SjnO[g0OKdn_;im<WbnO7Yl?WanO3YkOW`lNg1jmWY
bNKAi=WQlMl7fmgQhn?QgM_agm7MdM[Jf07Jf_[K2=gLg=_JfMWGeN;C/M7mco[g
0?R10840P@210840P@2F0>;g0OKfl_CYml7dlO;im<7bjO3il_W`jNgik_7]`N_I
jLWVdNCIhO7O1m[MhNCThMgJlMoAgM7JfMSiePKHemOFeMCDh=>adOg=foO`n>Wg
bOCiloWanO;im<7bjO3il_W`jNgik_7]`N_IjLWVdNCIhO7O1m[MhNCThMgJlMoA
gM7JfMSie@OGe]KEe=?Cd^7C/M7mcK;gb_@1m_SjnO[g0OKdn_;im<7bjO3il_W`
jNgik_7]`N_IjLWVdNCIhO7O1m[MhNCThMgJlMoAgM7Jf]P1f][jf`SMg=cKf]WI
emGRdk7AoLgjm`4SP@210840P@210840UP3`makfmoKgm_OfmoKgm_OfmoKfm?Kd
m_Cfm?Kdm_Cfm?KfjOO1m?7bnOC1l^W`nO;il>W]nN_akL7[fNW9i]7TfN7ag`OI
gN7UiN7MfO7OdMgAf]WHnMH6f=OGe]GDe>3C/M7mc>Wg3OSgn?OhmoSgn?OhmoSg
l?SYmlWdnO?ilOWbnOC1l^W`nO;il>W]nN_akL7[fNW9i]7TfN7ag`OIgN7UiN7M
fO7OdMgAf]WHnMD7emKFeMCCdm;Qdk7AoLbbml[d0?Kin?Wf0?Cjl_Wd`O;Yl?Wb
nO3ikO7_nN_akL7[fNWai_7XjNKAi=WQlMl7fMgQiNGQgMWagm7MdM[Yf>WJ2=cK
fm[If=SGeN;C/M7mc?[g0Cj10840P@210840P@2F0?7g3OKdm_Cfm?Kdm_Cfm?Kd
oOH;moKgm_OfmoKgm_OfgoNYm=7bdO39kLW[fNWii_WYbNKYi0OWinKThn;Qh?WT
fN7Qgm7M1n7PgmgLf]WIfM[9f?WFjM?adMW>1mCBclg=cm;DlM7mc^[gkoP;moSg
n?OhmoSgn?OhgoNYm=7bdO3ikO7/hNg9jmWYnNKijO7UfNKYi0OWinKThn;Qh?WT
fN7Qgm7M1n7PgmgLf]WIfM[Yf?7GlMSie^WClM7IcPODd/o=cLoBe?7AoLjZmm7d
lOKYm=7bdO3jk@3_lO40kn;]bN_IjOWVn^T0jo7Z0>SJi^WT1nOWi^CSh^7PnNCI
hN7OdMd7hN3OgMcJfMWIf^[H0=[ag?7JnMKYdo7AfLh7e=;?cLg?d]CadOg>n_L1
4840P@210840P@2109H0l_L1m_Kbm=7gZOCAl]7`bNg9jmWYnNKijLWVjNCni@3T
o^<0h_WTfN7Qgm7MoMcng@3NfM[9f?WFjM?adMW>1mCBclk>cm;DlM7mc^_gl?SA
mjWddO;Al?W]lNcQkLW[fNWii_WYlNGIi^WTo^D0i?kS0>;ii=WQhMoAgOgLo]d0
g]WJjMSaeo7HnMKYdo7AfLh7e=;?c/k?d]CadOg>Z_NYm=7bdO3jk@7_lO?b0O7_
h^g9jmWYnNKjj@7[j_?[0N[Xf^KYi?kU0>Cnh`3RnNCIhN7OdMgmg?kM0=kIf^[H
0M[Llmd1g=[bf?WFjM?adMW>1mCBclk>cm;DlM7mc_[g0AV10840P@210840P@2F
0?;g0OKfl_CAmjWddO;Al<W]bN_IjOWVnNW9i^WT0>;nh`3To^Gii=WQhMoAg@OH
fM[Lg]oQhMWJbMSie^WClM7IcPOCd]3?cm3Bdo7AoLk[mo3hdONYm=7bdO3ikO7/
hNg9jmWYnNKijO7UfNKYi03Ro^<0i?kUnNCIhN7OdMd7f=WJg=kOhN7If^WHlMOa
f?WFjM?adMW>1m?Bd<o?d=;ClM7mcZ[gZOCAl]7`n^d1ko7clP7akn;]bN_IjOWV
n^T1jn[cj`7Zj=[VjN@0h_kS0>CniOWTfN7Qgm7M1mSIf]cNgn7QfM[Zf07Jg??M
0McJl]Sie^WClM7IcPOCd]3?cm3Bdo7AoLkjm`4@P@210840P@210840UP3bm`7f
m_;ddONYm=7bdO39kLW[fNWii_WYbNKYi0OPhN;Si>KWioWTfN7Qgm7M1m[JfmcM
g]oOfM[9f?WFjM?adMW>0M7AoM3_dOg>joO`n=7gZOCAl]7`nNgak>7]bN_IjOWV
nNWaiMWVjN@7h>7RhnCVinOii=WQhMoAg@OJf]_LgMkOgmWJjMSaeo7HnMKYdo7A
fLh1dM7md>oAoLjZmjWddO;Al?[]0Noalo81lNoRkLW[fNWii_[Y0N_Zln/1j^SJ
i^WT1n3Qh^?Ti^OWnNCIhN7OdMd7f][Kg=gNgmoIf^[H0M[Llmd1g=[bf?WFjM?a
dMW>0M7AoM3_dOg>n_L14h40P@210840P@2109H0l_L1m_Kbm=7gZOCAl]7`bNg9
jmWYnNKijLWVjN@7h>7RhnCVinOii=WQhMoAg@GOgmkMg=_Gf/WHnMKYdo7AfLh1
d=3md@7@d?7AoLk[mo3hdONYm=7bdO3ikO7/hNg9jmWYnNKijO7UfNKYi0OPhN;S
i>KWioWTfN7Qgm7M1MoOg]gLfmOJjMSaeo7HnMKYdo7AfLh1d=3md@7@d?7AoLjZ
mjWddO;Al?[]0Noalo81lNoRkLW[fNWii_[Y0N_Zln/1j^SJi^WT1n3Qh^?Ti^OW
nNCIhN7OdMd5gmoNgMcKem[Zf07Jg??M0McJl]Sie^WClM7IcP7@d?gA0M3@lM7m
c_[g0AV10840P@210840P@2F0?;g0OKfl_CAmjWddO;Al<W]bN_IjOWVnNW9i^WT
0>;nh`3To^Gii=WQhMoAg@OQhMoNg=[If=WJbMSie^WClM7IcPO?d=;Cdm;@co7A
oLk[mo3hdONYm=7bdO3ikO7/hNg9jmWYnNKijO7UfNKYi03Ro^<0i?kUnNCIhN7O
dMd7hN7Og]cJfMSIf^WHlMOaf?WFjM?adMW>1lo@d]?Cd]3?lM7mcZ[gZOCAl]7`
n^d1ko7clP7akn;]bN_IjOWVn^T1jn[cj`7Zj=[VjN@0h_kS0>CniOWTfN7Qgm7M
1n7QgmkLf]WHfM[Zf07Jg??M0McJl]Sie^WClM7IcPO?d=;Cdm;@co7AoLkjm`4=
P@210840P@210840UP3bm`7fm_;ddONYm=7bdO39kLW[fNWii_WYbNKYi?kU0>Cn
h`3RnNCIhN7OdMd0g_kMoMcIf/WHnMKYdo7Af<h6cm;De=;?c_7AoLk[mo3hdONY
m=7bdO3ikO7/hNg9jmWYnNKijO7UfNKYi?kU0>Cnh`3RnNCIhN7OdMd0g_kMoMcI
f^WHlMOaf?WFjM?adMS>1/oBe=CBclkadOg>Z_NYm=7bdO3jk@7_lO?b0O7_h^g9
jmWYnNKjj@7[j_?[0N[Xf^KYi?kU0>Cnh`3RnNCIhN7OdMd0g_kMoMcIf^[H0M[L
lmd1g=[bf?WFjM?adMS>1/oBe=CBclkadOg>n_L17840P@210840P@2109H0l_L1
m_Kbm=7gZOCAl]7`bNg9jmWYnNKijLWVjN@7inOVi>?RhN3ii=WQhMoAg@OIfM[L
gMoPhMWJbMSie^WClM7IcPO=cm;De=;?cO7AoLk[mo3hdONYm=7bdO3ikO7/hNg9
jmWYnNKijO7UfNKYi0OWinKThn;Qh?WTfN7Qgm7M1mWIf]cMgn3QfM[Yf?7GlMSi
e^WClM7IcPO=cm;De=;?cO7AoLjZmjWddO;Al?[]0Noalo81lNoRkLW[fNWii_[Y
0N_Zln/1j^SJi^WT1nOWi^CSh^7PnNCIhN7OdMd7fMWJg=gOh>7If^[H0M[Llmd1
g=[bf?WFjM?adMW>1lg?d]CDd/o=lM7mc_[g0>210840P@210840P@2F0?;g0OKf
l_CAmjWdbO;Al=W]nN_ikM7[dNW9i]7TfN7Qgm7MdM[af0ODeMKGfM[Kfn7HnMKQ
do7AdLkidOg>joO`n=7gZOC9l]7`lNcYkOW[nNgAjm7YnNKaiN7VdNCIhN7OdMgA
f_7H1mCEe]OIf]_KlMOaf?WFhM?adM7>nM7mcZ[gZOC9l];`0O;alo81lNoZkOW[
nNgAjm7Yn^H1j>[cj`7Zj>;VdNCIhN7OdMgAf_7H2=CEe]OIf]_Mg??M0McJl]Si
e^7ClM7Ac_WAoLkjm`3PP@210840P@210840UP3bm`7fm_;ddONYm<WbdO3IkOW[
nNgAjm7YbNKAi=WQhMoAgM7JlMP7eMGFemSIf]_Qf?WFhM?adM7>nM7mc^_gl?SA
mjWdbO;Al?7/jNgijoW]dN_AjOWVlNGQi]7TfN7Qgm7MdM[af0OEeMKGf=WJfo7G
lMSie^7ClM7Ac_WAoLjZmjWdbO;Bl07blO?b0O7_j^gijoW]dN_AjO[V0NSZln/1
j^SRi]7TfN7Qgm7MdM[af0SEeMKGf=WJgMccg@7Lf_;HnMKQdo7AdLkidOg>n_L0
h840P@210840P@2109H0l_L1m_Kbm=7gZOC9l]7`fNgijoW]dN_AjLWVdNCIhN7O
dMgAf_7H1mKFemOHfMWJhMSie^7ClM7Ac_WAoLk[mo3hdONYm<WbdO3ak>W]nN_i
kM7[dNWii_7UhNKAi=WQhMoAgM7JlMP7e]KGemSIfM[aeo7HnMKQdo7AdLkidOg>
Z_NYm<Wbd_01l_7clP7akn[]nN_ikM7[dNWjiP7Xj_?[0N[Xh^KAi=WQhMoAgM7J
lMP8e]KGemSIfMcLlmd1g=[bf?WFhM?adM7>nM7mc_[g0=Z10840P@210840P@2F
0?;g0OKfl_CAmjWdbO;Al=W]nN_ikM7[dNW9i]7TfN7Qgm7MdM[af07GeocH0=WQ
f?WFhM?adM7>nM7mc^_gl?SAmjWdbO;Al?7/jNgijoW]dN_AjOWVlNGQi]7TfN7Q
gm7MdM[af07GeocH0=Waeo7HnMKQdo7AdLkidOg>Z_NYm<Wbd_01l_7clP7akn[]
nN_ikM7[dNWjiP7Xj_?[0N[Xh^KAi=WQhMoAgM7JlMP1emOlf07Kg??M0McJl]Si
e^7ClM7Ac_WAoLkjm`3GP@210840P@210840UP3bm`7fm_;ddONYm<WbdO3IkOW[
nNgAjm7YbNKAi=WQhMoAgM7JlMP0fOcH0MOGhMSie^7ClM7Ac_WAoLk[mo3hdONY
m<WbdO3ak>W]nN_ikM7[dNWii_7UhNKAi=WQhMoAgM7JlMP0fOcHkmOaf?WFhM?a
dM7>nM7mcZ[gZOC9l];`0O;alo81lNoZkOW[nNgAjm7Yn^H1j>[cj`7Zj>;VdNCI
hN7OdMgAf_7H0=Wlf0;GfMccg@7Lf_;HnMKQdo7AdLkidOg>n_L0h840P@210840
P@2109H0l_L1m_Kbm=7gZOC9l]7`fNgijoW]dN_AjLWVdNCIhN7OdMgAf_7H1m[I
fMSGemKFhMSie^7ClM7Ac_WAoLk[mo3hdONYm<WbdO3ak>W]nN_ikM7[dNWii_7U
hNKAi=WQhMoAgM7JlMP7f]WIf=OGe]Kaeo7HnMKQdo7AdLkidOg>Z_NYm<Wbd_01
l_7clP7akn[]nN_ikM7[dNWjiP7Xj_?[0N[Xh^KAi=WQhMoAgM7JlMP8f]WIf=OG
e]SLlmd1g=[bf?WFhM?adM7>nM7mc_[g0>210840P@210840P@2F0?;g0OKfl_CA
mjWdbO;Al=W]nN_ikM7[dNW9i]7TfN7Qgm7MdM[af0OKf]WHemKEeN7HnMKQdo7A
dLkidOg>joO`n=7gZOC9l]7`lNcYkOW[nNgAjm7YnNKaiN7VdNCIhN7OdMgAf_7H
1m_JfMSGe]GElMOaf?WFhM?adM7>nM7mcZ[gZOC9l];`0O;alo81lNoZkOW[nNgA
jm7Yn^H1j>[cj`7Zj>;VdNCIhN7OdMgAf_7H2=_JfMSGe]GGg??M0McJl]Sie^7C
lM7Ac_WAoLkjm`48P@210840P@210840UP3am`ofm?Kdm_Cfm?Kdm_Cfm?KfdON`
m0ccm??dloCcl_7blO;aco;Al=W]nN_ikM7[dNW9i]7TfN7Qgm7MdM[af0OKfm[I
emKEe>7HnMKQdo7AdLkidOg>j_Oan=7g/?@<mOCem?GdmO;cl_?bllobdO3ak>W]
nN_ikM7[dNWii_7UhNKAi=WQhMoAgM7JlMP7fm_JfMOFeMCaeo7HnMKQdo7AdLki
dOg>f_OanN7gZOC9l];`0?;al@3_j^gijoW]dN_AjO[V0NSZln/1j^SRi]7TfN7Q
gm7MdM[af0OKfm[IemKEe_7L0=[bf?WFhM?adM7>nM7mc_[g0B210840P@210840
P@2F0?3g3?Kgm_OfmoKgm_OfmoK7mm7dlO;im0oako7_lNoako7_lNoako7adO;A
l=7]`N_QjOWVlNWIi]7TdN7QgnWM1moOg]gLfm_JlMgAf]7HnMKQdo7AjLkidO7>
nM7mdnWg3_Sgn?OhmoSgn?OhmoSgmo7ffOOAm?7bnOCalm7bdO3AkL7[hNWii_WY
nNSiiN7VdNCAhN7OjMd7gmoNgMcKfm[agM7JdMSie^7ClM7Yc_WAlLkidOgCfoL0
nO7k0?WJmm7dlO;im<7bdO3akn7]`N_QjOWVn^T1jngjk_[[0N[Xh^KAi=7QhMoY
g@OOgmkMg=_Kf_7MdM[af?7JlMSie^7ClM7Yc_WAlLkidOgCn_L0lX40P@210840
P@2109H0ZOOAm?7bn_@1lo7bkm7bdO3AkL7[hNWii_7YfNKAi=7QhMoYg@OOgmkM
g=_Kf_7MdM[Af?WFhM?adNW>nM7ac_WAoM?Jmo7ffOOAm?7bn_@0mO7cdO;Al=7]
`N_QjOWVnNWij?WUhNKAi=7QhMoYg@OOgmkMg=_Kf_7MdM[Af?WFhM?adNW>nM7a
c_WAoM?Km`7ino?l0O_if_OAm?7bnOC1l]7`dNg1jn7YnNKjj@7[kO[^n^/1j^SR
i]7TdN7QgnWM1moOg]gLfm_JlMgAf]7HnMKQdo7AjLkidO7>nM7mdo[g0?R10840
P@210840P@2F0:WgdOCal_[d0O?al^oAl]7`dNg1jn7YnNKajMWVdNCAhN7OjMd7
gmoNgMcKfm[agM7JdMSie_WDjM?adNW>nM7ac_WAoM;Jmo7ffOOAm?7bn_@0mO7c
dO;Al=7]`N_QjOWVnNWij?WUhNKAi=7QhMoYg@OOgmkMg=_Kf_7MdM[Af?WFnMCY
do7AjLkidO7>nM7md]_g0OWklo`1noWJmm7dlO;im<7bdO3AkL7[hNWii_[Y0N_]
n^kjj`7Zj>;VdNCAhN7OjMd7gmoNgMcKfm[agM7JdMSie_WDjM?adNW>nM7ac_WA
oM;jm`3bP@210840P@210840UP2Ymm7dlO;jm07clO;_dO;Al=7]`N_QjOWVlNWI
i]7TdN7QgnWM1moOg]gLfm_JlMgAf]7HnMKieNWClM7Yc_WAlLkedM[glOKImm7d
lO;jm03elO?Al]7`dNg1jn7YnNKijOWXnNGQi]7TdN7QgnWM1moOg]gLfm_JlMgA
f]7HnMKieNWClM7Yc_WAlLkedM_g0OWklo`1noWJmm7dlO;im<7bdO3AkL7[hNWi
i_[Y0N_]n^kjj`7Zj>;VdNCAhN7OjMd7gmoNgMcKfm[agM7JdMSie_WEjM?adNW>
nM7ac_GAn_L0lX40P@210840P@2109H0ZOOAm?7bn_@1lo7bkm7bdO3AkL7[hNWi
i_7YfNKAi=7QhMoYg@OOgmkMg=_Kf_7MdM[Af?7FjM?adNW>nM7ac_WAoM3Jmo7f
fOOAm?7bn_@0mO7cdO;Al=7]`N_QjOWVnNWij?WUhNKAi=7QhMoYg@OOgmkMg=_K
f_7MdM[Af?7FjM?adNW>nM7ac_WAoM3Km`7ino?l0O_if_OAm?7bnOC1l]7`dNg1
jn7YnNKjj@7[kO[^n^/1j^SRi]7TdN7QgnWM1moOg]gLfm_JlMgAf]7HlMKYdo7A
jLkidO7>nM7md?[g0?R10840P@210840P@2F0:WgdOCal_[d0O?al^oAl]7`dNg1
jn7YnNKajMWVdNCAhN7OjMd7gmoNgMcKfm[agM7JdMSie_WGjM?adNW>nM7ac_WA
oLoJmo7ffOOAm?7bn_@0mO7cdO;Al=7]`N_QjOWVnNWij?WUhNKAi=7QhMoYg@OO
gmkMg=_Kf_7MdM[Af?WFnMOYdo7AjLkidO7>nM7mcm_g0OWklo`1noWJmm7dlO;i
m<7bdO3AkL7[hNWii_[Y0N_]n^kjj`7Zj>;VdNCAhN7OjMd7gmoNgMcKfm[agM7J
dMSie_WGjM?adNW>nM7ac_WAoLojm`3hP@210840P@210840UP2Ymm7dlO;jm07c
lO;_dO;Al=7]`N_QjOWVlNWIi]7TdN7QgnWM1moOg]gLfm_JlMgAf]7HnMKif>WC
lM7Yc_WAlLkidOg?f_Oam]WgdOCal_[d0?Galm7bdO3AkL7[hNWii_WYnNSiiN7V
dNCAhN7OjMd7gmoNgMcKfm[agM7JdMSie_WHjM?adNW>nM7ac_WAoLoKm`7ino?l
0O_if_OAm?7bnOC1l]7`dNg1jn7YnNKjj@7[kO[^n^/1j^SRi]7TdN7QgnWM1moO
g]gLfm_JlMgAf]7HnMKif>WClM7Yc_WAlLkidOg?n_L0n840P@210840P@2109H0
ZOOAm?7bn_@1lo7bkm7bdO3AkL7[hNWii_7YfNKAi=7QhMoYg@OOgmkMg=_Kf_7M
dM[Af?WFnMSYdo7AjLkidO7>nM7mc][glOKImm7dlO;jm03elO?Al]7`dNg1jn7Y
nNKijOWXnNGQi]7TdN7QgnWM1moOg]gLfm_JlMgAf]7HnMKif>WClM7Yc_WAlLki
dOg>foL1nO_co07knM[gdOCal_Wd`O;Al=7]`N_QjOWVn^T1jngjk_[[0N[Xh^KA
i=7QhMoYg@OOgmkMg=_Kf_7MdM[Af?WFnMSYdo7AjLkidO7>nM7mc_[g0<610840
P@210840P@2F0?7i/OO2m07clo[anNoAl/W`dNg1jmWYdNKAi=WQnMoihNWO`MgY
f/WHjMKidoWAnM?QdMg>n_OanO7glOKAml;dn?Gilm7bbO3AkL7[fNWaiN7VdNCI
hOWOnN7Ygl7MjM[9f>WFnM?idOWChM7Mc_[glOWbm`7ino?l0O_id_Nim<WbbO3A
kL7[f^T1jn[cj`7Zj>;VdNCIhOWOnN7Ygl7MjM[9f>WFnM?idOWChM7Mc_[g0<N1
0840P@210840P@2F0?7i/OO2m07clo[anNoAl/W`dNg1jmWYdNKAi=WQnMoihNWO
bMgifnWJbMSYe_WCnM7idn7AgLkjmo7ilOOam]7g`_ChmOWcdO;9l=7]`N_IjO7U
hNKAi=WQnMoihNWObMgifnWJbMSYe_WCnM7idn7AgLkjmo7il_L1nO_co07knM;g
^OC9l/W`dNg1jm[Y0N_Zln/1j^SRi]7TfN7igoWQjMo9gOWKjM[9f>WFnM?idOWC
hM7Mc_[g0<N10840P@210840P@2F0?7i/OO2m07clo[anNoAl/W`dNg1jmWYdNKA
i=WQnMoihNWObMgifNWJbMSYe_WCnM7idn7AgLkjmo7ilOOam]7g`_ChmOWcdO;9
l=7]`N_IjO7UhNKAi=WQnMoihNWObMgifNWJbMSYe_WCnM7idn7AgLkjmo7il_L1
nO_co07knM;g^OC9l/W`dNg1jm[Y0N_Zln/1j^SRi]7TfN7igoWQjMo9gOWIjM[9
f>WFnM?idOWChM7Mc_[g0<N10840P@210840P@2F0?7i/OO2m07clo[anNoAl/W`
dNg1jmWYdNKAi=WQnMoihNWObMgif>WJbMSYe_WCnM7idn7AgLkjmo7ilOOam]7g
`_ChmOWcdO;9l=7]`N_IjO7UhNKAi=WQnMoihNWObMgif>WJbMSYe_WCnM7idn7A
gLkjmo7il_L1nO_co07knM;g^OC9l/W`dNg1jm[Y0N_Zln/1j^SRi]7TfN7igoWQ
jMo9gOWHjM[9f>WFnM?idOWChM7Mc_[g0<N10840P@210840P@2F0?7i/OO2m07c
lo[anNoAl/W`dNg1jmWYdNKAi=WQnMoihNWObMgif>WJbMSYe_WCnM7idn7AgLkj
mo7ilOOam]7g`_ChmOWcdO;9l=7]`N_IjO7UhNKAi=WQnMoihNWObMgif>WJbMSY
e_WCnM7idn7AgLkjmo7il_L1nO_co07knM;g^OC9l/W`dNg1jm[Y0N_Zln/1j^SR
i]7TfN7igoWQjMo9gOWHjM[9f>WFnM?idOWChM7Mc_[g0<N10840P@210840P@2F
0?7i/OO2m07clo[anNoAl/W`dNg1jmWYdNKAi=WQnMoihNWObMgifNWJbMSYe_WC
nM7idn7AgLkjmo7ilOOam]7g`_ChmOWcdO;9l=7]`N_IjO7UhNKAi=WQnMoihNWO
bMgifNWJbMSYe_WCnM7idn7AgLkjmo7il_L1nO_co07knM;g^OC9l/W`dNg1jm[Y
0N_Zln/1j^SRi]7TfN7igoWQjMo9gOWIjM[9f>WFnM?idOWChM7Mc_[g0<N10840
P@210840P@2F0?7i/OO2m07clo[anNoAl/W`dNg1jmWYdNKAi=WQnMoihNWObMgi
fnWJbMSYe_WCnM7idn7AgLkjmo7ilOOam]7g`_ChmOWcdO;9l=7]`N_IjO7UhNKA
i=WQnMoihNWObMgifnWJbMSYe_WCnM7idn7AgLkjmo7il_L1nO_co07knM;g^OC9
l/W`dNg1jm[Y0N_Zln/1j^SRi]7TfN7igoWQjMo9gOWKjM[9f>WFnM?idOWChM7M
c_[g0BZ10840P@210840P@2F0?7il?L<m_OfmoKgm_OfmoKgm^kg3?Kgm_OfmoKg
m_OfmoK_mo3d3??dloCcm??dloCcm??Om0oclO?alo7clO7_lNoako7adO;9l=7]
`N_IjM7VdNCIhOWOnN7Ygl7MjM[9f>WFnM?idOWChM7Mc_[glOWam`ofmoKgm_Of
moKgm_OfmoKfl?L<n?OhmoSgn?OhmoSgn>ogl?@<mOCem?GdmOCem?GdmModnOGi
lm7bbO3AkL7[fNWaiN7VdNCIhOWOnN7Ygl7MjM[9f>WFnM?idOWChM7Mc_[glOWb
m`3ilO/0nM;g^OC9l/W`dNg1jm[Y0>_aj_7XlNKAi=WQnMoihNWO`MgYf_WHlM[A
f?WFnM?idOWChM7Mc_[g0F:10840P@210840P@2F0?7ilOL?m_Cfm?Kdm_Cfm?Kd
m_Cfm_7g3oKdm_Cfm?Kdm_Cfm?Kdm_KimnWd3o?alo7clO?alo7clO?alo?Pm0kc
m??dloCcm??dloCcm?C9l/W`hNg9jlWY`NKQi=WQnMoihN7OnMggg`gNgMcKfm[P
gmoMg=_JfOWJnMgIf]7HhMKidmWAhLkmdO[glOW`m`chmoSgn?OhmoSgn?OhkoOa
n?WgjOCamN3d3_GdmOCem?GdmOCem?Gdm<WbbO3QkLW[bNWai_7UhNKQi=WQnMoi
hN7OnMggg`gNgMcKfm[PgmoMg=_JfOWJnMgIf_7GhMSaeO7FnM?IdN7>oM7jmo7i
lOOanMWgZOC9l/W`hNg9jlWYlNSajP3Xh^KQi=WQnMoihN7OnMggg`gNgMcKfm[P
gmoMg=_JfOWJnMgJf_3L0=[Sf?3J0=Sbe_WCfM7Qc_gAn_L16X40P@210840P@21
09H0lOWbm`7fm_;dl_L1m_Kbm?Wgj_@1lo?blM7dbO;9l>7]bN_9jL7VhNCIhOWO
nN7QgoWMmml=g]gLfm_Jg]kMgMcLfm_if_WMfM[Af>7FnM?IdN7>oM7jmo7il_O`
n?;gl?Simn[dl?GAm<WbbO3QkLW[bNWai_7UhNKQi=WQnMoihN7OnMggg`gNgMcK
fm[Ng]gMg=cKfoWJnMgIf_7GhMSaeO7FnM?IdN7>oM7jmo7i^ONYm<WbbO3QkLW[
bNWbiP7Xj_?[0N[Xh^KQi=WQnMoihN7OnMggg`gNgMcKfm[Ng]gMg=cKfoWJnMgJ
fP7Lg??M0McJhmP1f][cf`7Jf?;FnM?IdN7>oM7jm`4JP@210840P@210840UP3a
nO;g0OKfl_Cbm`7fm_;dnOOZm07clo;adOC9l/W`hNg9jlWY`NKQi=WQnMoihN7O
nMggg`gNgMcKfm[KfmcLgMgNg_WJnMgIf]7HhMKidmWAhLkmdO[glOWbmo3hl_O`
n?Wgj_C`mM7dbO;9l>7]bN_9jO7VlNGQi^7TfN7igoWQhMoigOOO3MkMg=_Kf]_K
g=cMgMkNnM[igMWJlMOQf?7ElMKidmWAhLkmdO[glOVimjWdbO;9l>7]bN_9jO;V
0NSZln/1j^SRi^7TfN7igoWQhMoigOOO3MkMg=_Kf]_Kg=cMgMkNnM[igM[J0McL
lmd1g=[Sf07Jf_?K0M[Hl]KidmWAhLkmdO[g0AZ10840P@210840P@2F0?7il_L1
m_Kbm?;g0OKfl_Cimn[d0O?cl_7Am<WbbO3QkLW[bNW1i^7TfN7igoWQhMoigOOO
3MkMg=_Kf]WJfmcMgmoPnM[igMWJdMSQe_WCfM7Qc_gAn_OanO;gl?Sbmo3hnOOZ
m?3edOC9l/W`hNg9jlWYlNKaiN7VhNCIhOWOnN7QgoWMmml=g]gLfm_JfM[Kg=gO
gn3if_WMfM[aen7HlMGae_WCfM7Qc_gAn_OanKWgZOC9l/W`hNg9jlWYl^H1j>[c
j`7Zj>;VhNCIhOWOnN7QgoWMmml=g]gLfm_JfM[Kg=gOgn3if_WMf]X1g=ccg@7L
f^?H0M[Jlm/1f]Sbe_WCfM7Qc_gAn_L16X40P@210840P@2109H0lOWbm`7fm_;d
l_L1m_Kbm?Wgj_@1lo?blM7dbO;9l>7]bN_9jL7VhNCIhOWOnN7QgoWMmml=g]gL
fm_JfM[Kg=gOgn3if_WMfM[Af>7FnM?IdN7>oM7jmo7il_O`n?;gl?Simn[dl?GA
m<WbbO3QkLW[bNWai_7UhNKQi=WQnMoihN7OnMggg`gNgMcKfm[If]_LgMoOh?WJ
nMgIf_7GhMSaeO7FnM?IdN7>oM7jmo7i^ONYm<WbbO3QkLW[bNWbiP7Xj_?[0N[X
h^KQi=WQnMoihN7OnMggg`gNgMcKfm[If]_LgMoOh?WJnMgJfP7Lg??M0McJhmP1
f][cf`7Jf?;FnM?IdN7>oM7jm`4JP@210840P@210840UP3anO;g0OKfl_Cbm`7f
m_;dnOOZm07clo;adOC9l/W`hNg9jlWY`NKQi=WQnMoihN7OnMggg`gNgMcKfm[K
fmcLgMgNg_WJnMgIf]7HhMKidmWAhLkmdO[glOWbmo3hl_O`n?Wgj_C`mM7dbO;9
l>7]bN_9jO7VlNGQi^7TfN7igoWQhMoigOOO3MkMg=_Kf]_Kg=cMgMkNnM[igMWJ
lMOQf?7ElMKidmWAhLkmdO[glOVimjWdbO;9l>7]bN_9jO;V0NSZln/1j^SRi^7T
fN7igoWQhMoigOOO3MkMg=_Kf]_Kg=cMgMkNnM[igM[J0McLlmd1g=[Sf07Jf_?K
0M[Hl]KidmWAhLkmdO[g0AZ10840P@210840P@2F0?7il_L1m_Kbm?;g0OKfl_Ci
mn[d0O?cl_7Am<WbbO3QkLW[bNW1i^7TfN7igoWQhMoigOOO3MkMg=_Kf]kNgMgL
g=_KnM[igMWJdMSQe_WCfM7Qc_gAn_OanO;gl?Sbmo3hnOOZm?3edOC9l/W`hNg9
jlWYlNKaiN7VhNCIhOWOnN7QgoWMmml=g]gLfm_Jg]kMgMcLfm_if_WMfM[aen7H
lMGae_WCfM7Qc_gAn_OanKWgZOC9l/W`hNg9jlWYl^H1j>[cj`7Zj>;VhNCIhOWO
nN7QgoWMmml=g]gLfm_Jg]kMgMcLfm_if_WMf]X1g=ccg@7Lf^?H0M[Jlm/1f]Sb
e_WCfM7Qc_gAn_L16X40P@210840P@2109H0lOWbm`7fm_;dl_L1m_Kbm?Wgj_@1
lo?blM7dbO;9l>7]bN_9jL7VhNCIhOWOnN7QgoWMmml=g]gLfm_Jh=oOgMcKf]Wi
f_WMfM[Af>7FnM?IdN7>oM7jmo7il_O`n?;gl?Simn[dl?GAm<WbbO3QkLW[bNWa
i_7UhNKQi=WQnMoihN7OnMggg`gNgMcKfm[PgmoMg=_JfOWJnMgIf_7GhMSaeO7F
nM?IdN7>oM7jmo7i^ONYm<WbbO3QkLW[bNWbiP7Xj_?[0N[Xh^KQi=WQnMoihN7O
nMggg`gNgMcKfm[PgmoMg=_JfOWJnMgJfP7Lg??M0McJhmP1f][cf`7Jf?;FnM?I
dN7>oM7jm`3KP@210840P@210840UP3inN[g0OKfl_Cbm`7fm_[dnO7imn[d0O?c
l_7Qm<7bbO3AkLW[dNW1i]WThN7Igm7MdM[9f>WFlM?IdNW>oM7jmoWij_O`n?;g
n?SimOWgj_C`mN7d`O;9l=7]bN_AjO7VlNGQi]WThN7Igm7MdM[aen7HnMOieO7F
lM?IdNW>oM7jmoWi`OOim?Wg^OC1l/W`dNg9jm7Yl^H1j>[cj`7Zj>;VfNCQhMWO
dMgBfP7Lg??M0McJhmP1f]cjgO[K0M[Hl]KadmWAjLkmdO[g0=^10840P@210840
P@2F0?Wij_L1m_Kbm?;g0OKfn_CilOWgj_@1lo?blN7d`O;9l=7]bN_AjL7VfNCQ
hMWOdMgAf/WHjMKadmWAjLkmd?[gnOWZmo3hl_Ohn?WenOOZm?3ehOC1l/W`dNg9
jm7YlNKaiN7VfNCQhMWOdMgAf_7GhMSieoWElMKadmWAjLkmd?[gnOW1moWdnONi
m<7bbO3AkLW[dNWbiP7Xj_?[0N[Xh^KIi>7QfMoAgM;J0McLlmd1g=[Sf07Jg?[M
n]/1f]Sbe_7CfM7Yc_g@n_L0fh40P@210840P@2109H0nOWZm`7fm_;dl_L1m_Kj
m?WanOOZm07clo;ahOC1l/W`dNg9jm7Y`NKIi>7QfMoAgM7JbMSYe_7CfM7Yc_g@
n_OinN[gl?SbmoShnOGimn[dl?GQm<7bbO3AkLW[dNWai_7UhNKIi>7QfMoAgM7J
lMOQf?WGnMGae_7CfM7Yc_g@n_OinL7gnOCimkWd`O;9l=7]bN_AjO;V0NSZln/1
j^SRi]WThN7Igm7Md]X1g=ccg@7Lf^?H0M[Ln]gjf`7Jf?;FlM?IdNW>oM3jm`3K
P@210840P@210840UP3inN[g0OKfl_Cbm`7fm_[dnO7imn[d0O?cl_7Qm<7bbO3A
kLW[dNW1i]WThN7Igm7MdM[9f>WFlM?IdNW>oLojmoWij_O`n?;gn?SimOWgj_C`
mN7d`O;9l=7]bN_AjO7VlNGQi]WThN7Igm7MdM[aen7HnMOieO7FlM?IdNW>oLoj
moWi`OOim?Wg^OC1l/W`dNg9jm7Yl^H1j>[cj`7Zj>;VfNCQhMWOdMgBfP7Lg??M
0McJhmP1f]cjgO[K0M[Hl]KadmWAjLkmco[g0=F10840P@210840P@2F0?Wij_L1
m_Kbm?;g0OKfn_CilOWgj_@1lo?blN7d`O;9l=7]bN_AjL7VfNCQhMWOdMgAf/WH
jMKadmWAiLkjmoWij_O`n?;gn?SimOWgj_C`mN7d`O;9l=7]bN_AjO7VlNGQi]WT
hN7Igm7MdM[aen7HnMOieO7FlM?IdNG>n_OinL7gnOCimkWd`O;9l=7]bN_AjO;V
0NSZln/1j^SRi]WThN7Igm7Md]X1g=ccg@7Lf^?H0M[Ln]gjf`7Jf?;FlM?IdNG>
n_L0fh40P@210840P@2109H0nOWZm`7fm_;dl_L1m_Kjm?WanOOZm07clo;ahOC1
l/W`dNg9jm7Y`NKIi>7QfMoAgM7JbMSYe_7CfM7Yc_g=n_OinN[gl?SbmoShnOGi
mn[dl?GQm<7bbO3AkLW[dNWai_7UhNKIi>7QfMoAgM7JlMOQf?WGnMGae_7CfM7Y
c_g=n_OinL7gnOCimkWd`O;9l=7]bN_AjO;V0NSZln/1j^SRi]WThN7Igm7Md]X1
g=ccg@7Lf^?H0M[Ln]gjf`7Jf?;FlM?IdNW>oLgjm`3KP@210840P@210840UP3i
nN[g0OKfl_Cbm`7fm_[dnO7imn[d0O?cl_7Qm<7bbO3AkLW[dNW1i]WThN7Igm7M
dM[9f>WFlM?IdNW>oLcjmoWij_O`n?;gn?SimOWgj_C`mN7d`O;9l=7]bN_AjO7V
lNGQi]WThN7Igm7MdM[aen7HnMOieO7FlM?IdNW>oLcjmoWi`OOim?Wg^OC1l/W`
dNg9jm7Yl^H1j>[cj`7Zj>;VfNCQhMWOdMgBfP7Lg??M0McJhmP1f]cjgO[K0M[H
l]KadmWAjLkmc?[g0Bf10840P@210840P@2F02oin?WhnOSin?OfmoKgm_OfmoKg
m_OfmoKgm_OfmoKgm_Kdm_Cfm?Kdm_Cfm?Kdm_Kam`ofm?Kdm_Cfm??alo7clO?c
nOOYm0oclO?alo7clO?alo7clO?chOC1l/W`dNg9jm7Y`NKIi>7QfMoAgM7JbMSY
e_7CfM7Yc_g<n_LNnO[in_WjnO[gn?OhmoSgn?OhmoSgn?OhmoSgn?Ohmo3hlOOi
n?WenOOYm?7ehOC1l/W`dNg9jm7YlNKaiN7VfNCQhMWOdMgAf_7GhMSieoWElMKa
dmWAjLkmc?[gnOW1moWdnONim<7bbO3AkLW[dNWbiP3XlNX0j>;VfNCQhMWOdMgB
f_3L0=[Sf03JnMcifP3Hl]KQdnWAjLkmc?[g0C>10840P@210840P@2F01ghm_Sf
n?Khm_Sfn?Khm_Sfm_Cfm?Kdm_Cfm?Kdm_CmmP_gm_OfmoKgm_OfmoK^m`kfmoKg
m_OfmoKgm_OfmoOim?Wgl?@<loCcm??dloCcm??dlmodnO;im<Wb`O3QkOW[nNgA
jm7YbNKIi=7QfMoIgM7JfMSIe_7CaM7jmo7jkoP;moSgn?OhmoSgn?Ohk_L>n?Oh
moSgn?OhmoSgn?OgnOCimo3d3?GdmOCem?GdmOCem?GOm?WbnOC9l/7`hNgijoW]
dN_AjLWVfNCAhMWOfMgAf]WHfMKidoWBnM3=dO[glOW1moWdnOO1m?WbnOC9l/7`
hNgijoW]dN_AjOWVlNSQi]WTdN7IgmWMfM[ig?WJdMSYe_[C0=GieoWE0=?>dO[g
0;R10840P@210840P@2F003hl_Kam=7gnOCiml7dnO;im<Wb`O3QkOW[nNgAjm7Y
bNKIi=7QfMoIgM7JfMSIe_7CaM7jmo7jlOSAmoWdnOO1m?WbnOC9l/7`hNgijoW]
dN_AjLWVfNCAhMWOfMgAf]WHfMKidoWBnM3=dO[glOW1moWdnOO1m?WbnOC9l/7`
hNgijoW]dN_AjLWVfNCAhMWOfMgAf]WHfMKjd`7Eeo[Hn]H1eM?>dO[g0;R10840
P@210840P@2F003hl_Kam=7gnOCiml7dnO;im<Wb`O3QkOW[nNgAjm7YbNKIi=7Q
fMoIgM7JfMSIe_7CaM7jmo7jlOSAmoWdnOO1m?WbnOC9l/7`hNgijoW]dN_AjLWV
fNCAhMWOfMgAf]WHfMKidoWBnM3=dO[glOW1moWdnOO1m?WbnOC9l/7`hNgijoW]
dN_AjLWVfNCAhMWOfMgAf]WHfMKjd`7Eeo[Hn]H1eM?>dO[g0;R10840P@210840
P@2F003hl_Kam=7gnOCiml7dnO;im<Wb`O3QkOW[nNgAjm7YbNKIi=7QfMoIgM7J
fMSIe_7CaM7jmo7jlOSAmoWdnOO1m?WbnOC9l/7`hNgijoW]dN_AjLWVfNCAhMWO
fMgAf]WHfMKidoWBnM3=dO[glOW1moWdnOO1m?WbnOC9l/7`hNgijoW]dN_AjLWV
fNCAhMWOfMgAf]WHfMKjd`7Eeo[Hn]H1eM?>dO[g0;R10840P@210840P@2F003h
l_Kam=7gnOCiml7dnO;im<Wb`O3QkOW[nNgAjm7YbNKIi=7QfMoIgM7JfMSIe_7C
aM7jmo7jlOSAmoWdnOO1m?WbnOC9l/7`hNgijoW]dN_AjLWVfNCAhMWOfMgAf]WH
fMKidoWBnM3=dO[glOW1moWdnOO1m?WbnOC9l/7`hNgijoW]dN_AjLWVfNCAhMWO
fMgAf]WHfMKjd`7Eeo[Hn]H1eM?>dO[g0;R10840P@210840P@2F003hl_Kam=7g
nOCiml7dnO;im<Wb`O3QkOW[nNgAjm7YbNKIi=7QfMoIgM7JfMSIe_7CaM7jmo7j
lOSAmoWdnOO1m?WbnOC9l/7`hNgijoW]dN_AjLWVfNCAhMWOfMgAf]WHfMKidoWB
nM3=dO[glOW1moWdnOO1m?WbnOC9l/7`hNgijoW]dN_AjLWVfNCAhMWOfMgAf]WH
fMKjd`7Eeo[Hn]H1eM?>dO[g0;R10840P@210840P@2F003hl_Kam=7gnOCiml7d
nO;im<Wb`O3QkOW[nNgAjm7YbNKIi=7QfMoIgM7JfMSIe_7CaM7jmo7jlOSAmoWd
nOO1m?WbnOC9l/7`hNgijoW]dN_AjLWVfNCAhMWOfMgAf]WHfMKidoWBnM3=dO[g
lOW1moWdnOO1m?WbnOC9l/7`hNgijoW]dN_AjLWVfNCAhMWOfMgAf]WHfMKjd`7E
eo[Hn]H1eM?>dO[g0;R10840P@210840P@2F003hl_Kam=7gnOCiml7dnO;im<Wb
`O3QkOW[nNgAjm7YbNKIi=7QfMoIgM7JfMSIe_7CaM7jmo7jlOSAmoWdnOO1m?Wb
nOC9l/7`hNgijoW]dN_AjLWVfNCAhMWOfMgAf]WHfMKidoWBnM3=dO[glOW1moWd
nOO1m?WbnOC9l/7`hNgijoW]dN_AjLWVfNCAhMWOfMgAf]WHfMKjd`7Eeo[Hn]H1
eM?>dO[g0>V10840P@210840P@2F003hl_Kam;Wg/OCAl]7`nNgal?7]nN/7inOY
j^c]k^oikN7[nNSYjmWYdNKIi=7QjMoigOWOdMgIf]WHdMKidOWClM7idnGAn_Oa
n_7h^ONam=7bdO3ikO7`lNgij`OWinWZk>g^koW]hN_ij>W[fNWAi]WTdN7YgoWM
nMoAgMWJfMSAe_W@nM;adOWCiM7jmo7iZONam=7bdO3ikO7`lNgij`OWinWZk>g^
koW]hN_ij>W[fNWAi]WTdN7YgoWMnMoAgMWJfMSBeP7HeO[Fn]P1em?bdOWCiM7j
m`3SP@210840P@210840UP00n?;flOBimk7ddO;Al?W]lO3akOW[0Nc/o^_nj_W]
hN_ij^W[fNWAi]WTdN7YgoWMnMoAgMWJfMSAe_WAnM?adOWCiM7jmo7jlORimk7d
dO;Al?W]lO3akOW[0Nc/o^_nj_W]hN_ij^W[fNWAi]WTdN7YgoWMnMoAgMWJfMSA
e_W@nM;adOWCiM7jmo7iZONam=7bdO3ikO7`lNgij`7/k?k[o^[ikN7[nN[YjmWY
dNKIi=7QjMoigOWOdMgIf]WHd]H1f=Gje_[H0MOCl]7idnGAn_L0jH40P@210840
P@2109H00?Sbm_7d^ONam=7bdO3ikO7`lNgik0O`knk/j^SWi_W]hN_ik>W[fNWA
i]WTdN7YgoWNnMoAgMWJfMSAe_WBnM?adOWCiM7jmo7jlORimk7ddO;Al?W]lO3a
kOW/1o3_k^cZj>OVnNgQjoW/jN_IjM7VfNCAhNWOnMkigm7MfM[If=7FnM7id_7A
nM?UdO[glOVYmk7ddO;Al?W]lO3akOW/1o3_k^cZj>OVnNgQjoW/jN_IjM7VfNCA
hNWOnMkigm7MfM[If=;F0MSFn]Ojf07Gdo;AnM?UdO[g0=610840P@210840P@2F
003hl_Kam;Wg/OCAl]7`nNgal>W]1nk]k>_ZjNWXnNgQjoW^jN_IjM7VfNCAhMWO
dMgIf]WHdMKado7AnM?UdO[glO[an;Wg/OCAl]7`nNgal>W]1nk]k>_ZjNWXnNgQ
joW^jN_IjM7VfNCAhMWOdMgIf]WHdMKad_7AnM?UdO[glOVYmk7ddO;Al?W]lO3Y
k@O^kNc[j^WYj?W]hN_ik^W[fNWAi]WTdN7Igm7MfM[If=;F0MSGlmP1em?bdOWC
iM7jm`3MP@210840P@210840UP00n?;flOBimk7ddO;Al?W]lO3akOW^1nSYjN[[
k>g^nNgQjoW^jN_IjM7VfNCAhMWOdMgIf]WHdMKie?WClM7idnGAn_Oan_7h^ONa
m=7bdO3ikO7`lNgikPOXjNWZjnc]k_W]hN_ik^W[fNWAi]WTdN7Igm7MfM[If=7F
nM?id_7AnM?UdO[glOVYmk7ddO;Al?W]lO3akOW^1nSYjN[[k>g^nNgQjoW^jN_I
jM7VfNCAhMWOdMgIf]WHd]H1f=SjfO[H0MOCl]7idnGAn_L0jH40P@210840P@21
09H00?Sbm_7d^ONam=7bdO3ikO7`lNgik`OVinSZk>k_l?W]hN_ik>W[fNWAi]WT
dN7YgoWPnMoAgMWJfMSAe_WEnM?adOWCiM7jmo7jlORimk7ddO;Al?W]lO3akOW_
1nKWj>[/k^o`nNgQjoW/jN_IjM7VfNCAhNWOnN3igm7MfM[If=7FnMCid_7AnM?U
dO[glOVYmk7ddO;Al?W]lO3akOW_1nKWj>[/k^o`nNgQjoW/jN_IjM7VfNCAhNWO
nN3igm7MfM[If=;F0MSIn][jf07Gdo;AnM?UdO[g0>>10840P@210840P@2F003h
l_Kam;Wg/OCAl]7`nNgal?7]nNonj_k[0Nc/nNgQjoWZjN_IjM7VfNCAhNWOnN7i
gm7MfM[If=7FnMGido7AnM?UdO[glO[an;Wg/OCAl]7`nNgal?7]nNonj_k[0Nc/
nNgQjoWZjN_IjM7VfNCAhNWOnN7igm7MfM[If=7FnMCid_7AnM?UdO[glOVYmk7d
dO;Al?W]lO3akOW_o^[nj`7/k?W]hN_ij^W[fNWAi]WTdN7YgoWQnMoAgMWJfMSB
eP7HfO[Jn]P1em?bdOWCiM7jm`3hP@210840P@210840UP00n?;f3oCdm_Cfm?Kd
m_Cfm?Kdm_Jimk7ddO;Al?W]lO3akOW`1no^kNcZjNOWnNgQjoWXjN_IjM7VfNCA
hNWOnN7igm7MfM[If<WFnM?adOWCiM7jmo7jlORimk7ddO;Al?W]lO3akOW`1no^
kNcZjNOWnNgQjoWXjN_IjM7VfNCAhNWOnN7igm7MfM[If=7FnMGid_7AnM?UdO[g
lOVYmk7ddO;Al?W]lO3akOW`1no^kNcZjNOWnNgQjoWXjN_YjO7[dNKIi=7QjMoi
hOWOdMgIf]WHd]H1f=[jfo[H0MOCl]7idnGAn_L0eX40P@210840P@2109H00?S`
mP_gm_OfmoKgm_OfmoJ_mkWdbO;9l=W]bN_ijOW[hNW1i]WTdN7IgmWMfM[Af?WF
nMSQe^7CjM7mdo[glOX=n?Sgn?OhmoSgn?OhmoR_mkWdbO;9l=W]bN_ijOW[jNWi
j?WUbNKIi=7QfMoIgMWJdMSie_WHjMKieOWBjM?YdOgCn_OanJ7g^OC9l/W`fNg9
joWYnN_Zj@3[nNgijP3Xb^KIi=7QfMoIgMWJdMSie_WHj]H1f=[jfo[H0MOEj]?Y
dOgCn_L0_840P@210840P@2109H00?SbmZ7g^OC9l/W`fNg9joWYnN_QjL7VfNCA
hMWOfMgIf]7HnMKif>7FhM?YdOgCn_OanZ7g^OC9l/W`fNg9joWYnN_YjOWXnNG9
i]WTdN7IgmWMfM[Af?WFnMSYe_WEnM;YdnWAoM?jmo7iXONim<WbbO3IkLW[nNWi
jn[Y0N_]n^kjj`7Zj<[VfNCAhMWOfMgIf]7HnMKif>[F0MSJn]_jf07GeN[CjM7m
do[g0;b10840P@210840P@2F003hl_JQmkWdbO;9l=W]bN_ijOW[hNW1i]WTdN7I
gmWMfM[Af?WFnMSQe^7CjM7md_[glOZQmkWdbO;9l=W]bN_ijOW[jNWij?WUbNKI
i=7QfMoIgMWJdMSie_WHjMKieOWBjM?YdOgBn_OanJ7g^OC9l/W`fNg9joWYnN_Z
j@7[kO[^n^/1j^S:i]WTdN7IgmWMfM[Af?WFnMSZeP7Hf_[Kn]P1emGZdnWAoM;j
m`2fP@210840P@210840UP00n?;fXONim<WbbO3IkLW[nNWijn7Y`NKIi=7QfMoI
gMWJdMSie_WHhMKQdnGAn_OanZ7g^OC9l/W`fNg9joWYnN_YjOWXnNG9i]WTdN7I
gmWMfM[Af?WFnMSYe_WEnM;YdnGAn_OanJ7g^OC9l/W`fNg9joWYnN_Zj@7[kO[^
n^/1j^S:i]WTdN7IgmWMfM[Af?WFnMSZeP7Hf_[Kn]P1emGZdnGAn_L0_840P@21
0840P@2109H00?SbmZ7g^OC9l/W`fNg9joWYnN_QjL7VfNCAhMWOfMgIf]7HnMKi
f>7FhM?YdOg@n_OanZ7g^OC9l/W`fNg9joWYnN_YjOWXnNG9i]WTdN7IgmWMfM[A
f?WFnMSYe_WEnM;YdnWAoM3jmo7iXONim<WbbO3IkLW[nNWijn[Y0N_]n^kjj`7Z
j<[VfNCAhMWOfMgIf]7HnMKif>[F0MSJn]_jf07GeN[CjM7md?[g0;b10840P@21
0840P@2F003hl_JQmkWdbO;9l=W]bN_ijOW[hNW1i]WTdN7IgmWMfM[Af?WFnMSQ
e^7CjM7mco[glOZQmkWdbO;9l=W]bN_ijOW[jNWij?WUbNKIi=7QfMoIgMWJdMSi
e_WHjMKieOWBjM?YdOg?n_OanJ7g^OC9l/W`fNg9joWYnN_Zj@7[kO[^n^/1j^S:
i]WTdN7IgmWMfM[Af?WFnMSZeP7Hf_[Kn]P1emGZdnWAoLojm`2lP@210840P@21
0840UP00n?;fXONim<WbbO3IkLW[nNWijn7Y`NKIi=7QfMoIgMWJdMSie_WHhMKQ
dnWAoLojmo7jXONim<WbbO3IkLW[nNWijnWYnNSiiLWVfNCAhMWOfMgIf]7HnMKi
f>WFnMGid^WCjM7mco[glOVQmkWdbO;9l=W]bN_ijOW[j^T1jngjk_[[0N[Xb^KI
i=7QfMoIgMWJdMSie_WHj]H1f=[jfo[H0MOEj]?YdOg?n_L0_840P@210840P@21
09H00?SbmZ7g^OC9l/W`fNg9joWYnN_QjL7VfNCAhMWOfMgIf]7HnMKif>7FhM?Y
dOg>n_OanZ7g^OC9l/W`fNg9joWYnN_YjOWXnNG9i]WTdN7IgmWMfM[Af?WFnMSY
e_WEnM;YdnWAoLkjmo7iXONim<WbbO3IkLW[nNWijn[Y0N_]n^kjj`7Zj<[VfNCA
hMWOfMgIf]7HnMKif>[F0MSJn]_jf07GeN[CjM7mc_[g0>B10840P@210840P@2F
003hl_KinJWgdOCil_7dbO;Il?W]nO3ikOW`hNg9jo7YnN_ajLWVdNCAhNWOnN;I
gO7JnMSYf]7HdMKIdngAn_Oan_WiZOOAm?WblOC9l]W`nNgil?W]nO3QkLW[lNWi
joWYnNSiiM7VdNCAhNWOnN;IgO7JnMSYf]7HfMKieOWBhM?]dO[gjOVYmm7dnO;a
m<WbfO3ikOW`nNgil>7]bN_ajOW[n^T1jngjk_[[0N[Xd^KAi=7QjMoih]WMlM[i
f>WJdMSJeP7Hf_[Kn]P1emGRdngAn_L0f840P@210840P@2109H00?Sbm_WiZOOA
m?WblOC9l/W`nNgil>7]bN_ajOWXlNW9i]7TdN7YgoWLfMgaf_WKjM[Af=7FfM?]
dO[glO[inJWgdOCil_7dbO;9l?W]nO3QkLW[lNWij?WYnNSiiM7VdNCAhNWOnMcI
gO7JnM_Yf]7HfMKieOWBhM?]dO[gjOVYmm7dnO;am<WbbO3ikOW`hNg9jo7YnNSj
j@7[kO[^n^/1j^SBi]7TdN7YgoWLfMgaf_WKjM[Af=[F0MSJn]_jf07GeN;CkM7j
m`3TP@210840P@210840UP00n?;fnOVYmm7dnO;am<WbfO3il_W`nNgil>7]bN_a
jOWVlNW9i]7TdN7YgoWLfMgaf_WMjM[Af=7FfM?]dO[glO[inJWgdOCil_7dbO;I
l?WbnO3ikOW`hNg9jo7YnNKijOWXnNGAi]7TdN7YgoWLfMgaf_WMjM[Af=WFnMGi
d^7CkM7jmnWiZOOAm?WblOC9l]W`nO;il?W]nO3QkLW[lNWii_[Y0N_]n^kjj`7Z
j=;VdNCAhNWOnMcIgO7JnMgYf]7Hf]H1f=[jfo[H0MOEh]?]dO[g0>B10840P@21
0840P@2F003hl_KinJWgdOCil_7dbO;Il?WanO3ikOW`hNg9jo7YnNOajLWVdNCA
hNWOnN;IgO7JnMcYf]7HdMKIdngAn_Oan_WiZOOAm?WblOC9l]W`nO7il?W]nO3Q
kLW[lNWiioWYnNSiiM7VdNCAhNWOnN;IgO7JnMcYf]7HfMKieOWBhM?]dO[gjOVY
mm7dnO;am<WbfO3ilOW`nNgil>7]bN_ajOWWn^T1jngjk_[[0N[Xd^KAi=7QjMoi
h]WMlM[ig>WJdMSJeP7Hf_[Kn]P1emGRdngAn_L0i840P@210840P@2109H00?Sb
m_WiZOOAm?WblOC9l]W`nNkil?W]nO3QkLW[lNWij_7YbNKAi=7QjMoih]WMlM[i
fNWJdMSAe]WCkM7jmo7jnOVYmm7dnO;am<WbfO3ik_W`nNgil>7]bN_ajOWZnNWi
j?WUdNKAi=7QjMoih]WMlM[ifNWJdMSIe_WEnM;QdngAn_OYnJWgdOCil_7dbO;I
l?W^nO3ikOW`hNg9jo7YnN[jj@7[kO[^n^/1j^SBi]7TdN7YgoWRfMgaf_WIjM[A
f=[F0MSJn]_jf07GeN;CkM7jm`3TP@210840P@210840UP00n?;fnOVYmm7dnO;a
m<WbfO3ikOW`nNgil>7]bN_ajOW[lNW9i]7TdN7YgoWLfMgaf_WGjM[Af=7FfM?]
dO[glO[inJWgdOCil_7dbO;Il?W]nO3ikOW`hNg9jo7YnN_ijOWXnNGAi]7TdN7Y
goWLfMgaf_WGjM[Af=WFnMGid^7CkM7jmnWiZOOAm?WblOC9l]W`nNgil?W]nO3Q
kLW[lNWijo[Y0N_]n^kjj`7Zj=;VdNCAhNWOnMcIgO7JnMOYf]7Hf]H1f=[jfo[H
0MOEh]?]dO[g0<b10840P@210840P@2F003hl_KinJWgdOCil_7dbO;Il?W_nO3i
kOW`hNg9jmWYbNKAi=7QjMoig=WMdM[Af=7FfM?]dO[glO[inJWgdOCil_7dbO;I
l?W_nO3ikOW`hNg9jn7YnNSiiM7VdNCAhNWOnMcIgM7JdMSIe_WEnM;QdngAn_OY
nJWgdOCil_7dbO;Il?W_nO3ikOW`hNg9jn;Y0N_]n^kjj`7Zj=;VdNCAhNWOnMcI
gM7JdMSJeP7Hf_[Kn]P1emGRdngAn_L0lX40P@210840P@2109H03oSfn?Khm_Sf
n?Khm_Sfn?SinJWgdOCil_7dbO;Il?WbnO3ikOW`hNg9jo7YnNKajLWVdNCAhNWO
nN;IgO7JnMgYf]7HdMKIdngAn_Oan_WiZOOAm?WblOC9l]W`nO;il?W]nO3QkLW[
lNWii_WYnNSiiM7VdNCAhNWOnN;IgO7JnMgYf]7HfMKieOWBhM?]dO[gjOVYmm7d
nO;am<WbfO3il_W`nNgil>7]bN_ajOWVn^T0joW]nNX0j=;VhNCai]7QjMoih]WM
lM[igNWJdMSYe_7H0=[jfo[H0MOEh]?]dO[g0>F10840P@210840P@2F00oin?Wh
nOSin?WhnOSin?WiZONam<WbbO3AkL7[hNW1i]WTdN7Yg`OMg^3QhN3NgOWOfMgI
f]7HdMKAdoGAoOLBmOKhnO[in_WjnO[in_WjnO[inJWg/OC9l/W`dNg1jn7Y`NKY
i?7SdN7Yg`OMg^3QhN3NgOWOfMgIf]7HjMKYeOWBfM?edOgg0_Gfn?7iZONam<Wb
bO3AkL7[jNWijoWXbNKZi03VlNP0hm;QjMl7gMkPhN7Pg]gigmWMfM[Af>[F0=Sa
f_WKn]P1emGJdoGAoOL2mOKh0<F10840P@210840P@2F0?7iZONam<WbbO3AkL7[
hNW1i]WTdN7Yg`OMg^3QhN3NgOWOfMgIf]7HdMKAdoGAoOL2mOKhlOVYmk7dbO;9
l=7]`N_QjL7VjNCahm7QjMl7gMkPhN7Pg]gigmWMfM[Af>WFjMGid]WCmM7mm`;e
m_SanJWg/OC9l/W`dNg1jn7Y`NKZi07Vj??Y0NSSd^7Yg`OMg^3QhN3NgOWOfMgI
f]7Hj]H1f=[Zfo[H0MOEf]?edOgg0_Gfn03;P@210840P@210840UP3anJWg/OC9
l/W`dNgik<W[hNW1i]WTdN7Yg`OMg^3QhN3NgOWOfMgIf]7HdMKAdoGAoOL2mOKh
lOVYmk7dbO;9l=7]nNc9jn7Y`NKYi?7SdN7Yg`OMg^3QhN3NgOWOfMgIf]7HjMKY
eOWBfM?edOgg0_Gfn?7iZONam<WbbO3AkOW/bN_QjL7Vj^@1i^Scj@7Xhm;QjMl7
gMkPhN7Pg]gigmWMfM[Af>[F0MSJj]_jf07GeM[CmM7mm`;em_P0aH40P@210840
P@2109H0lOVYmk7dbO;9l<W]bN_QjL7VfNCAhNWO1mgNh>7Qh=kMnMoIgMWJdMSA
e]7CmM7mm`;em_SanJWg/OC9l/W`bNg9jn7Y`NKYi?7SdN7Yg`OMg^3QhN3NgOWO
fMgIf]7HjMKYeOWBfM?edOgg0_Gfn?7iZONam<WbbO39kLW[hNW1i^[T0NKXlnT1
j>?BhNWO1mgNh>7Qh=kMnMoIgMWJdMSZeP7Hf^[Kn]P1emGJdoGAoOL2mOKh0<^1
0840P@210840P@2F0?7iZONam<WbbO3AkOW^bN_QjL7VfNCAhNWO1mgNh>7Qh=kM
nMoIgMWJdMSAe]7CmM7mm`;em_SanJWg/OC9l/W`dNgik/W[hNW1i^WTlN?AhNWO
1mgNh>7Qh=kMnMoIgMWJdMSYe^WEnM;IdoGAoOL2mOKhlOVYmk7dbO;9l=7]nNk9
jn7Y`NKZi07Vj??Y0NSSd^7Yg`OMg^3QhN3NgOWOfMgIf]7Hj]H1f=[Zfo[H0MOE
f]?edOgg0_Gfn03;P@210840P@210840UP3anJWg/OC9l/W`dNgiklW[hNW1i]WT
dN7Yg`OMg^3QhN3NgOWOfMgIf]7HdMKAdoGAoOL2mOKhlOVYmk7dbO;9l=7]nNo9
jn7Y`NKYi?7SdN7Yg`OMg^3QhN3NgOWOfMgIf]7HjMKYeOWBfM?edOgg0_Gfn?7i
ZONam<WbbO3AkOW_bN_QjL7Vj^@1i^Scj@7Xhm;QjMl7gMkPhN7Pg]gigmWMfM[A
f>[F0MSJj]_jf07GeM[CmM7mm`;em_P0bh40P@210840P@2109H0lOVYmk7dbO;9
l=7]nNo9jn7Y`NKIi=7QjMl7gMkPhN7Pg]gigmWMfM[Af=7FdM?edOgg0_Gfn?7i
ZONam<WbbO3AkOW_bN_QjL7VjNCahm7QjMl7gMkPhN7Pg]gigmWMfM[Af>WFjMGi
d]WCmM7mm`;em_SanJWg/OC9l/W`dNgiklW[hNW1i^[T0NKXlnT1j>?BhNWO1mgN
h>7Qh=kMnMoIgMWJdMSZeP7Hf^[Kn]P1emGJdoGAoOL2mOKh0<^10840P@210840
P@2F0?7iZONam<WbbO3AkOW`bN_QjL7VfNCAhNWO1mgNh>7Qh=kMnMoIgMWJdMSA
e]7CmM7mm`;em_SanJWg/OC9l/W`dNgil<W[hNW1i^WTlN?AhNWO1mgNh>7Qh=kM
nMoIgMWJdMSYe^WEnM;IdoGAoOL2mOKhlOVYmk7dbO;9l=7]nO39jn7Y`NKZi07V
j??Y0NSSd^7Yg`OMg^3QhN3NgOWOfMgIf]7Hj]H1f=[Zfo[H0MOEf]?edOgg0_Gf
n03OP@210840P@210840UP3YnJWgnOCimkWddO;9l=7]`N_aj@K[j^[Yj>OW`>KI
i=7QjMl7hN7PgmoNgMgagn7M`M[Qf=7FfM?idOgCn_OYnJWgnOCimkWddO;9l=7]
`N_aj@K[j^[Yj>OW`>KYi?7SdN7Yg`OQhN3OgmkMgO7OhMg1f^7HlMKQeMWCnM7m
do[gjOVYmoWdnONim=7bbO3AkL7[lNT6jn[ZjNSWil3Vj^@1i^Scj@7Xhm;QjMl7
hN7PgmoNgMgagn7M`M[Qf?;F0MSJhm/1f]GJdoWAoM?jm`3OP@210840P@210840
UP3YnJWgnOCimkWddO;9l=7]`N_aj@K[j^[Yj>OW`>KIi=7QjMl7hN7PgmoNgMga
gn7M`M[Qf=7FfM?idOgCn_OYnJWgnOCimkWddO;9l=7]`N_aj@K[j^[Yj>OW`>KY
i?7SdN7Yg`OQhN3OgmkMgO7OhMg1f^7HlMKQeMWCnM7mdo[gjOVYmoWdnONim=7b
bO3AkL7[lNT6jn[ZjNSWil3Vj^@1i^Scj@7Xhm;QjMl7hN7PgmoNgMgagn7M`M[Q
f?;F0MSJhm/1f]GJdoWAoM?jm`3OP@210840P@210840UP3YnJWgnOCimkWddO;9
l=7]`N_aj@K[j^[Yj>OW`>KIi=7QjMl7hN7PgmoNgMgagn7M`M[Qf=7FfM?idOgC
n_OYnJWgnOCimkWddO;9l=7]`N_aj@K[j^[Yj>OW`>KYi?7SdN7Yg`OQhN3OgmkM
gO7OhMg1f^7HlMKQeMWCnM7mdo[gjOVYmoWdnONim=7bbO3AkL7[lNT6jn[ZjNSW
il3Vj^@1i^Scj@7Xhm;QjMl7hN7PgmoNgMgagn7M`M[Qf?;F0MSJhm/1f]GJdoWA
oM?jm`3OP@210840P@210840UP3YnJWgnOCimkWddO;9l=7]`N_aj@K[j^[Yj>OW
`>KIi=7QjMl7hN7PgmoNgMgagn7M`M[Qf=7FfM?idOgCn_OYnJWgnOCimkWddO;9
l=7]`N_aj@K[j^[Yj>OW`>KYi?7SdN7Yg`OQhN3OgmkMgO7OhMg1f^7HlMKQeMWC
nM7mdo[gjOVYmoWdnONim=7bbO3AkL7[lNT6jn[ZjNSWil3Vj^@1i^Scj@7Xhm;Q
jMl7hN7PgmoNgMgagn7M`M[Qf?;F0MSJhm/1f]GJdoWAoM?jm`3OP@210840P@21
0840UP3YnJWgnOCimkWddO;9l=7]`N_aj@K[j^[Yj>OW`>KIi=7QjMl7hN7PgmoN
gMgagn7M`M[Qf=7FfM?idOgCn_OYnJWgnOCimkWddO;9l=7]`N_aj@K[j^[Yj>OW
`>KYi?7SdN7Yg`OQhN3OgmkMgO7OhMg1f^7HlMKQeMWCnM7mdo[gjOVYmoWdnONi
m=7bbO3AkL7[lNT6jn[ZjNSWil3Vj^@1i^Scj@7Xhm;QjMl7hN7PgmoNgMgagn7M
`M[Qf?;F0MSJhm/1f]GJdoWAoM?jm`3OP@210840P@210840UP3YnJWgnOCimkWd
dO;9l=7]`N_aj@K[j^[Yj>OW`>KIi=7QjMl7hN7PgmoNgMgagn7M`M[Qf=7FfM?i
dOgCn_OYnJWgnOCimkWddO;9l=7]`N_aj@K[j^[Yj>OW`>KYi?7SdN7Yg`OQhN3O
gmkMgO7OhMg1f^7HlMKQeMWCnM7mdo[gjOVYmoWdnONim=7bbO3AkL7[lNT6jn[Z
jNSWil3Vj^@1i^Scj@7Xhm;QjMl7hN7PgmoNgMgagn7M`M[Qf?;F0MSJhm/1f]GJ
doWAoM?jm`3OP@210840P@210840UP3YnJWgnOCimkWddO;9l=7]`N_aj@K[j^[Y
j>OW`>KIi=7QjMl7hN7PgmoNgMgagn7M`M[Qf=7FfM?idOgCn_OYnJWgnOCimkWd
dO;9l=7]`N_aj@K[j^[Yj>OW`>KYi?7SdN7Yg`OQhN3OgmkMgO7OhMg1f^7HlMKQ
eMWCnM7mdo[gjOVYmoWdnONim=7bbO3AkL7[lNT6jn[ZjNSWil3Vj^@1i^Scj@7X
hm;QjMl7hN7PgmoNgMgagn7M`M[Qf?;F0MSJhm/1f]GJdoWAoM?jm`3nP@210840
P@210840UP3YnMSg3?Kgm_OfmoKgm_OfmoKOmoWdnONim=7bbO3AkL7[lNT6jn[Z
jNSWil3VfNCAhNWO1n7Qh=oOg]gMlMoQgL7JhMSAe]WCnM7mdo[gjOWHm`chmoSg
n?OhmoSgn?OhgoOim?Wg^OCAl/W`dNg1jo7Y1^_Zj^WXinO0i^WTlN?AhNWO1n7Q
h=oOg]gMlMoQgL7JhMSae^7EfM?idOgCn_OYnJWgnOCimkWddO;9l=7]`N_aj@K[
j^[Yj>OW`>KZi03VlNP0hm;QjMl7hN7PgmoNgMgagn7M`M[Qf?;F0=Saf_;K0M[E
f]?idOgCn_L0eH40P@210840P@2109H0hOWQm`ofm?Kdm_Cfm?Kdm_Cfm?KfdONi
m>7b`O06l_;al>o^k]3]1O3_knk]k<o[dNWAi]WTdN7Igm7MdM[If=WFbM?mdO[g
hOWQmo7hdONim>7b`O06l_;al>o^k]3]1O3_knk]k<o[dNWAi]WTdN7Igm7MdM[I
f>7FnMGid]7CoM7jmn7iXONim>7b`O06l_;al>o^k]3]1O3_knk]k<o[dNWAi^WT
lNKAhMWOdMgAf]WHlMKaf03Jn]_jf07GeM;CoM7jm`36P@210840P@210840UP3Q
nN;g0OKfl_CAmkWdhO;1l0Kbl_7`knk^d>d5l>o_k^g/cn_AjM7VfNCAhMWOdMgA
f]WHfMK9dogAn_OQnN;gl?SAmkWdhO;1l0Kbl_7`knk^d>d5l>o_k^g/cn_AjM7V
fNCAhMWOdMgAf]WHhMKieOWBdM?mdO[ghOVQmkWdhO;1l0Kbl_7`knk^d>d5l>o_
k^g/cn_AjM7VfNCAhMWOdMgAf]WHh]H1f=[jfo[H0MOEd]?mdO[g0<J10840P@21
0840P@2F0>7ih_L1m_Kbm=7g^OCQl/7`1_;blO3_k^k@k@G`kno^kNc?jm7YdNKI
i=7QfMoAgM7JfMSIe/WCoM7jmn7ih_O`n=7g^OCQl/7`1_;blO3_k^k@k@G`kno^
kNc?jm7YdNKIi=7QfMoAgM7JfMSQe_WEnM;AdogAn_OQnJ7g^OCQl/7`1_;blO3_
k^k@k@G`kno^kNc?jm7YdNKIi=7QfMoAgM7JfMSReP7Hf_[Kn]P1emGBdogAn_L0
aX40P@210840P@2109H0hOWRm`7fm_;ddONim>7b`O06l_;al>o^k]3]1O3_knk]
k<o[dNWAi]WTdN7Igm7MdM[If=WFbM?mdO[ghOWRmo3hdONim>7b`O06l_;al>o^
k]3]1O3_knk]k<o[dNWAi]WTdN7Igm7MdM[If>7FnMGid]7CoM7jmn7iXONim>7b
`O06l_;al>o^k]3]1O3_knk]k<o[dNWAi]WTdN7Igm7MdM[If>;F0MSJn]_jf07G
eM;CoM7jm`36P@210840P@210840UP3QnN;g0OKfl_CAmkWdhO;1l0Kbl_7`knk^
d>d5l>o_k^g/cn_AjM7VfNCAhMWOdMgAf]WHfMK9dogAn_OQnN;gl?SAmkWdhO;1
l0Kbl_7`knk^d>d5l>o_k^g/cn_AjM7VfNCAhMWOdMgAf]WHhMKieOWBdM?mdO[g
hOVQmkWdhO;1l0Kbl_7`knk^d>d5l>o_k^g/cn_AjM7VfNCAhMWOdMgAf]WHh]H1
f=[jfo[H0MOEd]?mdO[g0<J10840P@210840P@2F0>7ih_L1m_Kbm=7g^OCQl/7`
1_;blO3_k^k@k@G`kno^kNc?jm7YdNKIi=7QfMoAgM7JfMSIe/WCoM7jmn7ih_O`
n=7g^OCQl/7`1_;blO3_k^k@k@G`kno^kNc?jm7YdNKIi=7QfMoAgM7JfMSQe_WE
nM;AdogAn_OQnJ7g^OCQl/7`1_;blO3_k^k@k@G`kno^kNc?jm7YdNKIi=7QfMoA
gM7JfMSReP7Hf_[Kn]P1emGBdogAn_L0aX40P@210840P@2109H0hOWRm`7fm_;d
dONim>7b`O06l_;al>o^k]3]1O3_knk]k<o[dNWAi]WTdN7Igm7MdM[If=WFbM?m
dO[ghOWRmo3hdONim>7b`O06l_;al>o^k]3]1O3_knk]k<o[dNWAi]WTdN7Igm7M
dM[If>7FnMGid]7CoM7jmn7iXONim>7b`O06l_;al>o^k]3]1O3_knk]k<o[dNWA
i]WTdN7Igm7MdM[If>;F0MSJn]_jf07GeM;CoM7jm`36P@210840P@210840UP3Q
nN;g0OKfl_CAmkWdhO;1l0Kbl_7`knk^d>d5l>o_k^g/cn_AjM7VfNCAhMWOdMgA
f]WHfMK9dogAn_OQnN;gl?SAmkWdhO;1l0Kbl_7`knk^d>d5l>o_k^g/cn_AjM7V
fNCAhMWOdMgAf]WHhMKieOWBdM?mdO[ghOVQmkWdhO;1l0Kbl_7`knk^d>d5l>o_
k^g/cn_AjM7VfNCAhMWOdMgAf]WHh]H1f=[jfo[H0MOEd]?mdO[g0@:10840P@21
0840P@2F0>WinOOinN[g0OKfl_CAmkWddO:il=W]d>/6j^[Yj>OWi]WYbNKQi<WQ
hMoAgMWJnMSaf^SH1]OGe]GDe=?ieP?GemKFo]D0e?7FdM?edO[gjOWimoWij_O`
n=7g^OCAl[W`fNg@j`KZj^WXinOVfNW9i^7TbN7Qgm7MfM[if?7Jj=P6emOFeMCD
doWF0mOGe]Kne@3DnMKieOWBfM?edO[gjOWimoWiZONim=7b^O3IkM3[1^[ZjNSW
inKIjLWVhNC9hN7OdMgIf_WHlM[Xf0KGemKEe=CCnMH3emOFe_kE0=CjeP7Hf_[K
n]P1emGJdoGAn_L0lh40P@210840P@2109H0jOWimoWij_L1m_Kbm=7g^OCAl[W`
fNg@j`KZj^WXinOVfNW9i^7TbN7Qgm7MfM[if?7Jj=P6emOFeMCDdoWEo]KleO7F
dM?edO[gjOWimoWij_O`n=7g^OCAl[W`fNg@j`KZj^WXinOVfNW9i^7TbN7Qgm7M
fM[if?7Jj=P6emOFeMCDdoWEo]KleOWFnMGid]WCmM7jmnWinOOinJWg^OCAl[W`
fNg@j`KZj^WXinOVfNW9i^7TbN7Qgm7MfM[if?7Jj=P6emOFeMCDdoWEo]KleO[F
0MSJn]_jf07GeM[CmM7jm`3cP@210840P@210840UP3YnOWgnOWZm`7fm_;ddONi
m=7b^O3IkM3[1^[ZjNSWinKIjLWVhNC9hN7OdMgIf_WHlM[Xf0KGemKEe=CCnMGm
e?gElMKAdoGAn_OYnOWgnOWZmo3hdONim=7b^O3IkM3[1^[ZjNSWinKIjLWVhNC9
hN7OdMgIf_WHlM[Xf0KGemKEe=CCnMGme?gEnMKieOWBfM?edO[gjOWimoWiZONi
m=7b^O3IkM3[1^[ZjNSWinKIjLWVhNC9hN7OdMgIf_WHlM[Xf0KGemKEe=CCnMGm
e?gEn]H1f=[jfo[H0MOEf]?edO[g0?n10840P@210840P@2F0>WinOOinN[g0OKf
l_CAmkWddO:il=W]d>/6j^[Yj>OWi]WYbNKQi<WQhMoAgMWJnMSaf^SH1]OGe]GD
e=?ie0CBd]?Ce?kElMKAdoGAn_OYnOWgnOWZmo3hdONim=7b^O3IkM3[1^[ZjNSW
inKIjLWVhNC9hN7OdMgIf_WHlM[Xf0KGemKEe=CCnM@4d];CdmCneOWFnMGid]WC
mM7jmnWinOOinJWg^OCAl[W`fNg@j`KZj^WXinOVfNW9i^7TbN7Qgm7MfM[if?7J
j=P6emOFeMCDdoWD1=;Bdm?Do]GjeP7Hf_[Kn]P1emGJdoGAn_L0o840P@210840
P@2109H0jOWimoWij_L1m_Kbm=7g^OCAl[W`fNg@j`KZj^WXinOVfNW9i^7TbN7Q
gm7MfM[if?7Jj=P5emOFeMCDn=<6d=3Ad]?DeO3FdM?edO[gjOWimoWij_O`n=7g
^OCAl[W`fNg@j`KZj^WXinOVfNW9i^7TbN7Qgm7MfM[if?7Jj=P5emOFeMCDn=<6
d=3Ad]?DeOSFnMGid]WCmM7jmnWinOOinJWg^OCAl[W`fNg@j`KZj^WXinOVfNW9
i^7TbN7Qgm7MfM[if?7Jj=P5emOFeMCDn=<6d=3Ad]?DeOWF0MSJn]_jf07GeM[C
mM7jm`3oP@210840P@210840UP3YnOWgnOWZm`7fm_;ddONim=7b^O3IkM3[1^[Z
jNSWinKIjLWVhNC9hN7OdMgIf_WHlM[Xf0KGemKEe=CCnM86c/k?dM?DeO3FdM?e
dO[gjOWimoWij_O`n=7g^OCAl[W`fNg@j`KZj^WXinOVfNW9i^7TbN7Qgm7MfM[i
f?7Jj=P6emOFeMCDdoWB1/k>cm7Ce=Ghe_WEnM;IdoGAn_OYnOWgnOVYmkWddO:i
l=W]d>/6j^[Yj>OWi]WYbNKQi<WQhMoAgMWJnMSaf^SH1]OGe]GDe=?idPK>c/oA
dmCEnMH1f=[jfo[H0MOEf]?edO[g0?n10840P@210840P@2F0>WinOOinN[g0OKf
l_CAmkWddO:il=W]d>/6j^[Yj>OWi]WYbNKQi<WQhMoAgMWJnMSaf^SH1]OGe]GD
e=?id@K<cLk@d]CEl=KAdoGAn_OYnOWgnOWZmo3hdONim=7b^O3IkM3[1^[ZjNSW
inKIjLWVhNC9hN7OdMgIf_WHlM[Xf0KGemKEe=CCnM46c<g>d=;DeOSFnMGid]WC
mM7jmnWinOOinJWg^OCAl[W`fNg@j`KZj^WXinOVfNW9i^7TbN7Qgm7MfM[if?7J
j=P6emOFeMCDdoWA1/c=c]3Be=GieP7Hf_[Kn]P1emGJdoGAn_L1;H40P@210840
P@2109H03OWhnOSin?WhnOSin?WhmoWimoWijOL?m_Cfm?Kdm_Cfm?Kdm_Cfm]7g
^OCAl[W`fNg@j`KZj^WXinOVfNW9i^7TbN7Qgm7MfM[if?7Jj=P6emOFeMCDdoWA
1/_<cM3Be=G`e]7CmM7jm`gin_WjnO[in_WjnO[in_OinOOinNWglOSAmkWddO:i
l=W]d>/6j^[Yj>OWi]WYbNKQi<WQhMoAgMWJnMSaf^SH1]OGe]GDe=?id@K;c<g@
d]CEn=KieOWBfM?edO[gjOWimoWiZONim=7b^O3IkM3[1^[ZjNSWinKIjNWVlNSa
i^7TbN7Qgm7MfM[if?7Jj=P6emOFeMCDdoWA1/_<cM3Be=GieP7Hf_[Kn]P1emGJ
doGAn_L1N840P@210840P@2109H03oSfn?Khm_Sfn?Khm_Sfn?SanN3g3?Kgm_Of
moKgm_OfmoK?mkWddO;9l?W]nO3IkLW[fNW1i]WThN7igoWQnMoigO7Of=d6g=cK
f]WHf?WMfM[af0OJfMOFe]OIf_SH5]OGe]GDe=?Fe]GDd]7@d<g>d=;De]SIlMKA
doGAn_Oan_7ih?L<n?OhmoSgn?OhmoSgn<og^OCAl/W`nNgil=W]bN_IjNWVlNGY
i]WThN7igoWQnMoigO7Of=d6g=cKf]WHf?WMfM[af0OJfMOFe]OIf_SH5]OGe]GD
e=?Fe]GDd]7@d<g>d=;De]SInMKieOWBfM?edO[ghOVQmkWddO;9l?W]nO3IkLW[
fNWZiP3XlNX0j>[VfNCQhOWOnN7igoWMlMoHg@KLg=_JfMSHnMgIf_7H1m[IemKF
emWJn=PFemOFeMCDdmKFeMCBdM3@cLk@d]CFf=WjeP7Hf_[Kn]P1emGJdoGAn_L1
Dh40P@210840P@2109H00?Sbm_7iXONim=7bbO3ikOW`fNg9jmWY`NKQi?WOhN7i
goWQnMoigO7Of=d6g=cKf]WHf?WMfM[af0OJfMOFe]OIf_SH5]OGe]GDe=?Fe]GD
dm;AdLk?dM;De]SIlMKAdoGAn_Oan_7iXONim=7bbO3ikOW`fNg9jmWYjNKaiNWV
hNCign7QnMoihOWOnMgagmSM1]cLfm[If=SigMWJlMP7f]WGe]KGfM[hf1KGemKE
e=CCe]KEe=?BdM7>cm7Be=KHfOWFnMGid]WCmM7jmn7iXONim=7bbO3ikOW`fNg9
jmWYj^H1j>[cj`7Zj>[VhNCign7QnMoihOWOnMgagmSM1]cLfm[If=SigMWJlMP7
f]WGe]KGfM[hf1KGemKEe=CCe]KEe=?BdM7>cm7Be=KHfO[F0MSJn]_jf07GeM[C
mM7jm`5CP@210840P@210840UP00n?;flOVQmkWddO;9l?W]nO3IkLW[fNW1i^7T
nMoQhOWOnN7igoWNlMoHg@KLg=_JfMSHnMgIf_7H1m[IemKFemWJn=PFemOFeMCD
dmKFeMGDdm?Bd=7BdmGFf=Sae]7CmM7jmo7jlOVQmkWddO;9l?W]nO3IkLW[fNWY
i_7UjNKQi?WOhN7igoWQnMoig_7Of=d6g=cKf]WHf?WMfM[af0OJfMOFe]OIf_SH
5]OGe]GDe=?Fe]GEe=?Cd]3Ad]?Ee]SHnMKieOWBfM?edO[ghOVQmkWddO;9l?W]
nO3IkLW[fNWZiP7Xj_?[0N[Xj^KQi?WOhN7igoWQnMoig_7Of=d6g=cKf]WHf?WM
fM[af0OJfMOFe]OIf_SH5]OGe]GDe=?Fe]GEe=?Cd]3Ad]?Ee]SHn]H1f=[jfo[H
0MOEf]?edO[g0Cj10840P@210840P@2F003hl_KanJ7g^OCAl/W`nNgil=W]bN_I
jL7VfNCQhOWOnN7QgmSM1]cLfm[If=SigMWJlMP7f]WGe]KGfM[hf0SGemKEe=CC
e]Kme@WDe=;CdmCFemOHlMKAdoGAn_Oan_7iXONim=7bbO3ikOW`fNg9jmWYjNKa
iNWVfNCQhOWOnN7QgmSM1]cLfm[If=SigMWJlMP7f]WGe]KGfM[hf0SGemKEe=CC
e]Kme@WDe=;CdmCFemOHnMKieOWBfM?edO[ghOVQmkWddO;9l?W]nO3IkLW[fNWZ
iP7Xj_?[0N[Xj^KIi>7QnMoihN7Of=d6g=cKf]WHf?WMfM[af0OJfMOFe]OIf_SH
2=OGe]GDe=?Fe_gE2MCDd]?Ce=KGemSjeP7Hf_[Kn]P1emGJdoGAn_L1?X40P@21
0840P@2109H00?Sbm_7iXONim=7bbO3ikOW`fNg9jmWY`NKIi>7QnMoihN7Of=d6
g=cKf]WHf?WMfM[af0OJfMOFe]OIf_SH2=OGe]GDe=?EeOgF2MOGe=GEe]KGemSa
e]7CmM7jmo7jlOVQmkWddO;9l?W]nO3IkLW[fNWYi_7UjNKIi>7QnMoihN7Of=d6
g=cKf]WHf?WMfM[af0OJfMOFe]OIf_SH2=OGe]GDe=?EeOgF2MOGe=GEe]KGemSi
e_WEnM;IdoGAn_OQnJ7g^OCAl/W`nNgil=W]bN_IjN[V0NSZln/1j^SZi]WThN7i
goWQhMoHg@KLg=_JfMSHnMgIf_7H1m[IemKFemWJn=P8emOFeMCDdmGEoMH9emOD
eMGFe]OGf?[F0MSJn]_jf07GeM[CmM7jm`51P@210840P@210840UP00n?;flOVQ
mkWddO;9l?W]nO3IkLW[fNW1i^7TnMoQhOWOnN7igoWPlMoHg@KLg=_JfMSHnMgI
f_7H1m[IemKFemWJn=P>emOFeMCDdmGEe]KGf=SInMOae]7CmM7jmo7jlOVQmkWd
dO;9l?W]nO3IkLW[fNWYi_7UjNKQi?WOhN7igoWQnMoih?7Of=d6g=cKf]WHf?WM
fM[af0OJfMOFe]OIf_SH3]OGe]GDe=?EeMKFemSHfOWGnMKieOWBfM?edO[ghOVQ
mkWddO;9l?W]nO3IkLW[fNWZiP7Xj_?[0N[Xj^KQi?WOhN7igoWQnMoih?7Of=d6
g=cKf]WHf?WMfM[af0OJfMOFe]OIf_SH3]OGe]GDe=?EeMKFemSHfOWGn]H1f=[j
fo[H0MOEf]?edO[g0DN10840P@210840P@2F003hl_KanJ7g^OCAl/W`nNgil=W]
bN_IjL7VhNCign7QnMoihOWOnN7agmSM1]cLfm[If=SigMWJlMP7f]WGe]KGfM[h
f0kGemKEe=CCeMGFemSIf][mf?gGlMKAdoGAn_Oan_7iXONim=7bbO3ikOW`fNg9
jmWYjNKaiNWVhNCign7QnMoihOWOnN7agmSM1]cLfm[If=SigMWJlMP7f]WGe]KG
fM[hf0kGemKEe=CCeMGFemSIf][mf?gGnMKieOWBfM?edO[ghOVQmkWddO;9l?W]
nO3IkLW[fNWZiP7Xj_?[0N[Xj^KQi?WOhN7igoWQnMoihO7Of=d6g=cKf]WHf?WM
fM[af0OJfMOFe]OIf_SH3]OGe]GDe=?EeMKGf=WJf_gHoMOjeP7Hf_[Kn]P1emGJ
doGAn_L1BX40P@210840P@2109H00?Sbm_7iXONim=7bbO3ikOW`fNg9jmWY`NKI
i>7QnMoihOWOnN7agmSM1]cLfm[If=SigMWJlMP7f]WGe]KGfM[hf0kGemKEe=CC
eMGFemWJfm_nf@7Hf?kGlMKAdoGAn_Oan_7iXONim=7bbO3ikOW`fNg9jmWYjNKa
iNWVfNCQhOWOnN7igoWQlMoHg@KLg=_JfMSHnMgIf_7H1m[IemKFemWJn=P>emOF
eMCDdmGEe]OIf]_Ko]T1f=SneoWFnMGid]WCmM7jmn7iXONim=7bbO3ikOW`fNg9
jmWYj^H1j>[cj`7Zj>[VfNCQhOWOnN7igoWQlMoHg@KLg=_JfMSHnMgIf_7H1m[I
emKFemWJn=P>emOFeMCDdmGEe]OIf]_Ko]T1f=Sneo[F0MSJn]_jf07GeM[CmM7j
m`3GP@210840P@210840UP00n?;flOVQmk7dhO;1l<W]nN_ij=W[dNW1i^7TdN7i
g`?IfmkPo^80hNWOfMgAf_WHnMGYf=WFfM?edO[glO[anJ7g/OCQl/7`bNgijoWX
fN_AjO7VlNGQi^7TdN7ig`?IfmkPo^80hNWOfMgAf_WHnMGYf>WFlMGIdoGAn_OQ
nJ7g/OCQl/7`bNgijoWXfN_AjO;V0NSZln/1j^SRi^7TdN7ig`?IfmkPo^80hNWO
fMgAf_WHnMGYf>[F0MSJlm/1f]GJdoGAn_L0eh40P@210840P@2109H00?Sbm_7i
XONam>7b`O39kOW[nNWIjm7Y`NKQi=7QnMl7g]oPhN7OgMcYgmWMdM[if?WFjMSI
e]WCmM7jmo7jlOVQmk7dhO;1l<W]nN_ijMW[dNWai_7UhNKQi=7QnMl7g]oPhN7O
gMcYgmWMdM[if?WFjMSYe_7EfM?edO[ghOVQmk7dhO;1l<W]nN_ijMW[dNWbiP7X
j_?[0N[Xh^KQi=7QnMl7g]oPhN7OgMcYgmWMdM[if?WFjMSZeP7Hf_?K0M[Ef]?e
dO[g0=N10840P@210840P@2F003hl_KanJ7g/OCQl/7`bNgijoWZfN_AjL7VhNCA
hOWO1n;Rhn;PgM[HjMoIgM7JnMSienWHfMKIdoGAn_Oan_7iXONam>7b`O39kOW[
nN[Ijm7YlNKaiN7VhNCAhOWO1n;Rhn;PgM[HjMoIgM7JnMSienWHjMKaeMWCmM7j
mn7iXONam>7b`O39kOW[nN[Ijm7Yl^H1j>[cj`7Zj>;VhNCAhOWO1n;Rhn;PgM[H
jMoIgM7JnMSienWHj]H1f=[cf`7JeM[CmM7jm`3GP@210840P@210840UP00n?;f
lOVQmk7dhO;1l<W]nN_ij]W[dNW1i^7TdN7ig`OPhN7Rh=kLf^WOfMgAf_WHnMOY
f=WFfM?edO[glO[anJ7g/OCQl/7`bNgijoWZfN_AjO7VlNGQi^7TdN7ig`OPhN7R
h=kLf^WOfMgAf_WHnMOYf>WFlMGIdoGAn_OQnJ7g/OCQl/7`bNgijoWZfN_AjO;V
0NSZln/1j^SRi^7TdN7ig`OPhN7Rh=kLf^WOfMgAf_WHnMOYf>[F0MSJlm/1f]GJ
doGAn_L0_h40P@210840P@2109H00?Sbm_7iXONam>7b`O39kLW[dNW1i^7TdN7i
g`OJg=kPh^7Qh>WOfMgAf]WHfMKIdoGAn_Oan_7iXONam>7b`O39kLW[dNWai_7U
hNKQi=7QnMl7f]cNh>;QhN3YgmWMdM[If>WFlMGIdoGAn_OQnJ7g/OCQl/7`bNg9
jm7Yl^H1j>[cj`7Zj>;VhNCAhOWO1m[Lg^3RhN7PjMoIgM7JfMSZeP7Hf_?K0M[E
f]?edO[g0=N10840P@210840P@2F003hl_KanJ7g/OCQl/7`bNgijoW/fN_AjL7V
hNCAhOWO1mSJgN3Rhn;RjMoIgM7JnMSifNWHfMKIdoGAn_Oan_7iXONam>7b`O39
kOW[nNcIjm7YlNKaiN7VhNCAhOWO1mSJgN3Rhn;RjMoIgM7JnMSifNWHjMKaeMWC
mM7jmn7iXONam>7b`O39kOW[nNcIjm7Yl^H1j>[cj`7Zj>;VhNCAhOWO1mSJgN3R
hn;RjMoIgM7JnMSifNWHj]H1f=[cf`7JeM[CmM7jm`3GP@210840P@210840UP00
n?;flOVQmk7dhO;1l<W]nN_ikMW[dNW1i^7TdN7ig`OLgMoQhN3Og^WOfMgAf_WH
nM[Yf=WFfM?edO[glO[anJ7g/OCQl/7`bNgijoW]fN_AjO7VlNGQi^7TdN7ig`OL
gMoQhN3Og^WOfMgAf_WHnM[Yf>WFlMGIdoGAn_OQnJ7g/OCQl/7`bNgijoW]fN_A
jO;V0NSZln/1j^SRi^7TdN7ig`OLgMoQhN3Og^WOfMgAf_WHnM[Yf>[F0MSJlm/1
f]GJdoGAn_L11X40P@210840P@2109H03oSfn?Khm_Sfn?Khm_Sfn?SanJ7gd?@<
loCcm??dloCcm??dlnodhO;1l<W]nN_ikMW[dNW1i^7TdN7ig`3Qo^83h=kKfNWO
fMgAf_WHnM[Yf=WFfM?edO[glO[anJ7gd?@<mOCem?GdmOCem?GdmNodhO;1l<W]
nN_ikMW[dNWai_7UhNKQi=7QnMl0hOkR0n3NfmWYgmWMdM[if?WJjMSYe_7EfM?e
dO[ghOVQmk7dhO;1l<W]nN_ikMW[dNWbiP3XlNX0j>;VhNCAhOWO0>7nhP?Pg]_I
jMoIgM7JnMSif_7HnM[if?;F0MSJlm/1f]GJdoGAn_L10X40P@210840P@2109H0
3OWhnOSin?WhnOSin?WhmoT7no[hmoOhn__io:WgnOCimn7d3o?alo7clO?alo7c
lO?alo?am=7bdO3ikOW`bNgAjn7Y`NKIi=7QdMoQgL7JhMSYe/GCn_L=nO[in_Wj
nO[in_WjnO[gn@Okn_SgmoSjnoWlZOOim?WghOCamO7ddO;Al?W]nO39kM7[hNW1
i]WTdN7Agn7M`M[af?7GlMKieOWBcM?jmnWi1o_jn?Ogn?[knObYmoWdnOO1m=7b
dO3ikOW`bNgAjn7YjNKaj>WVfNCAhM7OhMg1f_;H0=[ag03HlmH1f=[jfo[H0MOE
c]?jm`3FP@210840P@210840UP3Yn@Okn_SgmoSjnoWjZOOim?Wgh_@1lo?blO7d
dO;Al?W]nO39kM7[hNW1i]WTdN7Agn7M`M[Qf>WFaM?jmnWi1o_jn?Ogn?[knOZY
moWdnOORm?3elOCAl]7`nNgil<W]dN_QjL7VfNCAhM7OhMg1f_7HlMOae_WEnM;=
do[gjOT7no[hmoOhn__inZWgnOCiml7ddO;Al?W]nO39kM7[hNW1i]WTdN7Agn7M
`M[bf07Jg??M0McHlmH1f=[jfo[H0MOEc]?jm`3FP@210840P@210840UP3Yn@Ok
n_SgmoSjnoWhZOOim?Wgh_@1lo?blO7ddO;Al?W]nO39kM7[hNW1i]WTdN7Agn7M
`M[Qf>WFnMC=do[gjOT7no[hmoOhn__in:WgnOCimn;dl?Gam=7bdO3ikOW`bNgA
jn7Y`NKIi=7QdMoQgL7JlMSaeo7FnMG5do[gjOT7no[hmoOhn__in:WgnOCiml7d
dO;Al?W]nO39kM7[hNW1i]WTdN7Agn7M`M[bf07Jg??M0McHlmH1f=[jfo[I0MSE
c]?jm`3BP@210840P@210840UP3Yn@Okn_SgmoSjnj7gnOCimn;d0O?cl_7am=7b
dO3ikOW`bNgAjn7Y`NKIi=7QdMoQgL7JhMSYe_WEcM?jmnWi1o_jn?Ogn?[kXOOi
m?Wgh_C`mO7ddO;Al?W]nO39kM7[hNW1i]WTdN7Agn7M`M[af?7GlMKieOWDcM?j
mnWi1o_jn?Ogn?[kXOOim?Wg`OCAl]7`nNgil<W]dN_QjL7VfNCAhM7OhMg1f_;H
0M[Llmd1g=SceP7Hf_[Kn]X1fMG>do[g0<b10840P@210840P@2F0>Wi1o_jn?Og
n?[kXOOim?Wgh_@1lo?blO7ddO;Al?W]nO39kM7[hNW1i]WTdN7Agn7M`M[Qf>7F
cM?jmnWi1o_jn?Ogn?[kXOOim?Wgh_C`mO7ddO;Al?W]nO39kM7[hNW1i]WTdN7A
gn7M`M[af?7GlMKaeLgCn_OYn@Okn_SgmoSjnj7gnOCiml7ddO;Al?W]nO39kM7[
hNW1i]WTdN7Agn7M`M[bf07Jg??M0McHlmH1f=[cf`7JeLkCn_L0f840P@210840
P@2109H0jOT7no[hmoOhn__in:WgnOCimn;d0O?cl_7am=7bdO3ikOW`bNgAjn7Y
`NKIi=7QdMoQgL7JhMSYe_WGcM?jmnWi1o_jn?Ogn?[knORYmoWdnOORm?3elOCA
l]7`nNgil<W]dN_QjL7VfNCAhM7OhMg1f_7HlMOae_WEnMK=do[gjOT7no[hmoOh
n__in:WgnOCiml7ddO;Al?W]nO39kM7[hNW1i]WTdN7Agn7M`M[bf07Jg??M0McH
lmH1f=[jfo[L0M_Ec]?jm`3HP@210840P@210840UP3Yn@Okn_SgmoSjnoWjZOOi
m?Wgh_@1lo?blO7ddO;Al?W]nO39kM7[hNW1i]WTdN7Agn7M`M[Qf>WFnMS=do[g
jOT7no[hmoOhn__inZWgnOCimn;dl?Gam=7bdO3ikOW`bNgAjn7Y`NKIi=7QdMoQ
gL7JlMSaeo7FnMGielgCn_OYn@Okn_SgmoSjnoWjZOOim?Wg`OCAl]7`nNgil<W]
dN_QjL7VfNCAhM7OhMg1f_;H0M[Llmd1g=SceP7Hf_[Kn]d1g=G>do[g0=R10840
P@210840P@2F0>Wi1o_jn?Ogn?[knObYmoWdnOORm07clo;alOCAl]7`nNgil<W]
dN_QjL7VfNCAhM7OhMg1f^7HjMKif<gCn_OYn@Okn_SgmoSjnoWlZOOim?Wgh_C`
mO7ddO;Al?W]nO39kM7[hNW1i]WTdN7Agn7M`M[af?7GlMKieOWGcM?jmnWi1o_j
n?Ogn?[knObYmoWdnOO1m=7bdO3ikOW`bNgAjn7Y`NKIi=7QdMoQgL7Jl]P1f]cc
g@7Lf??F0MSJn]_jg@7LeLkCn_L10h40P@210840P@2109H0jOWio:WgnOCimm[d
0O?cl_7im?WbnOCAl/W``NgIjnWY1nOXjN[ZjNSWnNW9i^WT^N7IgnWMjMX7fmcM
gmoMg=_Qf^7HhMK5doggi_Wio:WgnOCimm[dl?Gim?WbnOCAl/W``NgIjnWY1nOX
jN[ZjNSWnNW9i^WT^N7IgnWMjMX7fmcMgmoMg=_Qf^WHnMOieO7FnMGid/gCoOOV
nOWlZOOim?Wg`OCil_WddO;9l<7]fN_Yj@OWj>WZj^WXioWYbNKYi;WQfMoYgNWJ
1m_LgMoOgMcKhM[Zf07Jg?[Mn]/1f]SceP7Hf_[Kn]P1emG>doggo_T10h40P@21
0840P@2109H0jOWinZWgnOCimm[d0O?cl_7im?WbnOCAl/W``NgIjnWY1nOXjN[Z
jNSWnNW9i^WT^N7IgnWMjMX7f=WJg=cJfMSQf^7HhMK5doggi_WinZWgnOCimm[d
l?Gim?WbnOCAl/W``NgIjnWY1nOXjN[ZjNSWnNW9i^WT^N7IgnWMjMX7f=WJg=cJ
fMSQf^WHnMOieO7FnMGid/gCoOOVnOWjZOOim?Wg`OCil_WddO;9l<7]fN_Yj@OW
j>WZj^WXioWYbNKYi;WQfMoYgNWJ1mSIf]cLf]WHhM[Zf07Jg?[Mn]/1f]SceP7H
f_[Kn]P1emG>doggo_T10h40P@210840P@2109H0jOWin:WgnOCimm[d0O?cl_7i
m?WbnOCAl/W``NgIjnWY1nOXjN[ZjNSWnNW9i^WT^N7IgnWMjMX7e]OHfMWHemKQ
f^7HhMK5doggi_Win:WgnOCimm[dl?Gim?WbnOCAl/W``NgIjnWY1nOXjN[ZjNSW
nNW9i^WT^N7IgnWMjMX7e]OHfMWHemKQf^WHnMOieO7FnMGid/gCoOOVnOWhZOOi
m?Wg`OCil_WddO;9l<7]fN_Yj@OWj>WZj^WXioWYbNKYi;WQfMoYgNWJ1mKGf=WI
f=OFhM[Zf07Jg?[Mn]/1f]SceP7Hf_[Kn]P1emG>doggo_T0oH40P@210840P@21
09H0jOVQmoWdnOOJm07clo;anOCil_WddO;9l<7]fN_Yj@OWj>WZj^WXioWYbNKY
i;WQfMoYgNWJ1mOHfM_KfMSGhM[Qf>7FaM?mmnKiXOOim?Wgf_C`mOWdnO;im=7b
bO31kMW[jNT7inSYj^[Yj>OijLWVjNBihMWOjMgYfPOGf=WKfmWHen7JjMSieoWE
lMKieOWBcM?mmnKiXOOim?Wg`OCil_WddO;9l<7]fN_Yj@OWj>WZj^WXioWYbNKY
i;WQfMoYgNWJ1mOHfM_KfMSGhM[Zf07Jg?[Mn]/1f]SceP7Hf_[Kn]P1emG>dogg
o_T0mh40P@210840P@2109H0jOVQmoWdnOOJm07clo;anOCil_WddO;9l<7]fN_Y
j@OWj>WZj^WXioWYbNKYi;WQfMoYgNSJ1M_Mg]kMfn3JhMSQe/GCoOOVnJ7gnOCi
mm[dl?Gim?WbnOCAl/W``NgIjnWY1nOXjN[ZjNSWnNW9i^WT^N7IgnWMj=X5fmgN
g]gKh=[Yf?WGnMGae_WEnM;=doggi_VQmoWdnOO1m?WbnOCAl/W``NgIjnWY1nOX
jN[ZjNSWnNW9i^WT^N7IgnWMj=X5fmgNg]gKh=[Zf07Jg?[Mn]/1f]SceP7Hf_[K
n]P1emG>doggo_T10h40P@210840P@2109H0jOWin:WgnOCimm[d0O?cl_7im?Wb
nOCAl/W``NgIjnWY1nOXjN[ZjNSWnNW9i^WT^N7IgnWMjMX7fmcNgmoNg=_Qf^7H
hMK5doggi_Win:WgnOCimm[dl?Gim?WbnOCAl/W``NgIjnWY1nOXjN[ZjNSWnNW9
i^WT^N7IgnWMjMX7fmcNgmoNg=_Qf^WHnMOieO7FnMGid/gCoOOVnOWhZOOim?Wg
`OCil_WddO;9l<7]fN_Yj@OWj>WZj^WXioWYbNKYi;WQfMoYgNWJ1m_Lg]oOg]cK
hM[Zf07Jg?[Mn]/1f]SceP7Hf_[Kn]P1emG>doggo_T10h40P@210840P@2109H0
jOWinZWgnOCimm[d0O?cl_7im?WbnOCAl/W``NgIjnWY1nOXjN[ZjNSWnNW9i^WT
^N7IgnWMjMX7fM[LgMgLf]WQf^7HhMK5doggi_WinZWgnOCimm[dl?Gim?WbnOCA
l/W``NgIjnWY1nOXjN[ZjNSWnNW9i^WT^N7IgnWMjMX7fM[LgMgLf]WQf^WHnMOi
eO7FnMGid/gCoOOVnOWjZOOim?Wg`OCil_WddO;9l<7]fN_Yj@OWj>WZj^WXioWY
bNKYi;WQfMoYgNWJ1mWJg=gMg=[IhM[Zf07Jg?[Mn]/1f]SceP7Hf_[Kn]P1emG>
doggo_T1:h40P@210840P@2109H0jOWio?3g3?Kgm_OfmoKgm_OfmoK7moWdnOOI
m0oclO?alo7clO?alo7clO?cnOCil_WddO;9l<7]fN_Yj@OWj>WZj^WXioWYbNKY
i;WQfMoYgNWJ1mKGfM[JfMOFhM[Qf>7FaM?mmnKinOc`m`chmoSgn?OhmoSgn?Oh
aoOim?WgfOCamOWdnO;im=7bbO31kMW[jNT7inSYj^[Yj>OijLWVjNBihMWOjMgY
fPOFemWJf]WGe^7JjMSieoWElMKieOWBcM?mmnKinObYmoWdnOO1m?WbnOCAl/W`
`NgIjnWY1nOXjN[ZjNSWnNW9i^WT^N7IgnWMjMX7e]OIf][IemKQf^[H0=[ig?WJ
0=SceP3HnM[ie`3Ec]?mmoki0=F10840P@210840P@2F0=WinOL?n?Khm_Sfn?Kf
m?Kdm_Cfm[7gh?@<loCcm??dloCcm??dloOdnO;im=Wb^O3AkM7[fNW9i]WTbN7Q
gn7MnM[igLWJjMSIe/gCn_OInOWgnO[in;7gh?@<mOCem?GdmOCem?GdmOOdnO;i
m=Wb^O3AkM7[fNW9i]WTbN7Qgn7MnM[igLWJjMSIe/gCn_OInOWgnOVYmlWdnO;i
m=Wb^O3AkM7[fNW9i]WTbN7Qgn7MnM[igLWJlMSif_WHlMKaf<gCn_L0Yh40P@21
0840P@2109H0fOWjm`7fn?[fnOBamlWdnOGim=Wb^O3AkM7[fNW9i]WTbN7Qgn7M
nM[igLWJjMSIe/gCn_OInO[g0?Sin_Wh/OO9m?WenOCIl[W`dNgAjmWYbNKIi<WQ
hMoQgOWJnMg9f^WHfMK=do[gfOWimoWiZOO9m?WenOCIl[W`dNgAjmWYbNKIi<WQ
hMoQgOWJnMg9f^WHfMK=do[g0:N10840P@210840P@2F0=Win_L1m_Sjm_Wd/OO9
m?WgnOCIl[W`dNgAjmWYbNKIi<WQhMoQgOWJnMg9f^WHfMK=do[gfOWjm`3hnO[i
n;7gbOCimoWdfO:il=7]dN_IjLWVfNC9hN7OhMgif_WMbM[Yf=WFcM?jmmWinOOi
nJWgbOCimoWdfO:il=7]dN_IjLWVfNC9hN7OhMgif_WMbM[Yf=WFcM?jm`2WP@21
0840P@210840UP3InO[g0OKhn_Kim;7gbOCim_WdfO:il=7]dN_IjLWVfNC9hN7O
hMgif_WMbM[Yf=WFcM?jmmWin_L0n?WjnORamlWdnOKim=Wb^O3AkM7[fNW9i]WT
bN7Qgn7MnM[igLWJjMSIe/gCn_OInOWgnOVYmlWdnOKim=Wb^O3AkM7[fNW9i]WT
bN7Qgn7MnM[igLWJjMSIe/gCn_L0Yh40P@210840P@2109H0fOWjm`7fn?[fnOBa
mlWdnO?im=Wb^O3AkM7[fNW9i]WTbN7Qgn7MnM[igLWJjMSIe/gCn_OInO[g0?Si
n_Wh/OO9m?WcnOCIl[W`dNgAjmWYbNKIi<WQhMoQgOWJnMg9f^WHfMK=do[gfOWi
moWiZOO9m?WcnOCIl[W`dNgAjmWYbNKIi<WQhMoQgOWJnMg9f^WHfMK=do[g0:N1
0840P@210840P@2F0=Win_L1m_Sjm_Wd/OO9m?WbnOCIl[W`dNgAjmWYbNKIi<WQ
hMoQgOWJnMg9f^WHfMK=do[gfOWjm`3hnO[in;7gbOCil_WdfO:il=7]dN_IjLWV
fNC9hN7OhMgif_WMbM[Yf=WFcM?jmmWinOOinJWgbOCil_WdfO:il=7]dN_IjLWV
fNC9hN7OhMgif_WMbM[Yf=WFcM?jm`2KP@210840P@210840UP3InO[g0OKhn_Ki
m;7g^OCIl[W`dNgAjmWYbNKIi<WQhMoQgOWJnMg9f^WHfMK=do[gfOWjm`3hnO[i
n;7g^OCIl[W`dNgAjmWYbNKIi<WQhMoQgOWJnMg9f^WHfMK=do[gfOWimoWiZONi
m=Wb^O3AkM7[fNW9i]WTbN7Qgn7MnM[igLWJjMSIe/gCn_L0Yh40P@210840P@21
09H0fOWjm`7fn?[fnOBamlWdnOOim=Wb^O3AkM7[fNW9i]WTbN7Qgn7MnM[igLWJ
jMSIe/gCn_OInO[g0?Sin_Wh/OO9m?WgnOCIl[W`dNgAjmWYbNKIi<WQhMoQgOWJ
nMg9f^WHfMK=do[gfOWimoWiZOO9m?WgnOCIl[W`dNgAjmWYbNKIi<WQhMoQgOWJ
nMg9f^WHfMK=do[g0=V10840P@210840P@2F0=Win_L1m_Kbm=7g1oWin?OfmOGd
lONim=7blO07l_;al>o^k^gIl=7]nNSAjm7YbNKYi<WQdMoYgOWJlMgAf]WHhMKE
do[gfOWjmo3hdOL7nOWhmoKemOCamkWddO;al0Obl_7`knk^kMW`dNgij=7[dNW9
i^WTbN7AgnWMnM[agM7JfMSQe]GCn_OInKWg1oWin?OfmOGdlONim=7blO07l_;a
l>o^k^gIl=7]nNSAjm7YbNKYi<WQdMoYgOWJlMgAf]WHhMKEdo[g0=V10840P@21
0840P@2F0=Win_L1m_Kbm=7g1oWin?OfmOGdlONim=7blO07l_;al>o^k^gIl=7]
nNWAjm7YbNKYi<WQdMoYgOWJlMgAf]WHhMKEdo[gfOWjmo3hdOL7nOWhmoKemOCa
mkWddO;al0Obl_7`knk^kMW`dNgijM7[dNW9i^WTbN7AgnWMnM[agM7JfMSQe]GC
n_OInKWg1oWin?OfmOGdlONim=7blO07l_;al>o^k^gIl=7]nNWAjm7YbNKYi<WQ
dMoYgOWJlMgAf]WHhMKEdo[g0=V10840P@210840P@2F0=Win_L1m_Kbm=7g1oWi
n?OfmOGdlONim=7blO07l_;al>o^k^gIl=7]nN[Ajm7YbNKYi<WQdMoYgOWJlMgA
f]WHhMKEdo[gfOWjmo3hdOL7nOWhmoKemOCamkWddO;al0Obl_7`knk^kMW`dNgi
j]7[dNW9i^WTbN7AgnWMnM[agM7JfMSQe]GCn_OInKWg1oWin?OfmOGdlONim=7b
lO07l_;al>o^k^gIl=7]nN[Ajm7YbNKYi<WQdMoYgOWJlMgAf]WHhMKEdo[g0=V1
0840P@210840P@2F0=Win_L1m_Kbm=7g1oWin?OfmOGdlONim=7blO07l_;al>o^
k^gIl=7]nN[Ajm7YbNKYi<WQdMoYgOWJlMgAf]WHhMKEdo[gfOWjmo3hdOL7nOWh
moKemOCamkWddO;al0Obl_7`knk^kMW`dNgij]7[dNW9i^WTbN7AgnWMnM[agM7J
fMSQe]GCn_OInKWg1oWin?OfmOGdlONim=7blO07l_;al>o^k^gIl=7]nN[Ajm7Y
bNKYi<WQdMoYgOWJlMgAf]WHhMKEdo[g0=>10840P@210840P@2F0=Win_L1m_Kb
m=7g1oWin?OfmOGdlONim=7blO07l_;al>o^k^gIl=7]bN_AjLWVjNC9hM7OjMgi
f_7MdM[If>7FeM?jmmWin_O`n=7g1oWin?OfmOGdlONim=7blO07l_;al>o^k^gI
l=7]bN_AjLWVjNC9hM7OjMgif_7MdM[If>7FeM?jmmWi^OL7nOWhmoKemOCamkWd
dO;al0Obl_7`knk^kMW`dNg9jm7YbNKYi<WQdMoYgOWJlMgAf]WHhMKEdo[g0=V1
0840P@210840P@2F0=Win_L1m_Kbm=7g1oWin?OfmOGdlONim=7blO07l_;al>o^
k^gIl=7]nNcAjm7YbNKYi<WQdMoYgOWJlMgAf]WHhMKEdo[gfOWjmo3hdOL7nOWh
moKemOCamkWddO;al0Obl_7`knk^kMW`dNgik=7[dNW9i^WTbN7AgnWMnM[agM7J
fMSQe]GCn_OInKWg1oWin?OfmOGdlONim=7blO07l_;al>o^k^gIl=7]nNcAjm7Y
bNKYi<WQdMoYgOWJlMgAf]WHhMKEdo[g0=>10840P@210840P@2F0=Win_L1m_Kb
m=7g1oWin?OfmOGdlONim=7blO07l_;al>o^k^gIl<W]dN_AjLWVjNC9hM7OjMgi
f_7MdM[If>7FeM?jmmWin_O`n=7g1oWin?OfmOGdlONim=7blO07l_;al>o^k^gI
l<W]dN_AjLWVjNC9hM7OjMgif_7MdM[If>7FeM?jmmWi^OL7nOWhmoKemOCamkWd
dO;al0Obl_7`knk^kMW`bNgAjm7YbNKYi<WQdMoYgOWJlMgAf]WHhMKEdo[g0?^1
0840P@210840P@2F0>3i7_Sin?WhnOSgm_OfmoKgm_Kdm_Cfm?Kdm_Cfm?Kdm_KA
m`OinOSgm_Gem?7g^OCAl_7`1o;blO3_k^k]fO39kM7[dNW9i^WTbN7AgnWMnM[a
gM7JfMSQe]GCn_OPn@gjnO[in_WjmoSgn?Ohmo3hdOL7nOWhmoKemOCamkWddO;a
l0Obl_7`knk^kMW`bNgAjm7YbNKYi<WQdMoYgOWJlMgAf]WHhMKEdo[gfOVim`Oi
nOSgm_Gem?7g^OCAl_7`1o;blO3_k^k]fO39kM7[dNW9i^WTbN7AgnWMnM[agM7J
fMSQe]WCoMGjm`3YP@210840P@210840UP3QnAghm_Sfn?Khm_Sfn?Khm_Shm_Kg
m_OfmoKgm_OfmoJWml7dbO;il?WbdO3IkM7[dNWAi]WT`N7QgnWMnM[igLWJhMSQ
e^WC1m7Be=GEe=;AlM?mdO[ghOWanPghn?OhmoSgn?OhmoSgn:Og`OC9l_W`nO;A
l=W]dN_AjM7VfNC1hN7OjMgif_WMbM[Qf>7FjM<7dM;DeMGDd]7adog@n_OAnIWg
`OC9l_W`nO;Al=W]dN_AjM7VfNC1hN7OjMgif_WMbM[Qf>7FjM<7dM;DeMGDd]7b
docEn_L0`h40P@210840P@2109H0h_T1n?SbmYWg`OC9l_W`nO;Al=W]dN_AjM7V
fNC1hN7OjMgif_WMbM[Qf>7FjM<7dM;DeMGDd]7adogAn_ORnO3jVOO1m<WbnO3i
l]7`fNgAjm7YdNKIi<7QhMoYgOWJnMg9f^7HhMKYd`OAd]CEeMCBdO7CoM3jmm7i
VOO1m<WbnO3il]7`fNgAjm7YdNKIi<7QhMoYgOWJnMg9f^7HhMKYd`OAd]CEeMCB
dO;C0MGEo]Kjm`33P@210840P@210840UP3Rn@7hn?;fVOO1m<WbnO3il]7`fNgA
jm7YdNKIi<7QhMoYgOWJnMg9f^7HhMKYd`OAd]CEeMCBdO7CoM7jmn;il?ZIml7d
bO;il?WbdO3IkM7[dNWAi]WT`N7QgnWMnM[igLWJhMSQe^WC1m7Be=GEe=;AlM?m
d?[gdOVIml7dbO;il?WbdO3IkM7[dNWAi]WT`N7QgnWMnM[igLWJhMSQe^WC1m7B
e=GEe=;Al]<1eMGne_[g0<>10840P@210840P@2F0>;i0OShl_JIml7dbO;il?Wb
dO3IkM7[dNWAi]WT`N7QgnWMnM[igLWJhMSQe^WC1m7Be=GEe=;AlM?mdO[gh_W`
nYWg`OC9l_W`nO;Al=W]dN_AjM7VfNC1hN7OjMgif_WMbM[Qf>7FjM<7dM;DeMGD
d]7adog@n_OAnIWg`OC9l_W`nO;Al=W]dN_AjM7VfNC1hN7OjMgif_WMbM[Qf>7F
jM<7dM;DeMGDd]7bd`7EeOkFn_L0`h40P@210840P@2109H0h_T1n?SbmYWg`OC9
l_W`nO;Al=W]dN_AjM7VfNC1hN7OjMgif_WMbM[Qf>7FjM<7dM;DeMGDd]7adogA
n_ORnO3jVOO1m<WbnO3il]7`fNgAjm7YdNKIi<7QhMoYgOWJnMg9f^7HhMKYd`OA
d]CEeMCBdO7CoM3jmm7iVOO1m<WbnO3il]7`fNgAjm7YdNKIi<7QhMoYgOWJnMg9
f^7HhMKYd`OAd]CEeMCBdO;C0MGEo]Kjm`33P@210840P@210840UP3Rn@7hn?;f
VOO1m<WbnO3il]7`fNgAjm7YdNKIi<7QhMoYgOWJnMg9f^7HhMKYd`OAd]CEeMCB
dO7CoM7jmn;il?ZIml7dbO;il?WbdO3IkM7[dNWAi]WT`N7QgnWMnM[igLWJhMSQ
e^WC1m7Be=GEe=;AlM?md?[gdOVIml7dbO;il?WbdO3IkM7[dNWAi]WT`N7QgnWM
nM[igLWJhMSQe^WC1m7Be=GEe=;Al]<1eMGne_[g0<>10840P@210840P@2F0>;i
0OShl_JIml7dbO;il?WbdO3IkM7[dNWAi]WT`N7QgnWMnM[igLWJhMSQe^WC1m7B
e=GEe=;AlM?mdO[gh_W`nYWg`OC9l_W`nO;Al=W]dN_AjM7VfNC1hN7OjMgif_WM
bM[Qf>7FjM<7dM;DeMGDd]7adog@n_OAnIWg`OC9l_W`nO;Al=W]dN_AjM7VfNC1
hN7OjMgif_WMbM[Qf>7FjM<7dM;DeMGDd]7bd`7EeOkFn_L0`h40P@210840P@21
09H0h_T1n?SbmYWg`OC9l_W`nO;Al=W]dN_AjM7VfNC1hN7OjMgif_WMbM[Qf>7F
jM<7dM;DeMGDd]7adogAn_ORnO3jVOO1m<WbnO3il]7`fNgAjm7YdNKIi<7QhMoY
gOWJnMg9f^7HhMKYd`OAd]CEeMCBdO7CoM3jmm7iVOO1m<WbnO3il]7`fNgAjm7Y
dNKIi<7QhMoYgOWJnMg9f^7HhMKYd`OAd]CEeMCBdO;C0MGEo]Kjm`4iP@210840
P@210840UP3inOWll_T1n?Sjm_Wd/OOim?WgnOCiml7dfO;il?WbdO3ikOW[jNd6
jnc^kno^k?O[1^c/kNk_l?3QjmWY`NKQi=7QdMl6gMkPhN7Pg_SM1n3OgmgLfm[I
jMgAf]WHfMKMdoggm_Wio?;in?[in;7gnOCimoWdnOO1m=WbnO3il]7`nNgijnW]
1^_/k^o_k^cgj`K/k>g^ko3`hN_IjL7VhNCAhM7O1]gNh>7Qh=khg@OPgmoMg=_J
fNWMdM[If=WFhM?md_ggm_Wio>WiZOOim?WgnOCiml7dfO;il?WbdO3ikOW[jNd6
jnc^kno^k?O[1^c/kNk_l?3QjmWY`NKQi=7QdMl6gMkPhN7Pg_SM1n3OgmgLfm[I
jMgAf]WHfMKRd`7EeokHoOOnn@4lP@210840P@210840UP3inOWkl_T1n?Sjm_Wd
/OOim?WgnOCiml7dfO;il?WbdO3ikOW[jNd6jnc^kno^k?S[1nCTiNKVinSXhN_I
jL7VhNCAhM7O1]gNh>7Qh=khg@ONg]gMg=cKfnWMdM[If=WFgM?mmoKinO_bnOSj
nORamoWdnOOim?Wg`OCIl_W`nO;Al?W]nN_Yk@K[k>k_knk/n>/7i>CUi^KWj>SQ
jmWY`NKQi=7QdMl6gMkPhN7Pg_SM1mkNgMgLg=_KjMgAf]WHfMKQdogBoOOfnOWk
jOVYmoWdnOOim?Wg`OCIl_W`nO;Al?W]nN_Yk@K[k>k_knk/n>/7i>CUi^KWj>SQ
jmWY`NKQi=7QdMl6gMkPhN7Pg_SM1mkNgMgLg=_KjMgAf]WHfMKRd`7EeokHoOOn
n@4lP@210840P@210840UP3inOWkl_T1n?Sjm_Wd/OOim?WgnOCiml7dfO;il?Wb
dO3ikOW/jNd6jnc^kno^k?S[1n[Zjn_/kNk^hN_IjL7VhNCAhM7O1]gNh>7Qh=kh
g@OKfmcLgMgNg^WMdM[If=WFgM?mmoKinO_bnOSjnORamoWdnOOim?Wg`OCIl_W`
nO;Al?W]nNcYk@K[k>k_knk/n>/7j^[[jnc]k^kQjmWY`NKQi=7QdMl6gMkPhN7P
g_SM1m_Kg=cMgMkNjMgAf]WHfMKQdogBoOOfnOWkjOVYmoWdnOOim?Wg`OCIl_W`
nO;Al?W]nNcYk@K[k>k_knk/n>/7j^[[jnc]k^kQjmWY`NKQi=7QdMl6gMkPhN7P
g_SM1m_Kg=cMgMkNjMgAf]WHfMKRd`7EeokHoOOnn@4`P@210840P@210840UP3i
nOWjl_T1n?Sjm_Wd/OOim?WgnOCiml7dfO;il?WbdO3Ik@K[k>k_knk/n>/7kNg^
kno`lO7QjmWY`NKQi=7QdMl6gMkPhN7Pg_SM1mWJfmcMgmoPjMgAf]WHfMKMdogg
m_Win_;in?[in;7gnOCimoWdnOO1m=WbnO3il]7`fNd6jnc^kno^k?S[1ng]k^o_
l?7ahN_IjL7VhNCAhM7O1]gNh>7Qh=khg@OIf]_LgMoOh>WMdM[If=WFhM?md_gg
m_Win^WiZOOim?WgnOCiml7dfO;il?WbdO3Ik@K[k>k_knk/n>/7kNg^kno`lO7Q
jmWY`NKQi=7QdMl6gMkPhN7Pg_SM1mWJfmcMgmoPjMgAf]WHfMKRd`7EeokHoOOn
n@4`P@210840P@210840UP3Rn@7hn?[fnOBamoWdnOOim?Wg`OCIl_W`nO;Al?W]
nNkYk@K[k>k_knk/n>/7i>GUi^OXjNWQjmWY`NKQi=7QdMl6gMkPhN7Pg_SM1mWJ
fmcMgmoPjMgAf]WHfMKMdogggoWhn_Wh/OOim?WgnOCiml7dfO;il?WbdO3ikOW^
jNd6jnc^kno^k?S[1nCUiNKWj>WYhN_IjL7VhNCAhM7O1]gNh>7Qh=khg@OIf]_L
gMoOh>WMdM[If=WFhM?md_gge_VYmoWdnOOim?Wg`OCIl_W`nO;Al?W]nNkYk@K[
k>k_knk/n>/7i>GUi^OXjNWQjmWY`NKQi=7QdMl6gMkPhN7Pg_SM1mWJfmcMgmoP
jMgAf]WHfMKRd`7EeokHoOOnn@4lP@210840P@210840UP3inOWhl_T1n?Sjm_Wd
/OOim?WgnOCiml7dfO;il?WbdO3ikOW_jNd6jnc^kno^k?S[1nSXjNWZjnc/hN_I
jL7VhNCAhM7O1]gNh>7Qh=khg@OKfmcLgMgNg^WMdM[If=WFgM?mmoKinOSbnOSj
nORamoWdnOOim?Wg`OCIl_W`nO;Al?W]nNoYk@K[k>k_knk/n>/7j>SYjN[[k>cQ
jmWY`NKQi=7QdMl6gMkPhN7Pg_SM1m_Kg=cMgMkNjMgAf]WHfMKQdogBoOOfnOWh
jOVYmoWdnOOim?Wg`OCIl_W`nO;Al?W]nNoYk@K[k>k_knk/n>/7j>SYjN[[k>cQ
jmWY`NKQi=7QdMl6gMkPhN7Pg_SM1m_Kg=cMgMkNjMgAf]WHfMKRd`7EeokHoOOn
n@4lP@210840P@210840UP3inOWgl_T1n?Sjm_Wd/OOim?WgnOCiml7dfO;il?Wb
dO3ikOW_jNd6jnc^kno^k?S[1ng^k^o`lO;bhN_IjL7VhNCAhM7O1]gNh>7Qh=kh
g@ONg]gMg=cKfnWMdM[If=WFgM?mmoKinOObnOSjnORamoWdnOOim?Wg`OCIl_W`
nO;Al?W]nNoYk@K[k>k_knk/n>/7kNk^ko3al_;QjmWY`NKQi=7QdMl6gMkPhN7P
g_SM1mkNgMgLg=_KjMgAf]WHfMKQdogBoOOfnOWgjOVYmoWdnOOim?Wg`OCIl_W`
nO;Al?W]nNoYk@K[k>k_knk/n>/7kNk^ko3al_;QjmWY`NKQi=7QdMl6gMkPhN7P
g_SM1mkNgMgLg=_KjMgAf]WHfMKRd`7EeokHoOOnn@5QP@210840P@210840UP3i
nOWglOT?n?Khm_Sfn?Kfm?Kdm_Cfm[7g3oCcm??dloCcmoKgm_OfmoOim?Wg`OCI
l_W`nO;Al?W]nO3Yk@K[k>k_knk/n>/7i^KWj>WYj^[QjmWY`NKQi=7QdMl6gMkP
hN7Pg_SM1n3OgmgLfm[IjMgAf]WHfMKMdoggm_Wimo7inO[in;7g3oCem?GdmOCe
moSgn?OhmoOim?Wg`OCIl_W`nO;Al?W]nO3Yk@K[k>k_knk/n>/7i^KWj>WYj^[Q
jmWY`NKQi=7QdMl6gMkPhN7Pg_SM1n3OgmgLfm[IjMgAf]WHfMKQdogBoOOfnOWg
jOVYmoWdnOOim?Wg`OCIl_W`nO;Al?W]nO3Yk@K[k>k_knk/n>/7i^KWj>WYj^[Q
jmWY`NKQi=7QdMl6gMkPhN7Pg_SM1n3OgmgLfm[IjMgAf]WHjMKaf>;C0=Gmeogg
o_T0hh40P@210840P@2109H0nOWimo3i3_Sin?WhnOSin?WhnOSinK7g3oKdm_Cf
m?Kdm_Cfm?Kdm_Kiml7dbO;9l?W]nO3ijn7]dN_IjLWVfNCAhMWOdMg9f^7HhMKE
dogio_cinOWgl?T>n_WjnO[in_WjnO[in_Wi/OOan?Wg`OC9l/W`nNgil?W[hNgA
jmWYbNKIi=7QfMoAgLWJhMSYe_WEnM;Mdogio_cinOWghOVIml7dbO;9l?W]nO3i
jn7]dN_IjLWVfNCAhMWOdMg9f^7Hj]H0f?WJnML0eN;CoMGmnOkl0;N10840P@21
0840P@2F0?WinOOQnK;g0OKfl_Ciml7dbO;9l?W]nO3ik^7]dN_IjLWVfNCAhMWO
dMg9f^7HhMKEdogio__inOWghOVbmo3hnOO1m<WbbO3ikOW`nNkQkM7[fNW9i]WT
dN7Igm7MbM[Qf>WFnMGid]gCoOWnnoWinOOQnIWg`OC9l/W`nNgil?W^hNgAjmWY
bNKIi=7QfMoAgLWJhMSZeP7Hf_[Kn]P1emGNdogio_/0/H40P@210840P@2109H0
nOWimn7i/_L1m_Kbm?Wg`OC9l/W`nNgal>7]dN_IjLWVfNCAhMWOdMg9f^7HhMKE
dogio__inOWghOVbmo3hnOO1m<WbbO3ikO7`hNgAjmWYbNKIi=7QfMoAgLWJhMSY
e_WEnM;Mdogio__inOWghOVIml7dbO;9l?W]lO3QkM7[fNW9i]WTdN7Igm7MbM[Q
f>[F0MSJn]_jf07GeMkCoOWnn`2gP@210840P@210840UP3inOWghOVbm`7fm_;d
nOO1m<WbbO3ikOW`nNoQkM7[fNW9i]WTdN7Igm7MbM[Qf>7FeM?mnOkjnOWimn7i
/_O`n?Wg`OC9l/W`nNgil?W_hNgAjmWYbNKIi=7QfMoAgLWJhMSYe_WEnM;Mdogi
o_[inOWghOVIml7dbO;9l?W]nO3ikn7]dN_IjLWVfNCAhMWOdMg9f^7Hj]H1f=[j
fo[H0MOEg]?mnOkj0:f10840P@210840P@2F0?WinOOQnK;g0OKfl_Ciml7dbO;9
l?W]nO3ik>7]dN_IjLWVfNCAhMWOdMg9f^7HhMKEdo;inOOQnK;gl?Siml7dbO;9
l?W]nO3ik>7]dN_IjLWVfNCAhMWOdMg9f^7HjMKieOWBgM?bnOWghOVIml7dbO;9
l?W]nO3ik>7]dN_IjLWVfNCAhMWOdMg9f^7Hj]H1f=[jfo[H0MOEg]?jn@2gP@21
0840P@210840UP3inOWghOVbm`7fm_;dnOO1m<WbbO3ikOW`nN[QkM7[fNW9i]WT
dN7Igm7MbM[Qf>7FeM?mnOkhnOWimn7i/_O`n?Wg`OC9l/W`nNgil?WZhNgAjmWY
bNKIi=7QfMoAgLWJhMSYe_WEnM;Mdogio_SinOWghOVIml7dbO;9l?W]nO3ij^7]
dN_IjLWVfNCAhMWOdMg9f^7Hj]H1f=[jfo[H0MOEg]?mnOkh0;610840P@210840
P@2F0?WinOOQnK;g0OKfl_Ciml7dbO;9l?W]nO3IkM7[fNW9i]WTdN7Igm7MbM[Q
f>7FeM?mnOkgnOWimn7i/_O`n?Wg`OC9l/W`nNgil=W]dN_IjLWVfNCAhMWOdMg9
f^7HjMKieOWBgM?mnOkgnOWimn7iVOO1m<WbbO3ikOW`fNgAjmWYbNKIi=7QfMoA
gLWJhMSZeP7Hf_[Kn]P1emGNdogio_L0/H40P@210840P@2109H0nOWimn7i/_L1
m_Kbm?Wg`OC9l/W`nNgal>7]dN_IjLWVfNCAhMWOdMg9f^7HhMKEdogio_OinOWg
hOVbmo3hnOO1m<WbbO3ikO7`hNgAjmWYbNKIi=7QfMoAgLWJhMSYe_WEnM;Mdogi
o_OinOWghOVIml7dbO;9l?W]lO3QkM7[fNW9i]WTdN7Igm7MbM[Qf>[F0MSJn]_j
f07GeMkCoOWnm`3JP@210840P@210840UP3YnOWglOVbm`7fm_;dnOO1m=7bdO07
kO3clNk/ko;il<W]fN_AjLWVhN@6i^KUi>?Rh]3QfMoIgLWJdMSYe]WCoM7RnOWg
lOVbmo3hnOO1m=7bdO07kO3clNk/ko;il<W]fN_AjLWVhN@6i^KUi>?Rh]3QfMoI
gLWJdMSae_WEnM;QdogAh_Wimo7iVOO1m=7bdO07kO3clNk/ko;il<W]fN_AjLWV
hN@6i^KUi>?Rh]3QfMoIgLWJdMSbeP7Hf_[Kn]P1emGRdogAn_T0fX40P@210840
P@2109H0jOWimo7i/_L1m_Kbm?Wg`OCAl]7`1ng`lo7^k>obnO39kMW[dNW9i^7T
1^KViNCSh^;@hMWOfMg9f]7HjMKIdogAh_Wimo7i/_O`n?Wg`OCAl]7`1ng`lo7^
k>obnO39kMW[dNW9i^7T1^KViNCSh^;@hMWOfMg9f]7HlMKieOWBhM?mdN;inOOa
nIWg`OCAl]7`1ng`lo7^k>obnO39kMW[dNW9i^7T1^KViNCSh^;@hMWOfMg9f]7H
l]H1f=[jfo[H0MOEh]?mdO[i0>210840P@210840P@2F0>WinOOanK;g0OKfl_Ci
ml7dnO?Il]7`1ng`lo7^k>obnO39kMW[dNW9i^7T1^KViNCSh^;@hMWOfMg9f]7H
jMKIdogAh_Wimo7i/_O`n?Wg`OCilmWbdO07kO3clNk/ko;il<W]fN_AjLWVhN@6
i^KUi>?Rh]3QfMoIgLWJdMSae_WEnM;QdogAh_Wimo7iVOO1m?WcfO;Al0O]l??a
k^c_l_W`bNgIjm7YbNKQi0KVi^GThn;Rd>7IgmWMbM[Af?;F0MSJn]_jf07GeN;C
oM7jn@3JP@210840P@210840UP3YnOWglOVbm`7fm_;dnONim=WbdO07kO3clNk/
ko;il<W]fN_AjLWVhN@6i^KUi>?Rh]3QfMoIgLWJdMSYe]WCoM7RnOWglOVbmo3h
nONim=WbdO07kO3clNk/ko;il<W]fN_AjLWVhN@6i^KUi>?Rh]3QfMoIgLWJdMSa
e_WEnM;QdogAh_Wimo7iVONim=WbdO07kO3clNk/ko;il<W]fN_AjLWVhN@6i^KU
i>?Rh]3QfMoIgLWJdMSbeP7Hf_[Kn]P1emGRdogAn_T0h840P@210840P@2109H0
jOWimo7i/_L1m_Kbm?Wg`OCimMWbdO07kO3clNk/ko;il<W]fN_AjLWVhN@6i^KU
i>?Rh]3QfMoIgLWJdMSYe]WCoM7RnOWglOVbmo3hnOO1m?WefO;Al0O]l??ak^c_
l_W`bNgIjm7YbNKQi0KVi^GThn;Rd>7IgmWMbM[Af?7FnMGid^7CoM7RnOWglOVI
ml7dnOGIl]7`1ng`lo7^k>obnO39kMW[dNW9i^7T1^KViNCSh^;@hMWOfMg9f]7H
l]H1f=[jfo[H0MOEh]?mdO[i0>210840P@210840P@2F0>WinOOanK;g0OKfl_Ci
ml7dnOKIl]7`1ng`lo7^k>obnO39kMW[dNW9i^7T1^KViNCSh^;@hMWOfMg9f]7H
jMKIdogAh_Wimo7i/_O`n?Wg`OCim]WbdO07kO3clNk/ko;il<W]fN_AjLWVhN@6
i^KUi>?Rh]3QfMoIgLWJdMSae_WEnM;QdogAh_Wimo7iVOO1m?WffO;Al0O]l??a
k^c_l_W`bNgIjm7YbNKQi0KVi^GThn;Rd>7IgmWMbM[Af?;F0MSJn]_jf07GeN;C
oM7jn@3PP@210840P@210840UP3YnOWglOVbm`7fm_;dnOO1m?WffO;Al0O]l??a
k^c_l_W`bNgIjm7YbNKQi0KVi^GThn;Rd>7IgmWMbM[Af>WFfM?mdN;inOOanK;g
l?Siml7dnOKIl]7`1ng`lo7^k>obnO39kMW[dNW9i^7T1^KViNCSh^;@hMWOfMg9
f]7HlMKieOWBhM?mdN;inOOanIWg`OCim]WbdO07kO3clNk/ko;il<W]fN_AjLWV
hN@6i^KUi>?Rh]3QfMoIgLWJdMSbeP7Hf_[Kn]P1emGRdogAn_T12840P@210840
P@2109H0jOWimo7il?L<m_OfmoKgm_OfmoKgm/og3oKdm_Cfm?Kdm_Cfm?Kdm_Ki
ml7dnOOIl]7`1ng`lo7^k>obnO39kMW[dNW9i^7T1^KViNCSh^;@hMWOfMg9f]7H
jMKIdogAh_Wimo7il?L<n?OhmoSgn?OhmoSgn<oglOSiml7dnOOIl]7`1ng`lo7^
k>obnO39kMW[dNW9i^7T1^KViNCSh^;@hMWOfMg9f]7HlMKieOWBhM?mdN;inOOa
nIWg`OCimmWbdO07kO3clNk/ko;il<W]fN_AjLWVhN@6i^KUi>?Rh]3QfMoIgLWJ
dMSbeP3HnM[ie`3Eg]?jn@4:P@210840P@210840UP31n@ofm?Kdm_Cfm?Kdm_Cf
m?Kfd?L>m_OfmoKgm_Ccm??dloCdlOO1m<Wb`O3AkN7[nNWijm7YnNH7i>GWj>SW
iNCQi]WTfN7Igm7MamX5fMSGemKFjMSIe]gC0oSgm_JnnO7hd?L>n?OhmoSgn?Ce
m?GdmOCdlOO1m<Wb`O3AkN7[nNWijm7YnNH7i>GWj>SWiNCQi]WTfN7Igm7MamX5
fMSGemKFjMSIe^7CoM83n?Ofm[ki^OOim?7g`OC9l/7`dNgQjoWYnN_AjOWV1nCU
inSXinGThNKIi=WQfMoAgLOJ1MWHemOFe^WHjMKaf>;C0=Gme`?hmoKfo_T0h840
P@210840P@2109H0`_T1n?Kbm<WgnOCaml7dbO;1l=7]hN_ijOW[dNWiiPOTiNOX
j>OUi>7VfNCIhMWOdMg7fPGIf=OGe]KYf=WFgM<0nOkh_oT0n_7hbOOim?7g`OC9
l/7`dNgQjoWYnN_AjOWV1nCUinSXinGThNKIi=WQfMoAgLOJ1MWHemOFe^WHfMKQ
dogB0?Wnn;ki^OOim?7g`OC9l/7`dNgQjoWYnN_AjOWV1nCUinSXinGThNKIi=WQ
fMoAgLOJ1MWHemOFe^WHfMKRd`7EeokH0?Wnn?ki0>>10840P@210840P@2F0<;i
0OSfl_C9moWdlOO1m<Wb`O3AkN7[nNWijm7YnNH7i>GWj>SWiNCQi]WTfN7Igm7M
amX5fMSGemKFjMSIe]gC0oWjn_^on@3jlOS9moWdlOO1m<Wb`O3AkN7[nNWijm7Y
nNH7i>GWj>SWiNCQi]WTfN7Igm7MamX5fMSGemKFjMSIe^7CoM83nO[jnkki^OOi
m?7g`OC9l/7`dNgQjoWYnN_AjOWV1nCUinSXinGThNKIi=WQfMoAgLOJ1MWHemOF
e^WHfMKRd`7EeokH0oWjn__nn@3SP@210840P@210840UP32n@7hm_;dbOOim?7g
`OC9l/7`dNgQjoWYnN_AjOWV1nCUinSXinGThNKIi=WQfMoAgLOJ1MWHemOFe^WH
fMKMd`?jnocm_oT0n_7hbOOim?7g`OC9l/7`dNgQjoWYnN_AjOWV1nCUinSXinGT
hNKIi=WQfMoAgLOJ1MWHemOFe^WHfMKQdogB0o[ko?fnnKWgnOCaml7dbO;1l=7]
hN_ijOW[dNWiiPOTiNOXj>OUi>7VfNCIhMWOdMg7fPGIf=OGe]KYf=WFh]<1eMOn
f0?jnocmo_T0hh40P@210840P@2109H0`_T1n?Kbm<WgnOCaml7dbO;1l=7]hN_i
jOW[dNWiiPOTiNOXj>OUi>7VfNCIhMWOdMg7fPGIf=OGe]KYf=WFgM<3n__loKoi
0?[an<WgnOCaml7dbO;1l=7]hN_ijOW[dNWiiPOTiNOXj>OUi>7VfNCIhMWOdMg7
fPGIf=OGe]KYf=WFhM?mdP?jnocm__VimoWdlOO1m<Wb`O3AkN7[nNWijm7YnNH7
i>GWj>SWiNCQi]WTfN7Igm7MamX5fMSGemKFjMSIe^;C0MGGo]P3n__loOki0>>1
0840P@210840P@2F0<;i0OSfl_C9moWdlOO1m<Wb`O3AkN7[nNWijm7YnNH7i>GW
j>SWiNCQi]WTfN7Igm7MamX5fMSGemKFjMSIe]gC0oWjn_^on@3jlOS9moWdlOO1
m<Wb`O3AkN7[nNWijm7YnNH7i>GWj>SWiNCQi]WTfN7Igm7MamX5fMSGemKFjMSI
e^7CoM83nO[jnkki^OOim?7g`OC9l/7`dNgQjoWYnN_AjOWV1nCUinSXinGThNKI
i=WQfMoAgLOJ1MWHemOFe^WHfMKRd`7EeokH0oWjn__nn@3PP@210840P@210840
UP32n@7hm_;dbOOim?7g`OC9l/7`dNgQjoWYnN_AjOWV1nCUinSXinGThNKIi=WQ
fMoAgLOJ1MWHemOFe^WHfMKMd`3io_Ron@3jlOS9moWdlOO1m<Wb`O3AkN7[nNWi
jm7YnNH7i>GWj>SWiNCQi]WTfN7Igm7MamX5fMSGemKFjMSIe^7CoM80nOkh__Vi
moWdlOO1m<Wb`O3AkN7[nNWijm7YnNH7i>GWj>SWiNCQi]WTfN7Igm7MamX5fMSG
emKFjMSIe^;C0MGGo]P0nOkho_T0hh40P@210840P@2109H0`_T1n?Kbm<WgnOCa
ml7dbO;1l=7]hN_ijOW[dNWiiPOTiNOXj>OUi>7VfNCIhMWOdMg7fPGIf=OGe]KY
f=WFgM<3n?Ofm[oi0?[an<WgnOCaml7dbO;1l=7]hN_ijOW[dNWiiPOTiNOXj>OU
i>7VfNCIhMWOdMg7fPGIf=OGe]KYf=WFhM?mdP?hmoKf__VimoWdlOO1m<Wb`O3A
kN7[nNWijm7YnNH7i>GWj>SWiNCQi]WTfN7Igm7MamX5fMSGemKFjMSIe^;C0MGG
o]P3n?Ofm_ki0AJ10840P@210840P@2F0=Wi1o_jn?Ogn?[knOWjm07cn?[fnOCA
moWdjOO1m<WbdO31kMW[bNWiiPOTiNOXj>OUi>7VhNCig`OSh^7Ogn7Rhn7QdMoI
gLWJ1MgLg=_JfNoHdMKMdm;i1o_jn?Ogn?[knOWjm03enO[in=7gnOCYml7dbO;A
l<7]fN_9jOWV1nCUinSXinGThNKQi?WO1n?RhMoOhN;ShN7AgmWMbMX5gMcLfm[I
kmSAe^7CoM;Bn@Okn_SgmoSjnoWinOCinLWgnOCYml7dbO;Al<7]fN_9jOWV1nCU
inSXinGThNKQi?WO1n?RhMoOhN;ShN7AgmWMbMX5gMcLfm[IkmSAe^;C0MGGo]Sj
n@4FP@210840P@210840UP3In@Okn_SgmoSjnoWin_D1m?Sjm_WddOOim>Wg`OC9
l]7``NgIjlWYnNH7i>GWj>SWiNCQi^7TnN87hn;QgmoQh^?QhM7OfMg9fPGMg=cK
f]W_f=7FgM?Bn@Okn_SgmoSjnoWin_D0m_WjnOSAmoWdjOO1m<WbdO31kMW[bNWi
iPOTiNOXj>OUi>7VhNCihPOSh^7Ogn7Rhn7QdMoIgLWJ1MgLg=_JfNoHdMKQdogB
d_T7no[hmoOhn__inOWenOW9moWdjOO1m<WbdO31kMW[bNWiiPOTiNOXj>OUi>7V
hNCihPOSh^7Ogn7Rhn7QdMoIgLWJ1MgLg=_JfNoHdMKRd`7EeokHn_T14840P@21
0840P@2109H0fOT7no[hmoOhn__inO[e0OChn_Kim=7gnOCYml7dbO;Al<7]fN_9
jOWV1nCUinSXinGThNKIi0OSh^7Ogn7Rhn7QdMoIgLWJ1MgLg=_JfNoHdMKMdm;i
1o_jn?Ogn?[knOWjm@3fnO[in=7gnOCYml7dbO;Al<7]fN_9jOWV1nCUinSXinGT
hNKIi0OSh^7Ogn7Rhn7QdMoIgLWJ1MgLg=_JfNoHdMKQdogBd_T7no[hmoOhn__i
nOWenOW9moWdjOO1m<WbdO31kMW[bNWiiPOTiNOXj>OUi>7VfN@7hn;QgmoQh^?Q
hM7OfMg9fPGMg=cKf]W_f=7Fh]<1eMOnf?[i0A>10840P@210840P@2F0=Wi1o_j
n?Ogn?[knOWjmP7en?[fnOCAmoWdjOO1m<WbdO31kMW[bNWiiPOTiNOXj>OUi>7V
hNChh`KRhMoOhN;ShN7AgmWMbMX5gMcLfm[IkmSAe]gCd_T7no[hmoOhn__inO[f
0?Oin_WhdOOim>Wg`OC9l]7``NgIjlWYnNH7i>GWj>SWiNCQi^7Tn><6h^7Ogn7R
hn7QdMoIgLWJ1MgLg=_JfNoHdMKQdogBd_T7no[hmoOhn__inOWfnOW9moWdjOO1
m<WbdO31kMW[bNWiiPOTiNOXj>OUi>7VhNChh`KRhMoOhN;ShN7AgmWMbMX5gMcL
fm[IkmSAe^;C0MGGo]Sjn@4FP@210840P@210840UP3In@Okn_SgmoSjnoWin_L1
m_Sjm_WddOOim>Wg`OC9l]7``NgIjlWYnNH7i>GWj>SWiNCQi^7TnN07hn;QgmoQ
h^?QhM7OfMg9fPGMg=cKf]W_f=7FgM?Bn@Okn_SgmoSjnoWin_L0n?WjnOSAmoWd
jOO1m<WbdO31kMW[bNWiiPOTiNOXj>OUi>7VhNCih0OSh^7Ogn7Rhn7QdMoIgLWJ
1MgLg=_JfNoHdMKQdogBd_T7no[hmoOhn__inOWgnOW9moWdjOO1m<WbdO31kMW[
bNWiiPOTiNOXj>OUi>7VhNCih0OSh^7Ogn7Rhn7QdMoIgLWJ1MgLg=_JfNoHdMKR
d`7EeokHn_T15X40P@210840P@2109H0fOT7no[hmoOhn__inO[h0OOhn_Kim=7g
nOCYml7dbO;Al<7]fN_9jOWV1nCUinSXinGThNKQi?WO1n?RhMoOhN;ShN7AgmWM
bMX5gMcLfm[IkmSAe]gCd_T7no[hmoOhn__inO[h0?Win_WhdOOim>Wg`OC9l]7`
`NgIjlWYnNH7i>GWj>SWiNCQi^7TnMl7hn;QgmoQh^?QhM7OfMg9fPGMg=cKf]W_
f=7FhM?md];i1o_jn?Ogn?[knOWin?WibOOim>Wg`OC9l]7``NgIjlWYnNH7i>GW
j>SWiNCQi^7TnMl7hn;QgmoQh^?QhM7OfMg9fPGMg=cKf]W_f=7Fh]<1eMOnf?[i
0@b10840P@210840P@2F0=Wi1o_jn?Ogn?[kl_T1n?Sjm_WddOOim>Wg`OC9l]7`
`NgIjlWYnNH7i>GWj>SWiNCQi^7TnN47hn;QgmoQh^?QhM7OfMg9fPGMg=cKf]W_
f=7FgM?Bn@Okn_SgmoSjno;in?[in=7gnOCYml7dbO;Al<7]fN_9jOWV1nCUinSX
inGThNKQi?WQ1n?RhMoOhN;ShN7AgmWMbMX5gMcLfm[IkmSAe^7CoM;Bn@Okn_Sg
moSjnnWibOOim>Wg`OC9l]7``NgIjlWYnNH7i>GWj>SWiNCQi^7TnN47hn;QgmoQ
h^?QhM7OfMg9fPGMg=cKf]W_f=7Fh]<1eMOnf?[i0A:10840P@210840P@2F0=Wi
1o_jn?Ogn?[klOT?n?Khm_Sfn?Kfm?Kdm_Cfm]7gnOCYml7dbO;Al<7]fN_9jOWV
1nCUinSXinGThNKIi0OSh^7Ogn7Rhn7QdMoIgLWJ1MgLg=_JfNoHdMKMdm;i1o_j
n?Ogn?[klOWin_WhdOOim>Wg`OC9l]7``NgIjlWYnNH7i>GWj>SWiNCQi]WT1n?R
hMoOhN;ShN7AgmWMbMX5gMcLfm[IkmSAe^7CoM;Bn@Okn_SgmoSjnnWibOOim>Wg
`OC9l]7``NgIjlWYnNH7i>GWj>SWiNCQi]WT1n?RhMoOhN;ShN7AgmWMbMX5gMcL
fm[IkmSQe_7Hh]<1eMOnf?[i0;N10840P@210840P@2F0=7ilOL=nOSin?WhnOSg
m_OfmoJ_ml7d`O;Al<W]fN_IjM7VnNCii]7ThN7Agm7MdM[Qf=WFgM?:nO7g3OWj
nO[in_WjmoSgn?Oh[oO1m<7bdO39kMW[fNWAi_WTnNKAi>7QdMoAgM7JhMSYe_7E
hM?md/[ilOOinJWg`OC1l]7`bNgIjmWYdNKii?WVdNCQhM7OdMgAf^7Hj]H0f?7J
0=GSd`7EeokHn_T0Wh40P@210840P@2109H0dOWamoWiZOO1m<7bdO39kMW[fNWA
i_WTnNKAi>7QdMoAgM7JhMSIe]gCb_WamoWiZOO1m<7bdO39kMW[fNWAi_WTnNKA
i>7QdMoAgM7JhMSYe_7EhM?md/[ilOOinJWg`OC1l]7`bNgIjmWYdNKii?WVdNCQ
hM7OdMgAf^7Hj]H1f=[cf`7JeN?C0MGGo]Sjn@2OP@210840P@210840UP3AnO7g
nOVYml7d`O;Al<W]fN_IjM7VnNCii]7ThN7Agm7MdM[Qf=WFgM?:nO7gnOVYml7d
`O;Al<W]fN_IjM7VnNCii]7ThN7Agm7MdM[Qf>WFlMGQdogBb_WamoWiZOO1m<7b
dO39kMW[fNWAi_WTnNKAi>7QdMoAgM7JhMSZeP7Hf_?K0M[Ehm<1eMOnf?[i09n1
0840P@210840P@2F0=7ilOOinJWg`OC1l]7`bNgIjmWYdNKii?WVdNCQhM7OdMgA
f^7HfMKMdl[ilOOinJWg`OC1l]7`bNgIjmWYdNKii?WVdNCQhM7OdMgAf^7HjMKa
eN7CoM;:nO7gnOVYml7d`O;Al<W]fN_IjM7VnNCii]7ThN7Agm7MdM[Qf>[F0MSJ
lm/1f]GSd`7EeokHn_T0Wh40P@210840P@2109H0dOWamoWiZOO1m<7bdO39kMW[
fNWAi_WTnNKAi>7QdMoAgM7JhMSIe]gCb_WamoWiZOO1m<7bdO39kMW[fNWAi_WT
nNKAi>7QdMoAgM7JhMSYe_7EhM?md/[ilOOinJWg`OC1l]7`bNgIjmWYdNKii?WV
dNCQhM7OdMgAf^7Hj]H1f=[cf`7JeN?C0MGGo]Sjn@2OP@210840P@210840UP3A
nO7gnOVYml7d`O;Al<W]fN_IjM7VnNCii]7ThN7Agm7MdM[Qf=WFgM?:nO7gnOVY
ml7d`O;Al<W]fN_IjM7VnNCii]7ThN7Agm7MdM[Qf>WFlMGQdogBb_WamoWiZOO1
m<7bdO39kMW[fNWAi_WTnNKAi>7QdMoAgM7JhMSZeP7Hf_?K0M[Ehm<1eMOnf?[i
09n10840P@210840P@2F0=7ilOOinJWg`OC1l]7`bNgIjmWYdNKii?WVdNCQhM7O
dMgAf^7HfMKMdl[ilOOinJWg`OC1l]7`bNgIjmWYdNKii?WVdNCQhM7OdMgAf^7H
jMKaeN7CoM;:nO7gnOVYml7d`O;Al<W]fN_IjM7VnNCii]7ThN7Agm7MdM[Qf>[F
0MSJlm/1f]GSd`7EeokHn_T0Wh40P@210840P@2109H0dOWamoWiZOO1m<7bdO39
kMW[fNWAi_WTnNKAi>7QdMoAgM7JhMSIe]gCb_WamoWiZOO1m<7bdO39kMW[fNWA
i_WTnNKAi>7QdMoAgM7JhMSYe_7EhM?md/[ilOOinJWg`OC1l]7`bNgIjmWYdNKi
i?WVdNCQhM7OdMgAf^7Hj]H1f=[cf`7JeN?C0MGGo]Sjn@3=P@210840P@210840
UP3AnNWgnOWimoWi^OO9m<WbdO31kN7[nNkijmWYdNKIi<WQnMoigNWOfMgIf_WH
nM[If>7FgM?mo?kgdOWYmoWinOOinKWgbOC9l]7``NgQjoW^nN_IjM7VfNC9hOWO
nMgYgmWMfM[if?WJfMSae_7EhM?md_glo_OAnNWgnOWimoWi^OO9m<WbdO31kN7[
nNkijmWYdNKIi<WQnMoigNWOfMgIf_WHnM[If?;F0MSJlm/1f]GSd`7EeokHoOcn
m`3=P@210840P@210840UP3AnNWgnOWimoWf^OO9m<WbdO31kN7[nNcijmWYdNKI
i<WQnMoigNWOfMgIf_WHnM[If>7FgM?mnokgdOWYmoWinOOim[WgbOC9l]7``NgQ
joW/nN_IjM7VfNC9hOWOnMgYgmWMfM[if?WJfMSae_7EhM?md_gko_OAnNWgnOWi
moWf^OO9m<WbdO31kN7[nNcijmWYdNKIi<WQnMoigNWOfMgIf_WHnM[If?;F0MSJ
lm/1f]GSd`7EeokHoO_nm`3=P@210840P@210840UP3AnNWgnOWimoWd^OO9m<Wb
dO31kN7[nN[ijmWYdNKIi<WQnMoig^WOfMgIf_WHnM[If>7FgM?mnokgdOWYmoWi
nOOim;WgbOC9l]7``NgQjoWZnN_IjM7VfNC9hOWOnMkYgmWMfM[if?WJfMSae_7E
hM?md_gko_OAnNWgnOWimoWd^OO9m<WbdO31kN7[nN[ijmWYdNKIi<WQnMoig^WO
fMgIf_WHnM[If?;F0MSJlm/1f]GSd`7EeokHoO_nm`31P@210840P@210840UP3A
nNWgnOWimoWe^OO9m<WbdO31kN7[nNSijmWYdNKIi<WQfMoIgMWJnMSif]WHhMKM
dogjo_OAnNWgnOWimoWe^OO9m<WbdO31kN7[nNSijmWYdNKIi<WQfMoIgMWJnMSi
f]WHlMKaeN7CoM;mn_kgdOWYmoWinOOimKWgbOC9l]7``NgQjoWXnN_IjM7VfNC9
hMWOfMgIf_WHnM[If?;F0MSJlm/1f]GSd`7EeokHoO[nm`31P@210840P@210840
UP3AnNWgnOWimoWh^OO9m<WbdO31kN7[nNSijmWYdNKIi<WQfMoIgMWJnMSif]WH
hMKMdogio_OAnNWgnOWimoWh^OO9m<WbdO31kN7[nNSijmWYdNKIi<WQfMoIgMWJ
nMSif]WHlMKaeN7CoM;mnOkgdOWYmoWinOOin;WgbOC9l]7``NgQjoWXnN_IjM7V
fNC9hMWOfMgIf_WHnM[If?;F0MSJlm/1f]GSd`7EeokHoOWnm`3=P@210840P@21
0840UP3AnNWgnOWimoWj^OO9m<WbdO31kN7[nN[ijmWYdNKIi<WQnMoih>WOfMgI
f_WHnM[If>7FgM?mn?kgdOWYmoWinOOin[WgbOC9l]7``NgQjoWZnN_IjM7VfNC9
hOWOnN3YgmWMfM[if?WJfMSae_7EhM?md_gho_OAnNWgnOWimoWj^OO9m<WbdO31
kN7[nN[ijmWYdNKIi<WQnMoih>WOfMgIf_WHnM[If?;F0MSJlm/1f]GSd`7EeokH
oOSnm`2kP@210840P@210840UP3AnNWgnOVYmlWdbO;Al<7]hN_ik?W[fNWAi]WT
bN7igoWQjMoIgMWJnMSif]WHhMKMdo[gdOWYmoWiZOO9m<WbdO31kN7[nNcijmWY
dNKIi<WQnMoihNWOfMgIf_WHnM[If?7FlMGQdogBn_OAnNWgnOVYmlWdbO;Al<7]
hN_ik?W[fNWAi]WTbN7igoWQjMoIgMWJnMSif]WHl]H1f=[cf`7JeN?C0MGGo]Sj
m`3:P@210840P@210840UP3AnNWgnOWimoWd^OO9m<WbdO31kN7[nNkijmWYdNKI
i<WQnMoihNWOfMgIf_WHnM[If>7FgM?jmm7ijOOinOWgnOBimlWdbO;Al<7]hN_i
k_W[fNWAi]WTbN7igoWQjMoIgMWJnMSif]WHlMKaeN7CoM;jmm7ijOOinOWgnOBi
mlWdbO;Al<7]hN_ik_W[fNWAi]WTbN7igoWQjMoIgMWJnMSif]WHl]H0f?7J0=GS
d`3EoML6moGgmOOem`2FP@210840P@210840UP3AnI7gbOC1l]7`nNgil=W]dN_9
jM7VfNC9hMWOfMgAf]7HjMKMdo[gdOVAmlWd`O;Al?W]nO3IkM7[bNWAi]WTbN7I
gmWMdM[Af>WFgM<6moSgn?Ohmm7iTOO9m<7bdO3ikOW`fNgAjlWYdNKIi<WQfMoI
gM7JdMSie_7HhM?me@KeloGcmO?e08J10840P@210840P@2F0=7iTOO9m<7bdO3i
kOW`fNgAjlWYdNKIi<WQfMoIgM7JdMSYe]gCn_OAnI7gbOC1l]7`nNgil=W]dN_9
jM7VfNC9hMWOfMgAf]7HjMKMdo[hdOVAmlWd`O;Al?W]nO3IkM7[bNWAi]WTbN7I
gmWMdM[Af>WFgM?jl`26P@210840P@210840UP3AnI7gbOC1l]7`nNgil=W]dN_9
jM7VfNC9hMWOfMgAf]7HjMKMdo[gdOVAmlWd`O;Al?W]nO3IkM7[bNWAi]WTbN7I
gmWMdM[Af>WFgM?jn=7iTOO9m<7bdO3ikOW`fNgAjlWYdNKIi<WQfMoIgM7JdMSY
e]gCn_<0QX40P@210840P@2109H0dOVAmlWd`O;Al?W]nO3IkM7[bNWAi]WTbN7I
gmWMdM[Af>WFgM?jmm7iTOO9m<7bdO3ikOW`fNgAjlWYdNKIi<WQfMoIgM7JdMSY
e]gCn_SAnI7gbOC1l]7`nNgil=W]dN_9jM7VfNC9hMWOfMgAf]7HjMKMdo[c08J1
0840P@210840P@2F0=7iTOO9m<7bdO3ikOW`fNgAjlWYdNKIi<WQfMoIgM7JdMSY
e]gCn_OAnI7gbOC1l]7`nNgil=W]dN_9jM7VfNC9hMWOfMgAf]7HjMKMdo[hdOVA
mlWd`O;Al?W]nO3IkM7[bNWAi]WTbN7IgmWMdM[Af>WFgM?jl`26P@210840P@21
0840UP3AnI7gbOC1l]7`nNgil=W]dN_9jM7VfNC9hMWOfMgAf]7HjMKMdo[gdOVA
mlWd`O;Al?W]nO3IkM7[bNWAi]WTbN7IgmWMdM[Af>WFgM?jn=7iTOO9m<7bdO3i
kOW`fNgAjlWYdNKIi<WQfMoIgM7JdMSYe]gCn_<0QX40P@210840P@2109H0dOVA
mlWd`O;Al?W]nO3IkM7[bNWAi]WTbN7IgmWMdM[Af>WFgM?jmm7iTOO9m<7bdO3i
kOW`fNgAjlWYdNKIi<WQfMoIgM7JdMSYe]gCn_SAnI7gbOC1l]7`nNgil=W]dN_9
jM7VfNC9hMWOfMgAf]7HjMKMdo[c08J10840P@210840P@2F0=7iTOO9m<7bdO3i
kOW`fNgAjlWYdNKIi<WQfMoIgM7JdMSYe]gCn_OAnI7gbOC1l]7`nNgil=W]dN_9
jM7VfNC9hMWOfMgAf]7HjMKMdo[hdOVAmlWd`O;Al?W]nO3IkM7[bNWAi]WTbN7I
gmWMdM[Af>WFgM?jl`3JP@210840P@210840UP3In@Ojn_Wgm_Gdlo7gnOW9moWd
jOO9m<WbnO07l_;al>o^k^gQl?W]nO3IkKW[fNWAi]WTfN71gn7MfM[9f>7FiM?j
mmWi1o[jnOOfmOCclOOinLWgnOCYmlWdbO;il0Obl_7`knk^kN7`nNgil=W]^N_I
jM7VfNCIhL7OhMgIf/WHhMKUdo[hfOT7n_[imoKem??amoWibOOim>WgbOC9l_W`
1o;blO3_k^k]hO3ikOW`fNfijmWYdNKIi=WQ`MoQgMWJbMSQe^GCn_<0fX40P@21
0840P@2109H0fOT7n_WhmoKem?CamoWibOOim>WgbOC9l_W`1o;blO3_k^k]hO3i
kOW`fNfijmWYdNKIi=WQ`MoQgMWJbMSQe^GCn_OIn@OjnOSgm_Gdm?7gnOW9moWd
jOO9m<WbnO07l_;al>o^k^gQl?W]nO3IkKW[fNWAi]WTfN71gn7MfM[9f>7FiM?j
n=Wi1o[in?OfmOCdlOOinLWgnOCYmlWdbO;il0Obl_7`knk^kN7`nNgil=W]^N_I
jM7VfNCIhL7OhMgIf/WHhMKUdo[c0=N10840P@210840P@2F0=Si1_ShmoKfmOGa
moWibOOim>WgbOC9l_W`1o;blO3_k^k]hO3ikOW`fNfijmWYdNKIi=WQ`MoQgMWJ
bMSQe^GCn_OHn@Khn?Ofm_GelOOinLWgnOCYmlWdbO;il0Obl_7`knk^kN7`nNgi
l=W]^N_IjM7VfNCIhL7OhMgIf/WHhMKUdo[hf?T6n?Sgm_KemO7gnOW9moWdjOO9
m<WbnO07l_;al>o^k^gQl?W]nO3IkKW[fNWAi]WTfN71gn7MfM[9f>7FiM?jl`3;
P@210840P@210840UP3InOcgo_KamoWibOOim>WgbOC9l_W`1o;blO3_k^k]hO3i
kOW`fNfijmWYdNKIi=WQ`MoQgMWJbMSQe^GCn_OInOcgo_KamoWibOOim>WgbOC9
l_W`1o;blO3_k^k]hO3ikOW`fNfijmWYdNKIi=WQ`MoQgMWJbMSQe^GCn_SInOcg
o_KamoWibOOim>WgbOC9l_W`1o;blO3_k^k]hO3ikOW`fNfijmWYdNKIi=WQ`MoQ
gMWJbMSQe^GCn_<0aH40P@210840P@2109H0fOWnm^cgnOW9moWdjOO9m<WbnO07
l_;al>o^k^gQl?W]nO3IkKW[fNWAi]WTfN71gn7MfM[9f>7FiM?jmmWio_K/moWi
bOOim>WgbOC9l_W`1o;blO3_k^k]hO3ikOW`fNfijmWYdNKIi=WQ`MoQgMWJbMSQ
e^GCn_SInOkfk?OinLWgnOCYmlWdbO;il0Obl_7`knk^kN7`nNgil=W]^N_IjM7V
fNCIhL7OhMgIf/WHhMKUdo[c0=Z10840P@210840P@2F0=Wi1oGem_Kgn?SilOOi
nLWgnOCYmlWdbO;il0Obl_7`knk^kN7`nNgil=W]^N_IjM7VfNCIhL7OhMgIf/WH
hMKUdo[gfOT7mOGfm_Ohn?WamoWibOOim>WgbOC9l_W`1o;blO3_k^k]hO3ikOW`
fNfijmWYdNKIi=WQ`MoQgMWJbMSQe^GCn_SIn@OemOKfmoShnO7gnOW9moWdjOO9
m<WbnO07l_;al>o^k^gQl?W]nO3IkKW[fNWAi]WTfN71gn7MfM[9f>7FiM?jl`3J
P@210840P@210840UP3In@Odm?GfmoSin_7gnOW9moWdjOO9m<WbnO07l_;al>o^
k^gQl?W]nO3IkKW[fNWAi]WTfN71gn7MfM[9f>7FiM?jmmWi1oCdmOKgn?WjlOOi
nLWgnOCYmlWdbO;il0Obl_7`knk^kN7`nNgil=W]^N_IjM7VfNCIhL7OhMgIf/WH
hMKUdo[hfOT7m?Cem_OhnO[amoWibOOim>WgbOC9l_W`1o;blO3_k^k]hO3ikOW`
fNfijmWYdNKIi=WQ`MoQgMWJbMSQe^GCn_<0iX40P@210840P@2109H0fOT7loCe
m_Oin_[amoWibOOim>WgbOC9l_W`1o;blO3_k^k]hO3ikOW`fNfijmWYdNKIi=WQ
`MoQgMWJbMSQe^GCn_OIn@Ocm?GfmoWjn_7gnOW9moWdjOO9m<WbnO07l_;al>o^
k^gQl?W]nO3IkKW[fNWAi]WTfN71gn7MfM[9f>7FiM<6moSgn?OhmmWi1o?dmOKg
nO[jlOOinLWgnOCYmlWdbO;il0Obl_7`knk^kN7`nNgil=W]^N_IjM7VfNCIhL7O
hMgIf/WHhMKUd`KeloGcmO?e0>210840P@210840P@2F0=WinOOanJWgdOC1l_W`
1o?bl_3_k^g/dO39kMW[nNWijlWYfNKIi?WQnMogh@GPgmoNgMgahM7OfMgAf]7H
jMKMdo[gfOWimo7iZOOAm<7bnO07lo;bl>o^kNcAl<W]fN_ijOW[bNWIi]WTnN7i
goOQ1N3OgmkMgO7QdMoIgM7JdMSYe]gCn_OInOWglOVYmm7d`O;il0Ocl_;`knk]
k=7`bNgIjoWYnN_9jMWVfNCihOWOmn45h=oOg]gMlN7AgmWMdM[Af>WFgM<6moGg
mOOem`3JP@210840P@210840UP3InOWglOVYmm7d`O;il0OalO3`kno^k]7`bNgI
joWYnN_9jMWVfNCihOWTmn45h=oOg]gMlN7AgmWMdM[Af>WFgM?jmmWinOOanJWg
dOC1l_W`1o7al?3_knk^dO39kMW[nNWijlWYfNKIi?WQnNCgh@GPgmoNgMgahM7O
fMgAf]7HjMKMdo[gfOWimo7iZOOAm<7bnO07lO7`l>o_k^kAl<W]fN_ijOW[bNWI
i]WTnN7ii?OQ1N3OgmkMgO7QdMoIgM7JdMSYe]gCn_L0fX40P@210840P@2109H0
fOWimo7iZOOAm<7bnO07k^k_ko3`lO7Al<W]fN_ijOW[bNWIi]WTnN7ii?OQ1N3O
gmkMgO7QdMoIgM7JdMSYe]gCn_OInOWglOVYmm7d`O;il0O^k^o_l?3alM7`bNgI
joWYnN_9jMWVfNCihOWTmn45h=oOg]gMlN7AgmWMdM[Af>WFgM?jmmWinOOanJWg
dOC1l_W`1nk^kno`l?7adO39kMW[nNWijlWYfNKIi?WQnNCgh@GPgmoNgMgahM7O
fMgAf]7HjMKMdo[g0=Z10840P@210840P@2F0=WinOOanJWgdOC1l_W`1nc]k^o`
l_;cdO39kMW[nNWijlWYfNKIi?WQnMogh@GPgmoNgMgahM7OfMgAf]7HjMKMdo[g
fOWimo7iZOOAm<7bnO07k>g^ko3bl_?Al<W]fN_ijOW[bNWIi]WTnN7igoOQ1N3O
gmkMgO7QdMoIgM7JdMSYe]gCn_OInOWglOVYmm7d`O;il0O/kNk_l?;blm7`bNgI
joWYnN_9jMWVfNCihOWOmn45h=oOg]gMlN7AgmWMdM[Af>WFgM?jm`3JP@210840
P@210840UP3InOWglOVYmm7d`O;il0O/kNk_l?;blm7`bNgIjoWYnN_9jMWVfNCi
hOWOmn45h=oOg]gMlN7AgmWMdM[Af>WFgM?jmmWinOOanJWgdOC1l_W`1nc]k^o`
l_;cdO39kMW[nNWijlWYfNKIi?WQnMogh@GPgmoNgMgahM7OfMgAf]7HjMKMdo[g
fOWimo7iZOOAm<7bnO07k>g^ko3bl_?Al<W]fN_ijOW[bNWIi]WTnN7igoOQ1N3O
gmkMgO7QdMoIgM7JdMSYe]gCn_L0fX40P@210840P@2109H0fOWimo7iZOOAm<7b
nO07k^k_ko3`lO7Al<W]fN_ijOW[bNWIi]WTnN7ii?OQ1N3OgmkMgO7QdMoIgM7J
dMSYe]gCn_OInOWglOVYmm7d`O;il0O^k^o_l?3alM7`bNgIjoWYnN_9jMWVfNCi
hOWTmn45h=oOg]gMlN7AgmWMdM[Af>WFgM?jmmWinOOanJWgdOC1l_W`1nk^kno`
l?7adO39kMW[nNWijlWYfNKIi?WQnNCgh@GPgmoNgMgahM7OfMgAf]7HjMKMdo[g
0=Z10840P@210840P@2F0=WinOOanJWgdOC1l_W`1o7al?3_knk^dO39kMW[nNWi
jlWYfNKIi?WQnNCgh@GPgmoNgMgahM7OfMgAf]7HjMKMdo[gfOWimo7iZOOAm<7b
nO07lO7`l>o_k^kAl<W]fN_ijOW[bNWIi]WTnN7ii?OQ1N3OgmkMgO7QdMoIgM7J
dMSYe]gCn_OInOWglOVYmm7d`O;il0OalO3`kno^k]7`bNgIjoWYnN_9jMWVfNCi
hOWTmn45h=oOg]gMlN7AgmWMdM[Af>WFgM?jm`3JP@210840P@210840UP3InOWg
lOVYmm7d`O;il0Ocl_;`knk]k=7`bNgIjoWYnN_9jMWVfNCihOWOmn45h=oOg]gM
lN7AgmWMdM[Af>WFgM?jmmWinOOanJWgdOC1l_W`1o?bl_3_k^g/dO39kMW[nNWi
jlWYfNKIi?WQnMogh@GPgmoNgMgahM7OfMgAf]7HjMKMdo[gfOWimo7iZOOAm<7b
nO07lo;bl>o^kNcAl<W]fN_ijOW[bNWIi]WTnN7igoOQ1N3OgmkMgO7QdMoIgM7J
dMSYe]gCn_L1C840P@210840P@2109H0jOT7oOckn_Sgm_KinOWglOVYmm7d`O;i
l0O^ko3bl_3_k]W`nNd7l>o_k^g/jn_ik@OZj^_]k^o`lN7]fN_1jMWVdNCQh@OT
hn?RhN3PgoWQdMoQgN7J1mcKfMSHfM_LjM[If>WFgM?jmnWi1oglno[hmoKfnOWi
mo7iZOOAm<7bnO07k^o`l_;`knkIl?W]1o3_knk]k>_[nNd7j^[[kNk_l?7QkMW[
`NWIi]7ThN47i>?Sh^7Ph=oihM7OhMgQfPOLfmWHf=WKg>WJfMSYe]gCn_OYn@Om
o?_jn?Ofm_WinOOanJWgdOC1l_W`1nk_l?;bl>o^fO3ik@O`kno^kNc[joW]1n[Z
jng^ko3ahNgIjl7YfNKAi>7Q1nCShn;Qh>3OnN7Agn7MhMX7g=_If=SIfmcYf]WH
jMKMdo[g0Db10840P@210840P@2F0>Wi1oclno[in?OfnOWimo7iZOOAm<7bnO07
k^o`l_;`knkIl?W]1o3_knk]k>_[nNd7j^_/kNk_l?3QkMW[`NWIi]7ThN47hn?R
h^7PgmoihM7OhMgQfPOLfmWHf=WKg>WJfMSYe]gCn_OYn@Olo?_jnOSgm_WinOOa
nJWgdOC1l_W`1nk_l?;bl>o^fO3ik@O`kno^kNc[joW]1n[[k>g^ko3`hNgIjl7Y
fNKAi>7Q1n?Sh^;Qh=oOnN7Agn7MhMX7g=_If=SIfmcYf]WHjMKMdo[gjOT7o?ck
n_WhmoKinOWglOVYmm7d`O;il0O^ko3bl_3_k]W`nNd7l>o_k^g/jn_ik@OZjnc]
k^o`l>7]fN_1jMWVdNCQh@OShn;RhN3OgoWQdMoQgN7J1mcKfMSHfM_LjM[If>WF
gM?jm`5<P@210840P@210840UP3Yn@Okno[jnOShmoWinOOanJWgdOC1l_W`1nk_
l?;bl>o^fO3ik@O`kno^kNc[joW]1n_/k>g^k^o_hNgIjl7YfNKAi>7Q1n?Rh^7P
gmkNnN7Agn7MhMX7g=_If=SIfmcYf]WHjMKMdo[gjOT7no_jn_Whn?OinOWglOVY
mm7d`O;il0O^ko3bl_3_k]W`nNd7l>o_k^g/jn_ik@O[k>c]k^k_kn7]fN_1jMWV
dNCQh@OSh^;Qh=oNg_WQdMoQgN7J1mcKfMSHfM_LjM[If>WFgM?jmnWi1o_kn_[i
n?SgnOWimo7iZOOAm<7bnO07k^o`l_;`knkIl?W]1o3_knk]k>_[nNd7jnc/kNk^
knoQkMW[`NWIi]7ThN47hn;RhN3Og]kihM7OhMgQfPOLfmWHf=WKg>WJfMSYe]gC
n_L1<H40P@210840P@2109H0jOT1n_[ln@3hnOWimo7iZOOAm<7bnO07k^o`l_;`
knkIl?W]1o3_knk]k>_[m>gnk^7]fN_1jMWVdNCQh@ORhN7PgmkNgOWQdMoQgN7J
1mcKfMSHfM_LjM[If>WFgM?jmnWi0O[jo?T0n?WinOOanJWgdOC1l_W`1nk_l?;b
l>o^fO3ik@O`kno^kNc[joC]o^kQkMW[`NWIi]7ThN47h^7Qh=oNg]gihM7OhMgQ
fPOLfmWHf=WKg>WJfMSYe]gCn_OYn@7jn_ci0?SinOWglOVYmm7d`O;il0O^ko3b
l_3_k]W`nNd7l>o_k^g/jn_dkOk^hNgIjl7YfNKAi>7Q1n;QhN3Og]kMnN7Agn7M
hMX7g=_If=SIfmcYf]WHjMKMdo[g0Bj10840P@210840P@2F0>Wi0?Sln@7jn_Wi
nOOanJWgdOC1l_W`1nk_l?;bl>o^fO3ik@O`kno^kNc[joW]o^kLkMW[`NWIi]7T
h>46h>3Og]gMg?WQdMoQgN7J1mcKfMSHfM_LjM[If>WFgM?jmnWi0?Sln@7jn_Wi
nOOanJWgdOC1l_W`1nk_l?;bl>o^fO3ik@O`kno^kNc[joW]o^kLkMW[`NWIi]7T
h>46h>3Og]gMg?WQdMoQgN7J1mcKfMSHfM_LjM[If>WFgM?jmnWi0?Sln@7jn_Wi
nOOanJWgdOC1l_W`1nk_l?;bl>o^fO3ik@O`kno^kNc[joW]o^kLkMW[`NWIi]7T
h>46h>3Og]gMg?WQdMoQgN7J1mcKfMSHfM_LjM[If>WFgM?jm`5<P@210840P@21
0840UP3Yn@Ogn?Sin_[knoWinOOanJWgdOC1l_W`1nk_l?;bl>o^fO3ik@O`kno^
kNc[joW]1no_k^k]k>c[hNgIjl7YfNKAi>7Q1n3PgmkMg=cKnN7Agn7MhMX7g=_I
f=SIfmcYf]WHjMKMdo[gjOT7moShnO[jno_inOWglOVYmm7d`O;il0O^ko3bl_3_
k]W`nNd7l>o_k^g/jn_ik@O_knk^kNc/jn7]fN_1jMWVdNCQh@OPh=oNgMcLfoWQ
dMoQgN7J1mcKfMSHfM_LjM[If>WFgM?jmnWi1oOhn?Wjn__knOWimo7iZOOAm<7b
nO07k^o`l_;`knkIl?W]1o3_knk]k>_[nNd7kno^k^g/k>_QkMW[`NWIi]7ThN47
h>3Og]gLg=_ihM7OhMgQfPOLfmWHf=WKg>WJfMSYe]gCn_L1C840P@210840P@21
09H0jOT7m_OhnO[ko?cinOWglOVYmm7d`O;il0O^ko3bl_3_k]W`nNd7l>o_k^g/
jn_ik@O`l>o^kNc[j^7]fN_1jMWVdNCQh@OOgmkMg=cKfoWQdMoQgN7J1mcKfMSH
fM_LjM[If>WFgM?jmnWi1oKgn?WjnoclnOWimo7iZOOAm<7bnO07k^o`l_;`knkI
l?W]1o3_knk]k>_[nNd7l?3_k^g/jn[QkMW[`NWIi]7ThN47gmoNgMcLfm_ihM7O
hMgQfPOLfmWHf=WKg>WJfMSYe]gCn_OYn@OfmoSin__lo?WinOOanJWgdOC1l_W`
1nk_l?;bl>o^fO3ik@O`kno^kNc[joW]1o3`knk]k>_ZhNgIjl7YfNKAi>7Q1moO
g]gLg=_KnN7Agn7MhMX7g=_If=SIfmcYf]WHjMKMdo[g0Db10840P@210840P@2F
0>Wi1oKfmoSjnocmnOWimo7iZOOAm<7bnO07k^o`l_;`knkIl?W]1o3_knk]k>_[
nNd7lO3_k^g[j^[QkMW[`NWIi]7ThN47gmkNgMcKfm[ihM7OhMgQfPOLfmWHf=WK
g>WJfMSYe]gCn_OYn@Ofm_Ohn__loOWinOOanJWgdOC1l_W`1nk_l?;bl>o^fO3i
k@O`kno^kNc[joW]1o7`knk]jn[ZhNgIjl7YfNKAi>7Q1moNg]gLfm_JnN7Agn7M
hMX7g=_If=SIfmcYf]WHjMKMdo[gjOT7m_Kgn?[ko?ginOWglOVYmm7d`O;il0O^
ko3bl_3_k]W`nNd7l>o_k^g/jn_ik@Oal>o^kN_Zj^7]fN_1jMWVdNCQh@OOg]kM
g=_Kf_WQdMoQgN7J1mcKfMSHfM_LjM[If>WFgM?jm`2cP@210840P@210840UP3A
nJ7gdOC1l/7``Ng1jmWYdNKIi>7Q1nGTh^3Ng=[IlN7Ago7M1]oOg]gLfm_0f^7H
hMKMdo[gdOVQmm7d`O;1l<7]`N_IjM7VfNCQh@OUi>;Pg]cJfO7QdMoag@KOgmkM
g=_K`=[Qf>7FgM?jmm7iXOOAm<7b`O31kL7[fNWAi]WThN47iNCRh=kLf]WahM7O
lMd6gmoNgMcKfl3JhMSQe]gCn_L0/h40P@210840P@2109H0dOVQmm7d`O;1l<7]
`N_IjM7VfNCQh@OThn;Pg]cKf_7QdMoag@KOgmkMg=_K`=[Qf>7FgM?jmm7iXOOA
m<7b`O31kL7[fNWAi]WThN47i>?Rh=kLfm[ahM7OlMd6gmoNgMcKfl3JhMSQe]gC
n_OAnJ7gdOC1l/7``Ng1jmWYdNKIi>7Q1nCSh^3Ng=_JlN7Ago7M1]oOg]gLfm_0
f^7HhMKMdo[g0;>10840P@210840P@2F0=7iXOOAm<7b`O31kL7[fNWAi]WThN47
hn?Qh=kMfm_ahM7OlMd6gmoNgMcKfl3JhMSQe]gCn_OAnJ7gdOC1l/7``Ng1jmWY
dNKIi>7Q1n?ShN3NgM_KlN7Ago7M1]oOg]gLfm_0f^7HhMKMdo[gdOVQmm7d`O;1
l<7]`N_IjM7VfNCQh@OShn7Pg]gKfo7QdMoag@KOgmkMg=_K`=[Qf>7FgM?jm`2c
P@210840P@210840UP3AnJ7gdOC1l/7``Ng1jmWYdNKIi>7Q1n;QhN3NgMgLlN7A
go7M1]oOg]gLfm_0f^7HhMKMdo[gdOVQmm7d`O;1l<7]`N_IjM7VfNCQh@ORhN7P
g]gMg?7QdMoag@KOgmkMg=_K`=[Qf>7FgM?jmm7iXOOAm<7b`O31kL7[fNWAi]WT
hN47h^7Qh=kMgMcahM7OlMd6gmoNgMcKfl3JhMSQe]gCn_L0/840P@210840P@21
09H0dOVQmm7d`O;1l<7]`N_IjM7VfNCPh@KPh=oOg]kMlN7Ago7M1]oOg]gLfm_0
f^7HhMKMdo[gdOVQmm7d`O;1l<7]`N_IjM7VfNCPh@KPh=oOg]kMlN7Ago7M1]oO
g]gLfm_0f^7HhMKMdo[gdOVQmm7d`O;1l<7]`N_IjM7VfNCPh@KPh=oOg]kMlN7A
go7M1]oOg]gLfm_0f^7HhMKMdo[g09j10840P@210840P@2F0=7iXOOAm<7b`O31
kL7[fNWAi]WThN7igo7QdMoag@KOgmkMg=_K`=[Qf>7FgM?jmm7iXOOAm<7b`O31
kL7[fNWAi]WThN7igo7QdMoag@KOgmkMg=_K`=[Qf>7FgM?jmm7iXOOAm<7b`O31
kL7[fNWAi]WThN7igo7QdMoag@KOgmkMg=_K`=[Qf>7FgM?jm`2`P@210840P@21
0840UP3AnJ7gdOC1l/7``Ng1jmWYdNKIi>7Q0MkNoMl1h>3ahM7OlMd6gmoNgMcK
fl3JhMSQe]gCn_OAnJ7gdOC1l/7``Ng1jmWYdNKIi>7Q0MkNoMl1h>3ahM7OlMd6
gmoNgMcKfl3JhMSQe]gCn_OAnJ7gdOC1l/7``Ng1jmWYdNKIi>7Q0MkNoMl1h>3a
hM7OlMd6gmoNgMcKfl3JhMSQe]gCn_L0[H40P@210840P@2109H0dOVQmm7d`O;1
l<7]`N_IjM7VfNCQhOkN0MoOo^3ahM7OlMd6gmoNgMcKfl3JhMSQe]gCn_OAnJ7g
dOC1l/7``Ng1jmWYdNKIi>7Qo]h1gmonh?7QdMoag@KOgmkMg=_K`=[Qf>7FgM?j
mm7iXOOAm<7b`O31kL7[fNWAi]WThN7ngP7OgokPlN7Ago7M1]oOg]gLfm_0f^7H
hMKMdo[g0@N10840P@210840P@2F0>7i1oGfn?Win?KenOL7nOSfmOGfn?VamoWd
lOOam>WblO3il[W`nNgal>W]1n_/k^o_k^c[hNg1jn7YbNKQi?WQnNCQhLWOhMg1
f]WHjMKMdo[ghOT7mOKhnOWhm_Gim`Oin?KemOKhnK7gnOCamo7djO;al?Wb^O3i
kO7`jNd7jnc^kno^k>_QkL7[hNW9i^7TnN7ii>7QbMoQgL7JfMSYe]gCn_OQn@Oe
m_SinOSfmOWg1oWhm_Gem_Si/OOim?7glOCYl_7`nO:il?W]lO3Yk@O[k>k_knk/
jn7]`N_QjLWVhNCihOWThN79gn7M`M[If>WFgM?jm`47P@210840P@210840UP3Q
n@Oem_SinOSfmOWg1oWhm_Gem_Si/OOim?7glOCYl_7`nO:il?W]lO3Yk@O[k>k_
knk/jn7]`N_QjLWVhNCihOWThN79gn7M`M[If>WFgM?jmn7i1oGfn?Win?KenOL7
nOSfmOGfn?VamoWdlOOam>WblO3il[W`nNgal>W]1n_/k^o_k^c[hNg1jn7YbNKQ
i?WQnNCQhLWOhMg1f]WHjMKMdo[ghOT7mOKhnOWhm_Gim`Oin?KemOKhnK7gnOCa
mo7djO;al?Wb^O3ikO7`jNd7jnc^kno^k>_QkL7[hNW9i^7TnN7ii>7QbMoQgL7J
fMSYe]gCn_L11h40P@210840P@2109H0hOT7mOKhnOWhm_Gim`Oin?KemOKhnK7g
nOCamo7djO;al?Wb^O3ikO7`jNd7jnc^kno^k>_QkL7[hNW9i^7TnN7ii>7QbMoQ
gL7JfMSYe]gCn_OQn@Oem_SinOSfmOWg1oWhm_Gem_Si/OOim?7glOCYl_7`nO:i
l?W]lO3Yk@O[k>k_knk/jn7]`N_QjLWVhNCihOWThN79gn7M`M[If>WFgM?jmn7i
1oGfn?Win?KenOL7nOSfmOGfn?VamoWdlOOam>WblO3il[W`nNgal>W]1n_/k^o_
k^c[hNg1jn7YbNKQi?WQnNCQhLWOhMg1f]WHjMKMdo[g0@N10840P@210840P@2F
0>7i1oGfn?Win?KenOL7nOSfmOGfn?VamoWdlOOam>WblO3il[W`nNgal>W]1n_/
k^o_k^c[hNg1jn7YbNKQi?WQnNCQhLWOhMg1f]WHjMKMdo[ghOT7mOKhnOWhm_Gi
m`Oin?KemOKhnK7gnOCamo7djO;al?Wb^O3ikO7`jNd7jnc^kno^k>_QkL7[hNW9
i^7TnN7ii>7QbMoQgL7JfMSYe]gCn_OQn@Oem_SinOSfmOWg1oWhm_Gem_Si/OOi
m?7glOCYl_7`nO:il?W]lO3Yk@O[k>k_knk/jn7]`N_QjLWVhNCihOWThN79gn7M
`M[If>WFgM?jm`47P@210840P@210840UP3Qn@Oem_SinOSfmOWg1oWhm_Gem_Si
/OOim?7glOCYl_7`nO:il?W]lO3Yk@O[k>k_knk/jn7]`N_QjLWVhNCihOWThN79
gn7M`M[If>WFgM?jmn7i1oGfn?Win?KenOL7nOSfmOGfn?VamoWdlOOam>WblO3i
l[W`nNgal>W]1n_/k^o_k^c[hNg1jn7YbNKQi?WQnNCQhLWOhMg1f]WHjMKMdo[g
hOT7mOKhnOWhm_Gim`Oin?KemOKhnK7gnOCamo7djO;al?Wb^O3ikO7`jNd7jnc^
kno^k>_QkL7[hNW9i^7TnN7ii>7QbMoQgL7JfMSYe]gCn_L11h40P@210840P@21
09H0hOT7mOKhnOWhm_Gim`Oin?KemOKhnK7gnOCamo7djO;al?Wb^O3ikO7`jNd7
jnc^kno^k>_QkL7[hNW9i^7TnN7ii>7QbMoQgL7JfMSYe]gCn_OQn@Oem_SinOSf
mOWg1oWhm_Gem_Si/OOim?7glOCYl_7`nO:il?W]lO3Yk@O[k>k_knk/jn7]`N_Q
jLWVhNCihOWThN79gn7M`M[If>WFgM?jmn7i1oGfn?Win?KenOL7nOSfmOGfn?Va
moWdlOOam>WblO3il[W`nNgal>W]1n_/k^o_k^c[hNg1jn7YbNKQi?WQnNCQhLWO
hMg1f]WHjMKMdo[g0@N10840P@210840P@2F0>7i1oGfn?Win?KenOL7nOSfmOGf
n?VamoWdlOOam>WblO3il[W`nNgal>W]1n_/k^o_k^c[hNg1jn7YbNKQi?WQnNCQ
hLWOhMg1f]WHjMKMdo[ghOT7mOKhnOWhm_Gim`Oin?KemOKhnK7gnOCamo7djO;a
l?Wb^O3ikO7`jNd7jnc^kno^k>_QkL7[hNW9i^7TnN7ii>7QbMoQgL7JfMSYe]gC
n_OQn@Oem_SinOSfmOWg1oWhm_Gem_Si/OOim?7glOCYl_7`nO:il?W]lO3Yk@O[
k>k_knk/jn7]`N_QjLWVhNCihOWThN79gn7M`M[If>WFgM?jm`4;P@210840P@21
0840UP3Qn@Oem_SinOSfmOWg1oWhm_Gem_Si/OOim?7glOCYl_7`nO:il?W]lO3Y
k@O[k>k_knk/jo7]lNk1jn7YbNKQi?WQnNCQhLWOhMg1f]WHjMKMdo[ghOT7mOKh
nOWhm_Gim`Oin?KemOKhnK7gnOCamo7djO;al?Wb^O3ikO7`jNd7jnc^kno^k>_a
kO7/`N_QjLWVhNCihOWThN79gn7M`M[If>WFgM?jmn7i1oGfn?Win?KenOL7nOSf
mOGfn?VamoWdlOOam>WblO3il[W`nNgal>W]1n_/k^o_k^c[hNg1jn7YbNKQi?WQ
nNCQhLWOhMg1f]WHjMKMdo[g0<:10840P@210840P@2F0>WiROOQm>Wb/O3YkO7`
hNgijo[]0>kil?W^0>c:jm7YnNKijN7VfNC9hMWOfMg9f^7H1]KGfM[JfMOXe]gC
n_OYnHWghOCYl[7`jNgal>7]nN_jkOS/n>[:jm7YnNKijN7VfNC9hMWOfMg9f^7H
1]KGfM[JfMOXe]gCn_OYnHWghOCYl[7`jNgal>7]nN_akL7[dNWii_WYhNKIi<WQ
fMoIgLWJhMP6e]OIf][IenSFgM?jm`3:P@210840P@210840UP3YnHWghOCYl[7`
jNgal>7]nN_jk@7^l?[an^l1k^c:jm7YnNKijN7VfNC9hMWOfMg9f^7H1]KGfM[J
fMOXe]gCn_OYnHWghOCYl[7`jNgal>7]nN_jk@7/k?[[n^T1j^[:jm7YnNKijN7V
fNC9hMWOfMg9f^7H1]KGfM[JfMOXe]gCn_OYnHWghOCYl[7`jNgal>7]nN_akL7[
dNWii_WYhNKIi<WQfMoIgLWJhMP6e]OIf][IenSFgM?jm`3:P@210840P@210840
UP3YnHWghOCYl[7`jNgal>7]nN_jk@7^l?[an^l1k^c:jm7YnNKijN7VfNC9hMWO
fMg9f^7H1]KGfM[JfMOXe]gCn_OYnHWghOCYl[7`jNgal>7]nN_jk@7/k?[[n^T1
j^[:jm7YnNKijN7VfNC9hMWOfMg9f^7H1]KGfM[JfMOXe]gCn_OYnHWghOCYl[7`
jNgal>7]nN_akL7[dNWii_WYhNKIi<WQfMoIgLWJhMP6e]OIf][IenSFgM?jm`3:
P@210840P@210840UP3YnHWghOCYl[7`jNgal>7]nN_jk@7^l?[an^l1k^c:jm7Y
nNKijN7VfNC9hMWOfMg9f^7H1]KGfM[JfMOXe]gCn_OYnHWghOCYl[7`jNgal>7]
nN_jk@7/k?[[n^T1j^[:jm7YnNKijN7VfNC9hMWOfMg9f^7H1]KGfM[JfMOXe]gC
n_OYnHWghOCYl[7`jNgal>7]nN_akL7[dNWii_WYhNKIi<WQfMoIgLWJhMP6e]OI
f][IenSFgM?jm`3:P@210840P@210840UP3YnHWghOCYl[7`jNgal>7]nN_jk@7^
l?[an^l1k^c:jm7YnNKijN7VfNC9hMWOfMg9f^7H1]KGfM[JfMOXe]gCn_OYnHWg
hOCYl[7`jNgal>7]nN_jk@7/k?[[n^T1j^[:jm7YnNKijN7VfNC9hMWOfMg9f^7H
1]KGfM[JfMOXe]gCn_OYnHWghOCYl[7`jNgal>7]nN_akL7[dNWii_WYhNKIi<WQ
fMoIgLWJhMP6e]OIf][IenSFgM?jm`3:P@210840P@210840UP3YnHWghOCYl[7`
jNgal>7]nN_jk@7^l?[an^l1k^c:jm7YnNKijN7VfNC9hMWOfMg9f^7H1]KGfM[J
fMOXe]gCn_OYnHWghOCYl[7`jNgal>7]nN_jk@7/k?[[n^T1j^[:jm7YnNKijN7V
fNC9hMWOfMg9f^7H1]KGfM[JfMOXe]gCn_OYnHWghOCYl[7`jNgal>7]nN_akL7[
dNWii_WYhNKIi<WQfMoIgLWJhMP6e]OIf][IenSFgM?jm`3:P@210840P@210840
UP3YnHWghOCYl[7`jNgal>7]nN_jk@7^l?[an^l1k^c:jm7YnNKijN7VfNC9hMWO
fMg9f^7H1]KGfM[JfMOXe]gCn_OYnHWghOCYl[7`jNgal>7]nN_jk@7/k?[[n^T1
j^[:jm7YnNKijN7VfNC9hMWOfMg9f^7H1]KGfM[JfMOXe]gCn_OYnHWghOCYl[7`
jNgal>7]nN_akL7[dNWii_WYhNKIi<WQfMoIgLWJhMP6e]OIf][IenSFgM?jm`3:
P@210840P@210840UP3YnHWghOCYl[7`jNgal>7]nN_jk@7^l?[an^l1k^c:jm7Y
nNKijN7VfNC9hMWOfMg9f^7H1]KGfM[JfMOXe]gCn_OYnHWghOCYl[7`jNgal>7]
nN_jk@7/k?[[n^T1j^[:jm7YnNKijN7VfNC9hMWOfMg9f^7H1]KGfM[JfMOXe]gC
n_OYnHWghOCYl[7`jNgal>7]nN_akL7[dNWii_WYhNKIi<WQfMoIgLWJhMP6e]OI
f][IenSFgM?jm`33P@210840P@210840UP3imo7iROOam>7bnO3il[W``Ngijo;]
0Nk`n_7jk`7^k<[[dNW9iPORhnGVi^GSh^WTbN7IgmWMbM[If?7FeM?bmo7iROOa
m>7bnO3il[W``Ngijo;]0Nc/n^_jj@7Zj/[[dNW9iPORhnGVi^GSh^WTbN7IgmWM
bM[If?7FeM?bmo7iROOam>7bnO3il[W``NgijnW]`N_AjLWV1n;SiNKViN?RjNC9
hMWOfMg9f]WHlMKEdo[g0=F10840P@210840P@2F0?WglOWAm_7gnOKAmo7dhO;i
l?Wb^O31kOW[l^d1k_3jlO[_0Nk/b^_AjLWV1n;SiNKViN?RjNC9hMWOfMg9f]WH
lMKEdo;glOWAm_7gnOKAmo7dhO;il?Wb^O31kOW[l^d1k>cjjo[Y0N[Zb^_AjLWV
1n;SiNKViN?RjNC9hMWOfMg9f]WHlMKEdo;glOWAm_7gnOKAmo7dhO;il?Wb^O31
kOW[jNg1jm7YbNH7h^?Ui^KUhn;Yi<WQfMoIgLWJfMSae]GCn_L0eH40P@210840
P@2109H0nOOan=7flOOim]7glOCQl_W`nO:il<7]nN_bk@7^l?[an^l1k^c:jm7Y
bNH7h^?Ui^KUhn;Yi<WQfMoIgLWJfMSae]GCl_Oan=7flOOim]7glOCQl_W`nO:i
l<7]nN_bk@7/k?[[n^T1j^[:jm7YbNH7h^?Ui^KUhn;Yi<WQfMoIgLWJfMSae]GC
l_Oan=7flOOim]7glOCQl_W`nO:il<7]nN_YkL7[dNW9iPORhnGVi^GSh^WTbN7I
gmWMbM[If?7FeM?jm`3?P@210840P@210840UP3Ymm7elOOimM7glOCQl_W`nO:i
l<7]nN_bk@7^l?[an^l1k^c:jm7YbNH7h^?Ui^KUhn;Yi<WQfMoIgLWJfMSae]GC
h_OAmO7gnOGAmo7dhO;il?Wb^O31kOW[l^d1k>cjjo[Y0N[Zb^_AjLWV1n;SiNKV
iN?RjNC9hMWOfMg9f]WHlMKEdn;gdOGamoWedOOam>7bnO3il[W``NgijnW]`N_A
jLWV1n;SiNKViN?RjNC9hMWOfMg9f]WHlMKEdo[g0=F10840P@210840P@2F0?Wg
lOKAm?7gnOCAmo7dhO;il?Wb^O31kOW[l^d1k_3jlO[_0Nk/b^_AjLWV1n;SiNKV
iN?RjNC9hMWOfMg9f]WHlMKEdo;glOKAm?7gnOCAmo7dhO;il?Wb^O31kOW[l^d1
k>cjjo[Y0N[Zb^_AjLWV1n;SiNKViN?RjNC9hMWOfMg9f]WHlMKEdo;glOKAm?7g
nOCAmo7dhO;il?Wb^O31kOW[jNg1jm7YbNH7h^?Ui^KUhn;Yi<WQfMoIgLWJfMSa
e]GCn_L0eH40P@210840P@2109H0nOOamM7clOOilm7glOCQl_W`nO:il<7]nN_b
k@7^l?[an^l1k^c:jm7YbNH7h^?Ui^KUhn;Yi<WQfMoIgLWJfMSae]GCl_OamM7c
lOOilm7glOCQl_W`nO:il<7]nN_bk@7/k?[[n^T1j^[:jm7YbNH7h^?Ui^KUhn;Y
i<WQfMoIgLWJfMSae]GCl_OamM7clOOilm7glOCQl_W`nO:il<7]nN_YkL7[dNW9
iPORhnGVi^GSh^WTbN7IgmWMbM[If?7FeM?jm`3EP@210840P@210840UP3imo7e
dO;amoWbdOOam>7bnO3il[W``Ngijo;]0Nk`n_7jk`7^k<[[dNW9iPORhnGVi^GS
h^WTbN7IgmWMbM[If?7FeM?bmo7edO;amoWbdOOam>7bnO3il[W``Ngijo;]0Nc/
n^_jj@7Zj/[[dNW9iPORhnGVi^GSh^WTbN7IgmWMbM[If?7FeM?bmo7edO;amoWb
dOOam>7bnO3il[W``NgijnW]`N_AjLWV1n;SiNKViN?RjNC9hMWOfMg9f]WHlMKE
do[g0=>10840P@210840P@2F0?WglOCAl_7gnO;Amo7dhO;il?Wb^O31kOW[l^d0
k_W`nNh0k<[[dNW9iPORhnGVi^GSh^WTbN7IgmWMbM[If?7FeM?bmo7ddO;amoWb
dOOam>7bnO3il[W``Ngijo;]n>chj/[[dNW9iPORhnGVi^GSh^WTbN7IgmWMbM[I
f?7FeM?bmo7ddO;amoWbdOOam>7bnO3il[W``NgijnW]`N_AjLWV1n;SiNKViN?R
jNC9hMWOfMg9f]WHlMKEd`KgmOOemoGg0A:10840P@210840P@2F0?7dnO;im?7b
lO3alZod1O?bl_7`l>Wb^O3ikO7`bNgajoW]nNkik=W[nNS9jMWVhN@7h^?Ui^KU
hn;ii?7QnNCahOWOnN7Qgm7MbM[If>WFgM?jmo7dnO;im?7blO3alZod1O?bl_7`
l>Wb^O3ikO7`bNgajoW]nNcij]W[nNS9jMWVhN@7h^?Ui^KUhn;ii?7QnNCahOWO
nN7Qgm7MbM[If>WFgM<6moSgn?Ohmo7dnO;im?7blO3alZod1O?bl_7`l>Wb^O3i
kO7`bNgajo7]dN_ij<WYfNKQi0ORhnGVi^GSh_WTlN7ii?7QnMoihN7OdMg9f]WH
jMKMd`KeloGcmO?e0?R10840P@210840P@2F0?7dnO;im?7blO3alZod1O?bl_7`
l>Wb^O3ikO7`bNgajo7]dN_1jMWVhN@7h^?Ui^KUhn;ii?7QnMoahOWOnN7Qgm7M
bM[If>WFgM?jmo7dnO;im?7blO3alZod1O?bl_7`l>Wb^O3ikO7`bNgajo7]dN_1
jMWVhN@7h^?Ui^KUhn;ii?7QnMoahOWOnN7Qgm7MbM[If>WFgM?jn?7dnO;im?7b
lO3alZod1O?bl_7`l>Wb^O3ikO7`bNgajo7]dN_1jMWVhN@7h^?Ui^KUhn;ii?7Q
nMoahOWOnN7Qgm7MbM[If>WFgM?jl`44P@210840P@210840UP3am?WbnO?al_7`
lO;YllOd1O?bl_7`l>Wb^O3ikO7`bNgajo7]dN_ij/WYfNKQi0ORhnGVi^GSh_WT
lN7igo7QnMoihN7OdMg9f]WHjMKMdo[glOCil_WclO;al?7bjO?7m0Gcl_;al?3Y
l[W`nNgal<W]lN_akM7[nN[9jMWVhN@7h^?Ui^KUhn;ii?7QnMoahOWOnN7Qgm7M
bM[If>WFgM?jn?7dnO;ilo7blO3al^Wcao@5lo;blO3`jO:il?W]lO39kO7[lNgA
joWZbNWIi^7T1n;SiNKViN?RnNCahOWOlN7igoWQhMoAgLWJfMSYe]gCn_<0lX40
P@210840P@2109H0lOCQl_7`fO;7m0Gcl_;al?3Yl[W`nNgal<W]lN_akM7[nN[9
jMWVhN@7h^?Ui^KUhn;ii?7QnNCahOWOnN7Qgm7MbM[If>WFgM?jmo7dhO;al=Wb
ao@5lo;blO3`jO:il?W]lO39kO7[lNgAjoWZbNWIi^7T1n;SiNKViN?RnNCahOWT
lN7igoWQhMoAgLWJfMSYe]gCn_Sam>7blO3Il/Od1O?bl_7`l>Wb^O3ikO7`bNga
jo7]dN_ij/WYfNKQi0ORhnGVi^GSh_WTlN7ii?7QnMoihN7OdMg9f]WHjMKMdo[c
0>b10840P@210840P@2F0?7dhO;al=Wbao@5lo;blO3`jO:il?W]lO39kO7[lNg9
jlWYfNKQi0ORhnGVi^GSh_WTlN7ii?7QnMoihN7OdMg9f]WHjMKMdo[glOCQl_7`
fO;7m0Gcl_;al?3Yl[W`nNgal<W]lN_akLW[bNWIi^7T1n;SiNKViN?RnNCahOWT
lN7igoWQhMoAgLWJfMSYe]gCn_Sam>7blO3Il/Od1O?bl_7`l>Wb^O3ikO7`bNga
jo7]bN_9jMWVhN@7h^?Ui^KUhn;ii?7QnNCahOWOnN7Qgm7MbM[If>WFgM?jl`44
P@210840P@210840UP3am?WbnO7al_7`lO;YlLOd1O?bl_7`l>Wb^O3ikO7`bNga
jo7]dN_ik<WYfNKQi0ORhnGVi^GSh_WTlN7igo7QnMoihN7OdMg9f]WHjMKMdo[g
lOCil_WalO;al?7bjO77m0Gcl_;al?3Yl[W`nNgal<W]lN_akM7[nNc9jMWVhN@7
h^?Ui^KUhn;ii?7QnMoahOWOnN7Qgm7MbM[If>WFgM?jn?7dnO;ilO7blO3al^Wa
ao@5lo;blO3`jO:il?W]lO39kO7[lNgAjoW/bNWIi^7T1n;SiNKViN?RnNCahOWO
lN7igoWQhMoAgLWJfMSYe]gCn_<11840P@210840P@2109H0lOCil_W`lO;al?7b
jO37m0Gcl_;al?3Yl[W`nNgal<W]lN_akM7[nNg9jMWVhN@7h^?Ui^KUhn;ii?7Q
nMoahOWOnN7Qgm7MbM[If>WFgM?jmo7dnO;il?7blO3al^W`ao@5lo;blO3`jO:i
l?W]lO39kO7[lNgAjoW]bNWIi^7T1n;SiNKViN?RnNCahOWOlN7igoWQhMoAgLWJ
fMSYe]gCn_Sam?WbnO3al_7`lO;Yl<Od1O?bl_7`l>Wb^O3ikO7`bNgajo7]dN_i
kLWYfNKQi0ORhnGVi^GSh_WTlN7igo7QnMoihN7OdMg9f]WHjMKMdo[c0@B10840
P@210840P@2F0?7dnO;il?7blO3al^W`ao@5lo;blO3`jO:il?W]lO39kO7[lNgA
joW]bNWIi^7T1n;SiNKViN?RnNCahOWTlN7igoWQhMoAgLWJfMSYe]gCn_Oam?Wb
nO3al_7`lO;Yl<Od1O?bl_7`l>Wb^O3ikO7`bNgajo7]dN_ikLWYfNKQi0ORhnGV
i^GSh_WTlN7ii?7QnMoihN7OdMg9f]WHjMKMdo[hlOCil_W`lO;al?7bjO37m0Gc
l_;al?3Yl[W`nNgal<W]lN_akM7[nNg9jMWVhN@7h^?Ui^KUhn;ii?7QnNCahOWO
nN7Qgm7MbM[If>WFgM?jl`3MP@210840P@210840UP3Yl[W`nNgil_WdlOOYm>7b
^O3ikOW`bNgQjoW]`N_IjOWVnNT7i>GWj>SWiNCYi_WTnNKAi=WQfMoYgKWJdMSa
e]gCn_OYl[W`nNgil_WdlOOYm>7b^O3ikOW`bNgQjoW]`N_IjOWVnNT7i>GWj>SW
iNCYi_WTnNKAi=WQfMoYgKWJdMSae]gCn_SYl[W`nNgil_WdlOOYm>7b^O3ikOW`
bNgQjoW]`N_IjOWVnNT7i>GWj>SWiNCYi_WTnNKAi=WQfMoYgKWJdMSae]gCn_<0
eh40P@210840P@2109H0jO:al?WbnOCam^WdhO:il?W]nO39kN7[nNg1jmWYnNKi
j@OTiNOXj>OUi>WVnNCii]7TfN7IgnWM^M[Af?7FgM?jmnWb/O3il_WdlOKYm>7b
^O3ikOW`bNgQjoW]`N_IjOWVnNT7i>GWj>SWiNCYi_WTnNKAi=WQfMoYgKWJdMSa
e]gCn_SYl[7`nO;im?7fjOCQl[W`nNgil<W]hN_ikL7[fNWii_WY1nCUinSXinGT
jNKii?WVdNCIhMWOjMfif]7HlMKMdo[c0=f10840P@210840P@2F0>Wb^O3il_Wa
nO?am^WdhO:il?W]nO39kN7[nNg1jmWYnNKij@OTiNOXj>OUi>WVnNCii]7TfN7I
gnWM^M[Af?7FgM?jmnWb^O3il_WanO?am^WdhO:il?W]nO39kN7[nNg1jmWYnNKi
j@OTiNOXj>OUi>WVnNCii]7TfN7IgnWM^M[Af?7FgM?jn>Wb^O3il_WanO?am^Wd
hO:il?W]nO39kN7[nNg1jmWYnNKij@OTiNOXj>OUi>WVnNCii]7TfN7IgnWM^M[A
f?7FgM?jl`3MP@210840P@210840UP3Yl[W`nO7il?WblOGYm>7b^O3ikOW`bNgQ
joW]`N_IjOWVnNT7i>GWj>SWiNCYi_WTnNKAi=WQfMoYgKWJdMSae]gCn_OYl[W`
nO7il?WblOGYm>7b^O3ikOW`bNgQjoW]`N_IjOWVnNT7i>GWj>SWiNCYi_WTnNKA
i=WQfMoYgKWJdMSae]gCn_SYl[W`nO7il?WblOGYm>7b^O3ikOW`bNgQjoW]`N_I
jOWVnNT7i>GWj>SWiNCYi_WTnNKAi=WQfMoYgKWJdMSae]gCn_<0eh40P@210840
P@2109H0jO:il?W^nNoil]WdhO:il?W]nO39kN7[nNg1jmWYnNKij@OTiNOXj>OU
i>WVnNCii]7TfN7IgnWM^M[Af?7FgM?jmnWb^O3ik_W_nO;Im>7b^O3ikOW`bNgQ
joW]`N_IjOWVnNT7i>GWj>SWiNCYi_WTnNKAi=WQfMoYgKWJdMSae]gCn_SYl[W`
nNkikoWbfOCQl[W`nNgil<W]hN_ikL7[fNWii_WY1nCUinSXinGTjNKii?WVdNCI
hMWOjMfif]7HlMKMdo[c0=f10840P@210840P@2F0>Wb^O3ikOW^nO7alnWdhO:i
l?W]nO39kN7[nNg1jmWYnNKij@OTiNOXj>OUi>WVnNCii]7TfN7IgnWM^M[Af?7F
gM?jmnWb^O3ikOW^nO7alnWdhO:il?W]nO39kN7[nNg1jmWYnNKij@OTiNOXj>OU
i>WVnNCii]7TfN7IgnWM^M[Af?7FgM?jn>Wb^O3ikOW^nO7alnWdhO:il?W]nO39
kN7[nNg1jmWYnNKij@OTiNOXj>OUi>WVnNCii]7TfN7IgnWM^M[Af?7FgM?jl`3M
P@210840P@210840UP3Yl[W`nNoik_W`lO;Ym>7b^O3ikOW`bNgQjoW]`N_IjOWV
nNT7i>GWj>SWiNCYi_WTnNKAi=WQfMoYgKWJdMSae]gCn_OYl[W`nNoik_W`lO;Y
m>7b^O3ikOW`bNgQjoW]`N_IjOWVnNT7i>GWj>SWiNCYi_WTnNKAi=WQfMoYgKWJ
dMSae]gCn_SYl[W`nNoik_W`lO;Ym>7b^O3ikOW`bNgQjoW]`N_IjOWVnNT7i>GW
j>SWiNCYi_WTnNKAi=WQfMoYgKWJdMSae]gCn_<0lh40P@210840P@2109H0jO:i
l?WbnNgil?7bjOCQl^7`lO7Yl?W]nO39kN7[nNg1jmWYnNKij@OTiNOXj>OUi>WV
nNCii]7TfN7IgnWM^M[Af?7FgM?jmnWb^O3il_W]nO3al^WdhO;Ql?7_jO3ikOW`
bNgQjoW]`N_IjOWVnNT7i>GWj>SWiNCYi_WTnNKAi=WQfMoYgKWJdMSae]gC1_Oh
moSgn?OYl[W`nO;ikOW`lO;Ym>7b^O3ikOW`bNgQjoW]`N_IjOWVnNT7i>GWj>SW
iNCYi_WTnNKAi=WQfMoYgKWJdMSae_7EkM<6mO?eloGcm@32P@210840P@210840
UP3ilXW`lO;am=Wbj_00lO7c0?7Bl>7]lN_akJW[jNWii_7YjNKijOWVbNCAhMWO
hMg1f]WHhMKUdo[gnO:9l?7blOCIl^[`knoBl>7]lN_akJW[jNWii_7YjNKijOWV
bNCAhMWOhMg1f]WHjMKieOWBkM?jmoWbRO3al_7dfO:Yl>7]lN_akJW[jNWii_7Y
jNKijOWVbNCAhMWOhMg1f]WHj]H0f?WJnML0eNkC1_OemoGgmOL0aX40P@210840
P@2109H0nO:9l?7blOCIl^[`0O7clo@1lo7Bl>7]lN_akJW[jNWiio7YjNKii?WV
bNCAhMWOhMg1f]WHhMKUdo[gnO:9l?7blOCIl^[`0No_lnh1knoBl>7]lN_akJW[
jNWiio7YjNKii?WVbNCAhMWOhMg1f]WHjMKieOWBkM?jmoWbRO3al_7dfO:Yl>7]
lN_akJW[jNWiio7YjNKii?WVbNCAhMWOhMg1f]WHj]H1f=[jfo[H0MOEk]?jm`36
P@210840P@210840UP3ilXW`lO7almWbj_01lO?cm07clM;`hNgajo7]ZN_YjOWZ
lNWYi_WTnNK9i=7QfMoQgL7JfMSQe^GCn_OilXW`lO7almWbj_01knockP7_km;`
hNgajo7]ZN_YjOWZlNWYi_WTnNK9i=7QfMoQgL7JfMSYe_WEnM;]do[gnO:9l?7a
lO?IlZW`hNgajo7]ZN_YjOWZlNWYi_WTnNK9i=7QfMoQgL7JfMSZeP7Hf_[Kn]P1
emG^do[g0<210840P@210840P@2F0?WbPO3il<Wbj_01lO?cm07clM;`hNgajo7]
ZN_YjOW[lNWYi_WYnNK9i=7QfMoQgL7JfMSQe^GCn_OilX7`nO39l^[`0No_lnh1
knoBl>7]lN_akJW[jNWijo7YjNKijOWVbNCAhMWOhMg1f]WHjMKieOWBkM?jmoWb
PO3il<WbZO3QkO7[lNfYjnWYnN_ajNWVnNWii/WTdN7Ign7M`M[If>[F0MSJn]_j
f07GeNkCn_L0`840P@210840P@2109H0nO:9l?7_bO;Zl07alo?d0O?ad_3QkO7[
lNfYjnWYnN_ajNWVnNWii/WTdN7Ign7M`M[If>7FiM?jmoWbRO3aklWbj_01knoc
kP7_km;`hNgajo7]ZN_YjOW[lNWYi_WYnNK9i=7QfMoQgL7JfMSYe_WEnM;]do[g
nO:9l?7_bO:Yl>7]lN_akJW[jNWijo7YjNKijOWVbNCAhMWOhMg1f]WHj]H1f=[j
fo[H0MOEk]?jm`36P@210840P@210840UP3ilXW`lNkalMWbj_01lO?cm07clM;`
hNgajo7]ZN_YjOWZlNWYi_WTnNK9i=7QfMoQgL7JfMSQe^GCn_OilXW`lNkalMWb
j_01knockP7_km;`hNgajo7]ZN_YjOWZlNWYi_WTnNK9i=7QfMoQgL7JfMSYe_WE
nM;]do[gnO:9l?7^lO7IlZW`hNgajo7]ZN_YjOWZlNWYi_WTnNK9i=7QfMoQgL7J
fMSZeP7Hf_[Kn]P1emG^do[g0<J10840P@210840P@2F0?WbRO3ak_7`fO;Zl07a
lo?d0O?ad_3QkO7[lNfYjnWYnNOajNWVnNCii/WTdN7Ign7M`M[If>7FiM?jmoWb
RO3ak_7`fO;Zl07_ko?^0No_d_3QkO7[lNfYjnWYnNOajNWVnNCii/WTdN7Ign7M
`M[If>WFnMGid^gCn_OilXW`lNkal=WbZO3QkO7[lNfYjnWYnNOajNWVnNCii/WT
dN7Ign7M`M[If>[F0MSJn]_jf07GeNkCn_L0aX40P@210840P@2109H0nO:9l?7]
lO3Il^[`0O7clo@1lo7Bl>7]lN_akJW[jNWii_7YjNKijOWVbNCAhMWOhMg1f]WH
hMKUdo[gnO:9l?7]lO3Il^[`0No_lnh1knoBl>7]lN_akJW[jNWii_7YjNKijOWV
bNCAhMWOhMg1f]WHjMKieOWBkM?jmoWbRO3akO7`fO:Yl>7]lN_akJW[jNWii_7Y
jNKijOWVbNCAhMWOhMg1f]WHj]H1f=[jfo[H0MOEk]?jm`5=P@210840P@210840
UP3il[W`nNgil?7]nO3ikO7`5nk_l?;bl>o^l?3al_?cm?Cblo?dmOKfmn7bj_01
lO?cm07clM[`/NfYjn7YnNKij@OTiNOXj>OUi=7VfNCIhO7O1mcLgMkPhN;RlMoQ
gL7JfMSQe^GCn_Oil[W`nNgil?7]nO3ikO7`5nk_l?;bl>o^l?3al_?cm?Cblo?d
mOKfmn7bj_01knockP7_km[`/NfYjn7YnNKij@OTiNOXj>OUi=7VfNCIhO7O1mcL
gMkPhN;RlMoQgL7JfMSYe_WEnM;]do[gnO:il?W]nO3akOW`nNgal1O^ko3bl_3_
k_3`lO;cloCdl_?cm?Gfm_OQl[7`/NfYjn7YnNKij@OTiNOXj>OUi=7VfNCIhO7O
1mcLgMkPhN;RlMoQgL7JfMSZeP7Hf_[Kn]P1emG^do[g0D610840P@210840P@2F
0?Wb^O3ikOW`lNgil?W]lO0Gk^o`l_;`knk_l?3al_?dm?;bloCemOKfhO;Zl07a
lo?d0O?af_2akJW[dNT7i>GWj>SWiNCAi]WTfN7ag`OLgMgNh>7Qh_7OhMg1f]WH
hMKUdo[gnO:il?W]nO3akOW`nNgal1O^ko3bl_3_k^o`l?7bloCdl_;cm?Gem_KQ
l^[`0No_lnh1knoJl;7]ZN_Aj@OTiNOXj>OUi=7VfNCIhO7O1mcMgMkPhN7RlMoQ
gL7JfMSYe_WEnM;]do[gnO:il?W]nO3akOW`nNgal1O^ko3bl_3_k^o`l?7bloCd
l_;cm?Gem_KQl[7`/NfYjm7Y1nCUinSXinGTdNKIi=WQlMl7g=gMg^3QhN;agn7M
`M[If>[F0MSJn]_jf07GeNkCn_L1CH40P@210840P@2109H0nO:il?W]nO3akOW`
nNgal1O^ko3bl_3_k^o_l?7al_?clO7bloCemOKQl^[`0O7clo@1lo7Jl;7]ZN_Q
jOW[nNT7i>GWj>SWiNCAi]WTfN7ag`OMgMkOgn3QhO7OhMg1f]WHhMKUdo[gnO:i
l?W]nO3akOW`nNgal1O^ko3bl_3_k^o_l?7al_?clO7bloCemOKQl^[`0No_lnh1
knoJl;7]ZN_QjOW[nNT7i>GWj>SWiNCAi]WTfN7ag`OMgMkOgn3QhO7OhMg1f]WH
jMKieOWBkM?jmoWb^O3ikOW`lNgil?W]lO0Gk^o`l_;`knk_ko3alO;clo7al_?d
mOGfhO:al;7]ZN_QjOW[nNT7i>GWj>SWiNCAi]WTfN7ag`OMgMkOgn3QhO7OhMg1
f]WHj]H1f=[jfo[H0MOEk]?jm`5:P@210840P@210840UP3il[W`nNgil?7]nO3i
kO7`1^k_l?;bl>onkPg_l?7al_;`lO7bloCdmN7bj_01lO?cm07clM[`/NfYjn7Y
nN[ij@OTiNOXj>OUi=7VfNCIhO7O0MkNoMl1h>3agn7M`M[If>7FiM?jmoWb^O3i
kOW`lNgil?W]lO06k^o`l_;`kok^3No`lO7bl_3alO;cm?CehO;Zl07_ko?^0No_
f_2akJW[hNWij_WY1nCUinSXinGTdNKIi=WQlMl1g]kmg`7Ph?7OhMg1f]WHjMKi
eOWBkM?jmoWb^O3ikOW`lNgil?W]lO06k^o`l_;`kok^3No`lO7bl_3alO;cm?Ce
hO:al;7]ZN_QjOWZnNT7i>GWj>SWiNCAi]WTfN7ag`7Ng_gO0N3PlMoQgL7JfMSZ
eP7Hf_[Kn]P1emG^do[g0DZ10840P@210840P@2F0?Wb^O3ikOW`lNgil?W]lO0G
k^o`l_;`knk]kNk_l?3alNo`l?7blo?dhO;Zl07alo?d0O?af_2akJW[hNWiioWY
1nCUinSXinGTdNKIi=WQlMl1h>3mg`7Ng_7OhMg1f]WHhMKUdo[gnO:il?W]nO3a
kOW`nNgal1O^ko3bl_3_k^g]k^o`l?7ako3`lO;cloCQl^[`0No_lnh1knoJl;7]
ZN_QjOWWnNT7i>GWj>SWiNCAi]WTfN7ag`7Ph?gO0MkNlMoQgL7JfMSYe_WEnM;]
do[gnO:il?W]nO3akOW`nNgal1O^ko3bl_3_k^g]k^o`l?7ako3`lO;cloCQl[7`
/NfYjn7YnNOij@OTiNOXj>OUi=7VfNCIhO7O0N3PoMl1g]kagn7M`M[If>[F0MSJ
n]_jf07GeNkCn_L1CH40P@210840P@2109H0nO:il?W]nO3akOW`nNgal1O^ko3b
l_3_k^c/kNk_l?3ak^o_l?7blo?Ql^[`0O7clo@1lo7Jl;7]ZN_QjOWVnNT7i>GW
j>SWiNCAi]WTfN7ag`OQhN3OgmkMgO7OhMg1f]WHhMKUdo[gnO:il?W]nO3akOW`
nNgal1O^ko3bl_3_k^c/kNk_l?3ak^o_l?7blo?Ql^[`0No_lnh1knoJl;7]ZN_Q
jOWVnNT7i>GWj>SWiNCAi]WTfN7ag`OQhN3OgmkMgO7OhMg1f]WHjMKieOWBkM?j
moWb^O3ikOW`lNgil?W]lO0Gk^o`l_;`knk/k>g^ko3`lNk_ko3al_?chO:al;7]
ZN_QjOWVnNT7i>GWj>SWiNCAi]WTfN7ag`OQhN3OgmkMgO7OhMg1f]WHj]H1f=[j
fo[H0MOEk]?jm`57P@210840P@210840UP3il[W`nNgil?7]nO3ikO7`5Nk_l?;b
l>o^jnc/kNk_ko3^k^o_l?7Ol^[`0O7clo@1lo7Jl;7]ZN_QjOWXnNT7i>GWj>SW
iNCAi]WTfN7ag`ORhN7Pg]gMg?7OhMg1f]WHhMKUdo[gnO:il?W]nO3akOW`nNga
l1G^ko3bl_3_k^_/k>g^kno`k^k_ko3ago;Zl07_ko?^0No_f_2akJW[hNWij?WY
1nCUinSXinGTdNKIi=WQlMl7h^7Qh=kMgMcagn7M`M[If>WFnMGid^gCn_Oil[W`
nNgil?7]nO3ikO7`5Nk_l?;bl>o^jnc/kNk_ko3^k^o_l?7Ol[7`/NfYjn7YnNSi
j@OTiNOXj>OUi=7VfNCIhO7O1n;QhN3NgMgLlMoQgL7JfMSZeP7Hf_[Kn]P1emG^
do[g0Gn10840P@210840P@2F0?WbbO3alOW]nO3akOW`nNgal1K^ko3bl_3_k^_[
k>g^k^o_kNk^ko3alN3bj_00lO7clO7Yl;7]ZN_QjOW[nNT7i>GWj>SWiNCAi]WT
fN7ag`ORh^7Pg]gLg?7OhMg1f]WHhMKUdo[gnO;9l0o_l>o`ko3_l>o`ko3_l>o_
nNgil?7]nO3ikO7`5^k_l?;bl>o^jn_/kNk^kno]k^k_l?7ah?;Zl>3_jO2akJW[
hNWijoWY1nCUinSXinGTdNKIi=WQlMl7h^;Qh=kMg=cagn7M`M[If>WFnMGid^gC
n_Oil/S`3^k`k_3^l>k`k_3^l>k`l?W]nO3akOW`nNdVl>k`k_3^l>k`k_3^l>k`
l>k_l?;bl>o^jn_/kNk^kno]k^k_l?7aio8<l?;`l_3bl?3^l>k`k[O`/NfYjn7Y
nN_ij@OTiNOXj>OUi=7VfNCIhO7O1n;RhN3NgMcLlMoQgL7JfMSZeP3HnM[ie`3E
k]?jm`5IP@210840P@210840UP3Il?W]l_00lOWcnO00k^[]1n_/k^o_k^c[`Nga
l^7`lO7al`3al_03k>c]kOg^1n_/k^o_k^c[jNgijo7]nN_akJW[hNW9i]7TfN7A
gn7M`M[Af>WFiM?jmmW`nNgbl?S_n>cZk@O[k>k_knk/jo3]3>k]k^g^kNk]k^g^
kNkOkO7b3O3al?7`lO3al?7`lO3ako3Pko;`0nc/kNgmkPO[k>k_knk/jnW]nN_a
kOW[lNfYjn7YbNKAi=WQdMoQgL7JdMSYe^GCn_OIl?W]lO0?k^c^k>k/k^c[jN_Y
jnW[jnW]1n_/k^o_k^c[lNd?jnW[jN_YjnW[jN_YjnW[jn7]lO8?k^c^k>k/k^c^
k>k/k^c^k/7`0nc/kNgmkPO[k>k_knk/jnW]nN_akOW[lNfYjn7YbNKAi=WQdMoQ
gL7JdMSae_WHnMG]do[g0B>10840P@210840P@2F0=W`nNgbl07alo[dn_41l>kZ
k@O[k>k_knk/jl7]lO;Bl07alo?d0O?al_01k>clk@S^jnc^kno^k>_YkOW[lNgi
jo7]ZN_QjLWVdNCIhM7OhMg1f]7HjMKUdo[gfO3ikO7`nNohk>[]1n_/k^o_k^c[
l>gbk^7]lO80l?;ah_01knockP7_ko;`0Nc/o>d8k^_/k^o_k^c[jNgijo7]nN_a
kJW[hNW9i]7TfN7Agn7M`M[Af>WFiM?jmmW`nNgbl07^k_[/nNWYk@O[k>k_knk/
jo;]0N_[l^WQkO;b0O3^l^c1l07/k?c]2>k[k>k_knk/jnW]nN_akOW[lNfYjn7Y
bNKAi=WQdMoQgL7JdMSYe^GCn_L19X40P@210840P@2109H0fO3ikO;`0O7cn_Cj
l@7`k^[]1n_/k^o_k^c[`NgilOWbd_01lO?cm07clO;`0Ng]nn`7jnc^kno^k>_Y
kOW[lNgijo7]ZN_QjLWVdNCIhM7OhMg1f]7HjMKUdo[gfO3ikO7`nNohk>[]1n_/
k^o_k^c[l>gbk^7]nO7ilP3`l_7Rl07_ko?^0No_l_01kNgkk0O[k>k_knk/jnW]
nN_akOW[lNfYjn7YbNKAi=WQdMoQgL7JdMSYe^GCn_OIl?W]l_01k^kjk?WYjNd7
jnc^kno^k>_bk@7[jo;YhNgilO[b0O3^l^c1l07]kO_/1n_/k^o_k^c[jNgijo7]
nN_akJW[hNW9i]7TfN7Agn7M`M[Af>WFiM?jm`4_P@210840P@210840UP3Il?W]
l_01lO?jm?[a0O3^j^d7jnc^kno^k>_1kOW`nO;Bl07alo?d0O?al_04kNg/k>_n
jPO[k>k_knk/jnW]nN_akOW[lNfYjn7YbNKAi=WQdMoQgL7JdMSYe^GCn_OIl?W]
lO3ikoS/j^d7jnc^kno^k>_`kO;^hNgil?Wb0?3blN;`0No_lnh1knobl0C]kNc/
jokZ1n_/k^o_k^c[jNgijo7]nN_akJW[hNW9i]7TfN7Agn7M`M[Af>WFiM?jmmW`
nNgbl07^k_[/nNWYk@O[k>k_knk/jo;]0N_[l^WQkOW`n_81l>kbk<7`1>g]k>c[
o^X7jnc^kno^k>_YkOW[lNgijo7]ZN_QjLWVdNCIhM7OhMg1f]7HjMKUdo[g0Bn1
0840P@210840P@2F0=W`nNgbl07alo[dn_41l>kZk@O[k>k_knk/jl7]nNoil];`
0O7clo@1lo7bl0o]kNc[j^WXj>_/k^o_k^c[jNgijo7]nN_akJW[hNW9i]7TfN7A
gn7M`M[Af>WFiM?jmmW`nNgal?W_n>cZk@O[k>k_knk/jo3]l^kQkOW_nO80l?;a
h_01knockP7_ko;`3ng]k>_ZjNSXjnc^kno^k>_YkOW[lNgijo7]ZN_QjLWVdNCI
hM7OhMg1f]7HjMKUdo[gfO3ikO;`0Nk^n^cijNW]1n_/k^o_k^c[l^d1jn_bjN7]
nNojlP7`k_;/`O0?kNg/jn[Yj>S[k>k_knk/jnW]nN_akOW[lNfYjn7YbNKAi=WQ
dMoQgL7JdMSYe^GCn_L1;h40P@210840P@2109H0fO3ikO;`0O7cn_Cjl@7`k^[]
1n_/k^o_k^c[`Ngik_Wbd_01lO?cm07clO;`3nk]k>[YinKUjnc^kno^k>_YkOW[
lNgijo7]ZN_QjLWVdNCIhM7OhMg1f]7HjMKUdo[gfO3ikO7`nNohk>[]1n_/k^o_
k^c[l>gbk^7]nNkilP3`l_7Rl07_ko?^0No_l_0?k^g/j^WWi^G[k>k_knk/jnW]
nN_akOW[lNfYjn7YbNKAi=WQdMoQgL7JdMSYe^GCn_OIl?W]l_01k^kjk?WYjNd7
jnc^kno^k>_bk@7[jo;YhNgik_[b0O3^l^c1l0o^kNcZjNOViN_/k^o_k^c[jNgi
jo7]nN_akJW[hNW9i]7TfN7Agn7M`M[Af>WFiM?jm`4_P@210840P@210840UP3I
l?W]l_01lO?jm?[a0O3^j^d7jnc^kno^k>_1kOW^nO;Bl07alo?d0O?al_0?k^g/
j^SVi>C[k>k_knk/jnW]nN_akOW[lNfYjn7YbNKAi=WQdMoQgL7JdMSYe^GCn_OI
l?W]lO3ikoS/j^d7jnc^kno^k>_`kO;^hNgik_Wb0?3blN;`0No_lnh1knobl0o^
kNcZj>KTi>_/k^o_k^c[jNgijo7]nN_akJW[hNW9i]7TfN7Agn7M`M[Af>WFiM?j
mmW`nNgbl07^k_[/nNWYk@O[k>k_knk/jo;]0N_[l^WQkOW^n_81l>kbk<7`3nk]
k>[Xi^CTjnc^kno^k>_YkOW[lNgijo7]ZN_QjLWVdNCIhM7OhMg1f]7HjMKUdo[g
0BV10840P@210840P@2F0=W`nNgbl07alo[dn_41l>kZk@O[k>k_knk/jkW]nO;B
l07alo?d0O?al_0?k^g/j^OUi>?[k>k_knk/jnW]nN_akOW[lNfYjn7YbNKAi=WQ
dMoQgL7JdMSYe^GCn_OIl?W]lO3ikoS/j^d7jnc^kno^k>_`kO;^fNgilP3`l_7R
l07_ko?^0No_l_0?k^g/j^OUi>?[k>k_knk/jnW]nN_akOW[lNfYjn7YbNKAi=WQ
dMoQgL7JdMSYe^GCn_OIl?W]l_01k^kjk?WYjNd7jnc^kno^k>_bk@7[jo;YfNgj
lP7`k_;/`O0?k^g/j^OUi>?[k>k_knk/jnW]nN_akOW[lNfYjn7YbNKAi=WQdMoQ
gL7JdMSYe^GCn_L1>X40P@210840P@2109H0bO3jk@7^l??a0O3an_3ijlW]hN/7
kNk^ko3al_;Bl07alo?d0O?an_3gk@G/jn[ZjNWYkOW[1NWYj^[[k>o]XN_AjOWV
nNW9i]WTdN7Qgn7MbM[If0GJf]WHemOOe^WCoM7jmlW`nNgak03_n_3ijn3]l^ki
kN7[2>g^k^o`lO;bl?;ah_01knockP7_ko[`mnd5k>_Zj^WYjNgij`GYjN[Zjnc_
kJ7[dNWii_WYbNKIi=7QhMoQgLWJfMP5f][If=OGgmKYdogAn_O9l?[]0N_[l^Wi
l?W[h^d1jn_bjOW]hN/8kNk^ko3al_3^l^c9l?O]1Nc[j^[YjNW]nN/5jNWZj^_/
knfQjm7YnNKijLWVfNCAhN7OhMg9f]WH1M[JfMSGemoFjM?mdO[g0CZ10840P@21
0840P@2F0<W`n^d1k_3cl@7`lO[`nNk9kN7[1ng]k^o`lO7bd_01lO?cm07clO[`
mnd5k>_Zj^WYjNgij`GYjN[Zjnc_kJ7[dNWii_WYbNKIi=7QhMoQgLWJfMP5f][I
f=OGgmKYdogAn_O9l?W]lN`0ko[`nNkPkO;^nNgQj`S]kNk_l?7al_3blN;`0No_
lnh1knojl?O]1Nc[j^[YjNW]nN/5jNWZj^_/knfQjm7YnNKijLWVfNCAhN7OhMg9
f]WH1M[JfMSGemoFjM?mdO[gbO3jk@7[jo;YnO3ik^;]0N_[l^WikN7[2>g]k^o`
lO7`k_;/bO3gk@G/jn[ZjNWYkOW[1NWYj^[[k>o]XN_AjOWVnNW9i]WTdN7Qgn7M
bM[If0GJf]WHemOOe^WCoM7jm`4dP@210840P@210840UP39l?[]0Nk`lo41l?7b
l<W]hN/7k>g]k^o`lO7Bl07alo?d0O?an_3gk@G/jn[ZjNWYkOW[1NWYj^[[k>o]
XN_AjOWVnNW9i]WTdN7Qgn7MbM[If0GJf]WHemOOe^WCoM;jmlW`nNgak03_l_3P
kO;^nNgQj`S/kNg^ko3alO3blN;`0No_lnh1knojl?O]1Nc[j^[YjNW]nN/5jNWZ
j^_/knfQjm7YnNKijLWVfNCAhN7OhMg9f]WH1M[JfMSGemoFjM?md_[gbO3jk@7[
jo;YlO3Rk@7[jo;YnNgQj`S/kNg^ko3aknkbk<W`mnd5k>_Zj^WYjNgij`GYjN[Z
jnc_kJ7[dNWii_WYbNKIi=7QhMoQgLWJfMP5f][If=OGgmKYdogBn_L1;X40P@21
0840P@2109H0bO3jk@7^l??a0O3an_3iklW]h>/4k>c]k^o@l07alo?d0O?an_3g
k@G/jn[ZjNWYkOW[1NWYj^[[k>o]XN_AjOWVnNW9i]WTdN7Qgn7MbM[If0GJf]WH
emOOe^GCn_O9l?W]lN`0ko[`nNoPkO;^nNgPj`C/k>g^kok`l_7Rl07_ko?^0No_
n_3gk@G/jn[ZjNWYkOW[1NWYj^[[k>o]XN_AjOWVnNW9i]WTdN7Qgn7MbM[If0GJ
f]WHemOOe^GCn_O9l?[]0N_[l^Wil?W_h^d1jn_bjOW]h>/7k>c]k^o`k^kbk<W`
mnd5k>_Zj^WYjNgij`GYjN[Zjnc_kJ7[dNWii_WYbNKIi=7QhMoQgLWJfMP5f][I
f=OGgmKUdo[g0CB10840P@210840P@2F0<W`n^d1k_3cl@7`lO[`nNc9kMo[1Nc/
kNk_km;`0O7clo@1lo7jl?O]1Nc[j^[YjNW]nN/5jNWZj^_/knfQjm7YnNKijLWV
fNCAhN7OhMg9f]WH1M[JfMSGemoFjM?me?[gbO3ikO7/0>ojl?W/h>gbk_W]gn/6
k>c]k^o_l?;ah_01knockP7_ko[`mnd5k>_Zj^WYjNgij`GYjN[Zjnc_kJ7[dNWi
i_WYbNKIi=7QhMoQgLWJfMP5f][If=OGgmKYdogDn_O9l?[]0N_[l^Wil?W/h^d1
jn_bjOW]gn/6k>c]k^o]k_;/bO3gk@G/jn[ZjNWYkOW[1NWYj^[[k>o]XN_AjOWV
nNW9i]WTdN7Qgn7MbM[If0GJf]WHemOOe^WCoMCjm`4jP@210840P@210840UP39
l?[]0Nk`lo41l?7jl?WZbNgQj`OZj^_[k>g^k];`0O7clo@1lo7jl?O]1Nc[j^[Y
jNW]nN/5jNWZj^_/knfQjm7YnNKijLWVfNCAhN7OhMg9f]WH1M[JfMSGemoFjM?m
eO[gbO3ikO7/0>ojl?WZh>gbk_W]hN/8j^[[jnc]k^k`l_7Rl07_ko?^0No_n_3g
k@G/jn[ZjNWYkOW[1NWYj^[[k>o]XN_AjOWVnNW9i]WTdN7Qgn7MbM[If0GJf]WH
emOOe^WCoMGjmlW`n^d1jn_bjOW`nN[Rk@7[jo;YnNgQj`SZj^_[k>g^k>kbk<W`
mnd5k>_Zj^WYjNgij`GYjN[Zjnc_kJ7[dNWii_WYbNKIi=7QhMoQgLWJfMP5f][I
f=OGgmKYdogEn_L1=840P@210840P@2109H0bO3jk@7^l??a0O3an_31kN7[1nWY
j^_/k>g]d_01lO?cm07clO[`mnd5k>_Zj^WYjNgij`GYjN[Zjnc_kJ7[dNWii_WY
bNKIi=7QhMoQgLWJfMP5f][If=OGgmKYdogEn_O9l?W]lN`0ko[`f>gbk_W]hN/8
jNWZjnc/kNg`l_7Rl07_ko?^0No_n_3gk@G/jn[ZjNWYkOW[1NWYj^[[k>o]XN_A
jOWVnNW9i]WTdN7Qgn7MbM[If0GJf]WHemOOe^WCoMGjmlW`n^d1jn_bjOW`f^d1
jn_bjOW]hN/8jNWZjnc/kN_^l^c9l?O]1Nc[j^[YjNW]nN/5jNWZj^_/knfQjm7Y
nNKijLWVfNCAhN7OhMg9f]WH1M[JfMSGemoFjM?meO[g0HB10840P@210840P@2F
0>7ajO3jk@3^lO00lO;`hNkYkN7[1nWYj^[[k>g]hO3alO7c0?7jl?O]1Nc[j^[Y
jNW]nN/5jNWZj^_/knfQjm7YnNKijLWVfNCAhN7OhMg9f]WH1M[JfMSGemoFjM?m
e_[ghNoYl?[]l>`0ko;`hN`=kNk]k^g^kNk]k^g^kNkgkN7[5NWYj^[[k>g]l?7`
lO3al?7`lO3al?7_l>3_n_3gk@G/jn[ZjNWYkOW[1NWYj^[[k>o]XN_AjOWVnNW9
i]WTdN7Qgn7MbM[If0GJf]WHemOOe^WCoMKjmlW`nNd?jnW[jN_YjnW[jN_YjnW[
jo7`hNd?jnW[jN_YjnW[jN_YjnW[joW]j>/NjN_YjnW[jNWWj^S[j^g[k^c^k>k/
k^c^k>k/k^c^k/W`mnd5k>_Zj^WYjNgij`GYjN[Zjnc_kN3[3>W[jN_YjnW[jN_Y
jnW?jm7YnNKijLWVfNCAhN7OhMg9f]WH1M[JfMSGemoFjM?me_[g0Kf10840P@21
0840P@2F0>7c0?7Rl?W^nO7bk@3^hO07lNo_k^g/jn_ikNW[1nOXjN[/kNk^lN_i
l0O]k^k_l?7bl_;`0?7`l`Kal>o_l?7cnO7akOW[knd5k>_Zj^WYnN_QkJW[fNWi
i_WYdNKIi<WQhMoQgLWJnMSif]WHhMKUdo[gh>oRl0o/kNc]k>g/kNo`ko3_l>o_
l^gPk?k_1>k]k>_[nNgYjaOWj>WZk>g^k^_/jnc[k>_/jnc[k>_/jn_il0O]k^k_
l?7bl_;`l>l7lNo^kNg^ko7iko7]nN__k@G/jn[ZjNWijn7]j>/<k>_/jnc[k>_/
jnc[k<o[fNWii_WYdNKIi<WQhMoQgLWJnMSif]WHhMKUdo[g`O0?kN_]jng[kN_`
k_3^l>k`l=7]3o3]knc]j^_YkN_]jng[kNgYjbOWj>WZk>g^k^WWjNOYinWWjNOY
inWWjNW^k_3^l>k`k^g/k^g`ko;bhO07l_3_k^k_l?;il?7]nN__k@G/jn[ZjNWi
jn7]jN/?jNOYinWWjNOYinWWjNOYjM7[fNWii_WYdNKIi<WQhMoQgLWJnMSif]WH
hMKUdo[g0Gb10840P@210840P@2F003cho@1lo7Rl?W]nO3bk@7^l>?a2?3akno^
kNc[joW]jN/7j>SYj^_/kNkajoW_1ng^k^o`lO;bl_01lO?cm0Scl_3_kNg_l?7i
l?7]nN__k@G/jn[ZjNWijn7]ZN_IjOWVnNWAi]WTbN7Qgn7MbM[if?WJfMSQe^GC
n_L0kn?^0No_h_3ikOW`l^d1k>cSj`3/o^l4k^g/jn_ikNW[2>SXjN[[k>g^jo;/
nNl7kNk^ko3al_;bl07_ko?^2>o`l>o]kNo`lOW`lNgijno]1Nc[j^[YjOW[hNgX
jo;/dN_IjOWVnNWAi]WTbN7Qgn7MbM[if?WJfMSQe^GCn_O1l?W]nO3Ak@O`kno^
kNc[joW]jN/8j>SYj^_/kNcYl^Oik`O]k^k_l?7bl^7`1o7`kng]ko3anO3akOW[
knd5k>_Zj^WYnN_QkN[[0NWYl^OAjmWYnNKijM7VfNC9hN7OhMg9f_WHnM[If>7F
iM?jm`62P@210840P@210840UP00ln?d0O?ah_3ikOW`l^d1k_3ZlO[`2>oakno^
kNc[joW]jN/7jNWZj^_/k>gajoW_1ng^k^o`lO;bl_01lO?cm0Scl^o^kNg^ko7i
l?7]nN__k@G/jn[ZjNWijn7]ZN_IjOWVnNWAi]WTbN7Qgn7MbM[if?WJfMSQe^GC
n_L0kn?^0No_h_3ikOW`l^d1k>cZjo[Z0>_nk`C^kNc[joW]jN/8jNWZj^_/k>g[
l^cik`O]k^k_l?7bl_;`0No_lnh8ko3_k^g]k^oanO3akOW[knd5k>_Zj^WYnN_Q
kNS[l^cAjmWYnNKijM7VfNC9hN7OhMg9f_WHnM[If>7FiM?jml7`nNgil=W]nN`7
l>o_k^g/jn_ikNW[2>WYj^[[k>c[jO;WnNl7kNk^ko3al_;Ql0Oaknk]kNk_lOW`
lNgijno]1Nc[j^[YjOW[hNgZj`7YjO;WdN_IjOWVnNWAi]WTbN7Qgn7MbM[if?WJ
fMSQe^GCn_L1Mh40P@210840P@2109H00??Sm07clN;`nNgil?;]0Nk`j_7jk`S^
lNo_k^g/jn_ikNW[0N[Zo>/0k?7[nNh7kNk^ko3al_;bl07alo?d1o?akng/k>g_
n?3akOW[knd5k>_Zj^WYnN_QkJW[fNWii_WYdNKIi<WQhMoQgLWJnMSif]WHhMKU
do[g0>oSkP7_kn;`nNgil?;]0Nc/j^_jj@3Zo^l4k^g/jn_ikNW[0N[Zo>/1k>_b
k?W^1ng^k^o`lO;bl_01knock_k_1>g/k>g_n?3akOW[knd5k>_Zj^WYnN_QkNS[
l^cAjmWYnNKijM7VfNC9hN7OhMg9f_WHnM[If>7FiM?jml7`nNgil=W]nN/7l>o_
k^g/jn_ikNW[0N[Zo>/1j^WbioW^1ng^k^o`lO;bh?05kng/k>g_n?3akOW[knd5
k>_Zj^WYnN_QkN[[0NWYl^OAjmWYnNKijM7VfNC9hN7OhMg9f_WHnM[If>7FiM?j
m`5iP@210840P@210840UP00ln?d0O?ah_3ikOW`l^d1k_3ZlO[^2>gakno^kNc[
joW]jN/0k?c[0N[ZlN_hk@K^k^o`lO;bl_01lO?cm0Scl>k/jn_/k^oil?7]nN__
k@G/jn[ZjNWijn7]ZN_IjOWVnNWAi]WTbN7Qgn7MbM[if?WJfMSQe^GCn_L0kn?^
0No_h_3ikOW`l^d1k>cZjo[X0>Wnk`C^kNc[joW]jN/0k?c[0^[Zjo;/n>d6k^k_
l?7bl_;`0No_lnh8knk^k>_[k>k_nO3akOW[knd5k>_Zj^WYnN_QkNS[l^cAjmWY
nNKijM7VfNC9hN7OhMg9f_WHnM[If>7FiM?jml7`nNgil=W]nNX7l>o_k^g/jn_i
kNW[0>clj`;Zj>WbioS]1^k^ko3al_;Ql0O_k^c[jnc^koW`lNgijno]1Nc[j^[Y
jOW[hNgZj`7YjO;WdN_IjOWVnNWAi]WTbN7Qgn7MbM[if?WJfMSQe^GCn_L1P840
P@210840P@2109H00??Sm07clN;`nNgil?;]0Nk`j_7jkPS]lNo_k^g/jn_ikNW[
1ng/k>_Zj^WYlN_ik0O]k^k_l?7bl_;`0O7clo@8lno]jn[Zjng^nO3akOW[knd5
k>_Zj^WYnN_QkJW[fNWii_WYdNKIi<WQhMoQgLWJnMSif]WHhMKUdo[g0>oSkP7_
kn;`nNgil?;]0Nc/j^_jj03Yo^l4k^g/jn_ikNW[2>g/k>_Zj^WYjn[/1ng^k^o`
lO;bl_01knockPS_kNg[j^[[kNkil?7]nN__k@G/jn[ZjNWijn7]j>_bk=7[fNWi
i_WYdNKIi<WQhMoQgLWJnMSif]WHhMKUdo[g`O3ikOW`fNgijPO`kno^kNc[joW]
jN/8kNc/jn[ZjNOYl^Oik0O]k^k_l?7bl^7`1nk]jn[Zjng^nO3akOW[knd5k>_Z
j^WYnN_QkN[[0NWYl^OAjmWYnNKijM7VfNC9hN7OhMg9f_WHnM[If>7FiM?jm`60
P@210840P@210840UP00ln?d0O?ah_3ikOW`l^d1k_3ZlO[]2>cakno^kNc[joW]
jN/7k^g/jn[Yj>SYj`O]k^k_l?7bl_;`0O7clo@8lnk/j^WYj^c]nO3akOW[knd5
k>_Zj^WYnN_QkJW[fNWii_WYdNKIi<WQhMoQgLWJnMSif]WHhMKUdo[g0>oSkP7_
kn;`nNgil?;]0Nc/j^_ji`3Xo^l4k^g/jn_ikNW[2>k]k>_ZjNSXjo;/nN/7kNk^
ko3al_;bl07_ko?^2>o/k>[YjN[/kOW`lNgijno]1Nc[j^[YjOW[hNgXjo;/dN_I
jOWVnNWAi]WTbN7Qgn7MbM[if?WJfMSQe^GCn_O1l?W]nO3IkOWY1o3_knk]k>_[
nNgYj`S^kNc[j^WXi^WbioW[1ng^k^o`lO;bhO07kNcZjNWZk>gil?7]nN__k@G/
jn[ZjNWijn7]j^/1jNWbim7[fNWii_WYdNKIi<WQhMoQgLWJnMSif]WHhMKUdo[g
0H210840P@210840P@2F003cho@1lo7Rl?W]nO3bk@7^l>[an^`8jo7_knk]k>_[
nNgYj`O^k^g/j^WXinW[1ng^k^o`lO;bl_01lO?cm0Sck^cZjNWZk>gil?7]nN__
k@G/jn[ZjNWijn7]ZN_IjOWVnNWAi]WTbN7Qgn7MbM[if?WJfMSQe^GCn_L0kn?^
0No_h_3ikOW`l^d1k>cZjo[V0>Onk`C^kNc[joW]jN/8k^k]k>[Yj>O[l^cij`O]
k^k_l?7bl_;`0No_lnh8knc/j^WYj^c]nO3akOW[knd5k>_Zj^WYnN_QkNS[l^cA
jmWYnNKijM7VfNC9hN7OhMg9f_WHnM[If>7FiM?jml7`nNgil=W]nNP7l>o_k^g/
jn_ikNW[2>k^kNcZjNSUjO;WnN/7kNk^ko3al_;Ql0O]k>[YjN[/kOW`lNgijno]
1Nc[j^[YjOW[hNgZj`7YjO;WdN_IjOWVnNWAi]WTbN7Qgn7MbM[if?WJfMSQe^GC
n_L1MX40P@210840P@2109H00??Sm07clN[`lNgijoW]2>o^k>_[k>k`l?;al^l1
k^cbjoW]nN_ijMW[l_01lO?cm0Sck^cZjNWZk>gal>7]nN_akO7[lNg9jok/0N_[
o^[ijoWYnN_QjKWVdNCIhN7OfMgifPOHfM_Lg=_If=WJdMSYe]gCn_L0kn?^0No_
j_3akOW[nNd8knk/jn_/k^k/l^_bj@7Zj_;[nNgijoWYn>_bk?7[l_01knockPS_
k>cZjNWZk>gal>7]nN_akO7[lNg`jo;/jN_nk07[jokZnN_ijOW[hNVii]7TfN7Q
gmWMnMX7f=WKg=cKfMSIf]7HjMKMdo[gbO3akOW[nNd7knk/jn_/k^oakN7[nNgi
joWYn^/1jNWbio7[hO07kNcZjNWZk>gal>7]nN_akO7[lNgbj`7YjO;WjN_nk07[
jokZnN_ijOW[hNVii]7TfN7QgmWMnMX7f=WKg=cKfMSIf]7HjMKMdo[g0FN10840
P@210840P@2F003cho@1lo7Zl?7]nNkik@S_k^c[jnc^l?3blO;_0Nk/l^_ikOW[
nNWIjo;`0O7clo@8lnk/j^WYj^c]lO3QkOW[lNgajo7]aN_mj_W[nNWijn7Y^NKA
i=WQhMoIgOWJ1mSIfmcLfmWHfM[Af>WFgM?jm`3_hnh1knoZl?7]nNkik@S_k^c[
jnc^k^cbjo;Y0N[Zl^_ikOW[nNWhjo;/lN_bl07_ko?^2>o/k>[YjN[/kO7`hNgi
jo7]lN_akO3[l^cUjogZnN_ijOW[hNVii]7TfN7QgmWMnMX7f=WKg=cKfMSIf]7H
jMKMdo[gbO3akOW^nNd7knk/jn_/k^oakN7[nNgijoWYn^/1jNWbio7[hO07kNcZ
jNWZk>gal>7]nN_akO7[lNgbj`7YjO;WiN_mj_W[nNWijn7Y^NKAi=WQhMoIgOWJ
1mSIfmcLfmWHfM[Af>WFgM?jm`5WP@210840P@210840UP00ln?d0O?aj_3akOW`
nNd8knk/jn_/k_3`l_7bk`7^k?;[nNgijoWYfN_bl07alo?d2??_kN_Zj^_]k_7`
hNgijo7]lN_akLW[nN[ijoWYnN[QjKWVdNCIhN7OfMgifPOHfM_Lg=_If=WJdMSY
e]gCn_L0kn?^0No_j_3akOW`nNd8knk/jn_/k^k/l^_bj@7Zj_;[nNgijoWYn>_b
k?7[l_01knockPS_kNg[j^[[kNkal>7]nN_akO7[lNg`jo;/jN_ij_W[nNWij^7Y
^NKAi=WQhMoIgOWJ1mSIfmcLfmWHfM[Af>WFgM?jmlW`lNgil?W]1no^k>_[k>k_
lNgQjoW]nN_ijO[[0NWYl^Oajn7`1nk]jn[Zjng^lO3QkOW[lNgajo7]l^/1jNWb
inW[nN[ijoWYnN[QjKWVdNCIhN7OfMgifPOHfM_Lg=_If=WJdMSYe]gCn_L1KH40
P@210840P@2109H00??Sm07clN[`lNgikoW]2>o^k>_[k>k`l?;al^l1k^cbjoW]
nN_ijMW[l_01lO?cm0Scl>k/jn_/k^oal>7]nN_akO7[lNg9j`KWj>SYjN[Zn>_A
jKWVdNCIhN7OfMgifPOHfM_Lg=_If=WJdMSYe]gCn_L0kn?^0No_j_3akOW_nNd8
knk/jn_/k^k/l^_bj@7Zj_;[nNgijoWYn>_bk?7[l_01knockPS_k^k/jn_/k^oa
l>7]nN_akO7[lNg`jo;/jN/6inSXjNWZj_S[dNVii]7TfN7QgmWMnMX7f=WKg=cK
fMSIf]7HjMKMdo[gbO3akOW_nNd7knk/jn_/k^oakN7[nNgijoWYn^/1jNWbio7[
hO07knk/jn_/k^oal>7]nN_akO7[lNgbj`7YjO;WjN/6inSXjNWZj_S[dNVii]7T
fN7QgmWMnMX7f=WKg=cKfMSIf]7HjMKMdo[g0GB10840P@210840P@2F003cho@1
lo7Zl?7]nNcik@S_k^c[jnc^l?3blO;_0Nk/l^_ikOW[nNWIjo;`0O7clo@7lo7_
kNc/kNo`l>7]nN_akO7[lNg9j`KUi^KWjN[Zn>_ijOWXhNVii]7TfN7QgmWMnMX7
f=WKg=cKfMSIf]7HjMKMdo[g0>oSkP7_kn[`lNgik?W]2>o^k>_[k>k^k?;[l^T1
j^[bjoW]nN_ijOS[l^cajo;`0No_lnknk`C]k>c]ko3`hNgijo7]lN_akO3[l^cY
j`KUi^KWjN[Zn>_ijOWXhNVii]7TfN7QgmWMnMX7f=WKg=cKfMSIf]7HjMKMdo[g
bO3akOW/nNd7knk/jn_/k^oakN7[nNgijoWYn^/1jNWbio7[h?05kng/k>g_l?3Q
kOW[lNgajo7]l^/1jNWbinW[1^GVi^OYj^[hjoWYnNSQjKWVdNCIhN7OfMgifPOH
fM_Lg=_If=WJdMSYe]gCn_L1MX40P@210840P@2109H00??Sm07clN[`lNgij_W]
2>o^k>_[k>k`l?;al^l1k^cbjoW]nN_ijMW[l_01lO?cm0Scl^o^kNg^ko7al>7]
nN_akO7[lNg9j`GSi>GVj>WgjoWYnNOQjKWVdNCIhN7OfMgifPOHfM_Lg=_If=WJ
dMSYe]gCn_L0kn?^0No_j_3akOWZnNd8knk/jn_/k^k/l^_bj@7Zj_;[nNgijoWY
n>_bk?7[l_01knockPS_l>o^kNg^ko7al>7]nN_akO7[lNg`jo;/jN/5hnCUi^SY
mn_ijOWWhNVii]7TfN7QgmWMnMX7f=WKg=cKfMSIf]7HjMKMdo[gbO3akOWZnNd7
knk/jn_/k^oakN7[nNgijoWYn^/1jNWbio7[hO07lNo^kNg^ko7al>7]nN_akO7[
lNgbj`7YjO;WjN/5hnCUi^SYmn_ijOWWhNVii]7TfN7QgmWMnMX7f=WKg=cKfMSI
f]7HjMKMdo[g0G210840P@210840P@2F003cho@1lo7Zl>7]2>o^k>_[k>k`l?;a
l^l1k^cbjoW]nN_ijMW[l_01lO?cm0Scl_3_kNg_l?7al>7]nN_akO7[lNg9j`OQ
h^CUinW[k?W[nNWii^7Y^NKAi=WQhMoIgOWJ1mSIfmcLfmWHfM[Af>WFgM?jm`3_
hnh1knoZl>7]2>o^k>_[k>k^k?;[l^T1j^[bjoW]nN_ijOS[l^cajo;`0No_lnh8
ko3`kng]ko3alO3QkOW[lNgajo7]l>_bk>W[1n7Ri>GWjN_/nN_ijOWVhNVii]7T
fN7QgmWMnMX7f=WKg=cKfMSIf]7HjMKMdo[gbO3Qk@O_k^c[jnc^ko7]hN_ikOW[
nNWjj`7YjO;WlN_Ql0Oal>o]kNo`lO7`hNgijo7]lN_akO;[0NWYl^OYj`OQh^CU
inW[k?W[nNWii^7Y^NKAi=WQhMoIgOWJ1mSIfmcLfmWHfM[Af>WFgM?jm`6?P@21
0840P@210840UP3alo;d0O?al_3ilO7^nO7ik@K_k^c[jnc^l?3akP3/l^_ikOW[
nNWIjo;`0?7`l`Kal>o_l?7cnO7il>7]nN_akO7[lNg9j`OPhN?UinW[k?W[nNWi
i^7Y^NKAi=WQhMoIgOWJ1mSIfmcLfmWHfM[Af>WFgM?jmo7_l^h1knobl?W_lNci
koW]1no^k>_[k>k^lNc`j_;[nNgijoWYnN_ak?7[l_3`k`Oaknk]kNk_lOW_nO3Q
kOW[lNgajo7]l>_bk>W[1n3QhnGWjN_/nN_ijOWVhNVii]7TfN7QgmWMnMX7f=WK
g=cKfMSIf]7HjMKMdo[gbO3akOW`nNd7knk/jn_/k^oakN7[nNgij`oYinWWjNOY
in_YjnW[jN_YlNL?jNW[jN_YjnW[jN_YjnW[jn7`1o;`knk^ko3blO3QkOW[lNga
jo7]l^/1jNWbinW[1n3QhnGWjN_/nN_ijOWVhNVii]7TfN7QgmWMnMX7f=WKg=cK
fMSIf]7HjMKMdo[g0JZ10840P@210840P@2F0?7a0??cm07ck_[]n_00lOWc1oGc
l_7al_?elO00k_;]jNkik?7[nNgajo7YnN_ijOW[1ng^k^o`lO;bnO3alO7c0?7j
l>7]nN_akN7[nNgajoWYl>/6j^[Yj>OWi_WYnN/6jN[/kNg/j]3Y`NKIi=WQfMoI
gLWJfMSQe]gCoOCnmo3_lnh1kncjkO[`n>l7lNo^kNg^ko7`k?;]jNcij_7[nNgh
j`g/jnc[k>_/jN[Yj^WZjOSZnN`Gj^[Yj^WZjN[[k>_/jnc[jng^k^o`lO;bnO3P
ko[`hNgijo7]hN_ikOS[n^cij_3[1^[ZjNSWinKijOW[1^WZk>g]k>[@jL7VfNCI
hMWOfMg9f]WHhMKMdogdo_OQl?W]lO07l_3_k^k_l?;9kNW[nNgij`kYinWWjNOY
inOUinGWiNOhiOWW5nGUinGWiNOUjNOYinWWjNW]k^k_l?7bl]7`hNgijo7]hN_i
kO[[0NWYn^OiiO3[1^[ZjNSWinKijOW[1^WZk>g]k>[@jL7VfNCIhMWOfMg9f]WH
hMKMdogdo_L1NX40P@210840P@2109H0l_01lO?cm07ck_[]n_01lO?jm0Oem??a
lO?dmO;a0O3^f^gYjoW]lN_ajNW[1ng]k^o`lO7bj_01lO?cm07clO[`hNgijo7]
hN_ikO7[nNW`j`KZj^WXinOVnNWij`KYj^c]kNcZd>W1i]WTfN7IgmWMbM[If>7F
gM?mm?kgl_01knockP7_k?[]n_01knojkPO_k^g[jng^ko;[0Nc/f^gYjoW]n>_j
k?7ZjN`7kNg^ko3alO;Zl07_ko?^0No_n_3QkOW[lNgQjoW]n>_jk?WZl>/6j^[Y
j>OWi_WYnN/6jN[/kNg/j]3Y`NKIi=WQfMoIgLWJfMSQe]gCoOCnmn7`nNgal0Oa
l>o]kNo`lLW]jN_ikO[[0NWYn^OaiNWW1ng]k^o`lO7bdO3QkOW[lNgQjoW]n^/1
jNWjioWUl>/6j^[Yj>OWi_WYnN/6jN[/kNg/j]3Y`NKIi=WQfMoIgLWJfMSQe]gC
oOCnm`65P@210840P@210840UP3bl07alo?d0O?^n^gjl07alo[d1oGcl_7al_?e
l_41l>kJkNW[nNgajo7YnN_ik_W[1nc]kNk_l?7aj_01lO?cm07clO[`hNgijo7]
hN_ik?7[nNW`j`KZj^WXinOVnNWij`KYj^c]kNcZd>W1i]WTfN7IgmWMbM[If>7F
gM?mm?kgl_01knockP7_k?[]n_01knojkPO_kNc[jnc]ko;[0Nc/f^gYjoW]n>_j
k?7ZnNcikoS/1^g]k^o`lO7Zl07_ko?^0No_n_3QkOW[lNgQjoW/n>_jk?WZl>/6
j^[Yj>OWi_WYnN/6jN[/kNg/j]3Y`NKIi=WQfMoIgLWJfMSQe]gCoOCnmn7`nNga
l0Oaknk]kNk_lLW]jN_ikO[[0NWYn^OaiOWWnN[ii`O/kNg^ko3alM7`hNgijo7]
hN_ik?[[0NWYn^OiiO3[1^[ZjNSWinKijOW[1^WZk>g]k>[@jL7VfNCIhMWOfMg9
f]WHhMKMdogdo_L1L840P@210840P@2109H0l_01lO?cm07ck_[]n_01lO?im0Kc
lO3`lO?dl_41l>kJkNW[nNgajo7YnN_ik?S[1>c/kNk_j?01lO?cm07clO[`hNgi
jo7]bN_ijO3[1^[ZjNSWinKijOW[1^WZk>g]k>[@jL7VfNCIhMWOfMg9f]WHhMKM
dogdo_Obl07_ko?^0No/n^gjl07_koW^1^g[j^[[kNkbj`7/k=[]jN_ikOS[n^ca
j_W/nNgik0G[k>c]k^oXl07_ko?^0No_n_3QkOW[lNg@jo[/nN[`j`KZj^WXinOV
nNWij`KYj^c]kNcZd>W1i]WTfN7IgmWMbM[If>7FgM?mm?kghO3ikO3`1^o]k>c]
ko39kNW[nNgjj`7YjO[WlNGiioWXnNL5jnc/kNk_co3QkOW[lNgBj`7YjO[WnNG`
j`KZj^WXinOVnNWij`KYj^c]kNcZd>W1i]WTfN7IgmWMbM[If>7FgM?mm?kg0HB1
0840P@210840P@2F0?;`0O7clo@1lnkjkO[`0O7cn_@7lo;`kno`l_?bl@7`k][]
jN_ikO7[lNWijoWYmn/5k>c]k^o_j_01lO?cm07clO[`hNgijo7]hN_ij_7[nNW`
j`KZj^WXinOVnNWij`KYj^c]kNcZd>W1i]WTfN7IgmWMbM[If>7FgM?mm?kgl_01
knockP7_k?[]n_01knojkPO]k>[YjN[/kO;[0Nc/f^gYjoW]n>_jk?7ZnNcij_W/
1n_[k>c]k^o_j_01knockP7_ko[`hNgijo7]hN_ij_S[n^cij_3[1^[ZjNSWinKi
jOW[1^WZk>g]k>[@jL7VfNCIhMWOfMg9f]WHhMKMdogdo_OQl?W]lO07knk/jn_/
k^o9kNW[nNgjj`7YjO[WlNGiioWUnNL7jn_/k>g^knoAl>7]nN_akN7[nN[jj`7Y
jO[WnNG`j`KZj^WXinOVnNWij`KYj^c]kNcZd>W1i]WTfN7IgmWMbM[If>7FgM?m
m?kg0HJ10840P@210840P@2F0?;`0O7clo@1lnkjkO[`0O7cn_@7l_7_k^k_lO;b
l@7`k][]jN_ikO7[lNWijoWXnN/7j^[[jnc]k^kZl07alo?d0O?an_3QkOW[lNgQ
joWZlN_ijO3[1^[ZjNSWinKijOW[1^WZk>g]k>[@jL7VfNCIhMWOfMg9f]WHhMKM
dogdo_Obl07_ko?^0No/n^gjl07_ko[^1nc[jNSXjN_/l^/1k>cJkNW[nNghjo[/
lN[ik?WYnN`7j^[[jnc]k^kZl07_ko?^0No_n_3QkOW[lNgQjoWZn>_jk?WZl>/6
j^[Yj>OWi_WYnN/6jN[/kNg/j]3Y`NKIi=WQfMoIgLWJfMSQe]gCoOCnmn7`nNga
l0O^kN_Zj^_]k/W]jN_ikO[[0NWYn^OaiOWWnNCii`OZj^_[k>g^k]7`hNgijo7]
hN_ij_[[0NWYn^OiiO3[1^[ZjNSWinKijOW[1^WZk>g]k>[@jL7VfNCIhMWOfMg9
f]WHhMKMdogdo_L1Ph40P@210840P@2109H0l_01lO?cm07ck_[]n_01lO?jm0Ka
l>k]kNk`lO41l>kJkNW[nNgajo7YnN_ij_W[1nWYj^_/k>g]j_01lO?cm07clO[`
hNgijo7]hN_ijO7[nNW`j`KZj^WXinOVnNWij`KYj^c]kNcZd>W1i]WTfN7IgmWM
bM[If>7FgM?mm?kgl_01knockP7_k?[]n_01knojkPK[j^SWinSZlN/1k>cJkNW[
nNghjo[/lN[ik?W[nN`7jNWZjnc/kNgZl07_ko?^0No_n_3QkOW[lNgQjoWYn>_j
k?WZl>/6j^[Yj>OWi_WYnN/6jN[/kNg/j]3Y`NKIi=WQfMoIgLWJfMSQe]gCoOCn
mn7`nNgal0K]k>[YjN[/b>gYjoW]n^/1jNWjio7UnNOii_WW1nWYj^_/k>g]dO3Q
kOW[lNgQjoWYn^/1jNWjioWUl>/6j^[Yj>OWi_WYnN/6jN[/kNg/j]3Y`NKIi=WQ
fMoIgLWJfMSQe]gCoOCnm`63P@210840P@210840UP3bl07alo?d0O?^n^gjl07a
lo[d1_7`k^g]k_3al@7`k][]jN_ikO7[lNWijoW]nN/7jNWZj^_/kNgZl07alo?d
0O?an_3QkOW[lNgQjoWXlN_ijO3[1^[ZjNSWinKijOW[1^WZk>g]k>[@jL7VfNCI
hMWOfMg9f]WHhMKMdogdo_Obl07_ko?^0No/n^gjl07_ko[^1^_Zj>OWj>[aj`7/
k=[]jN_ikOS[n^caj_W/nNkik0OYjN[Zjnc]kN[`0No_lnh1knojl>7]nN_akN7[
nNShjo[/nN[`j`KZj^WXinOVnNWij`KYj^c]kNcZd>W1i]WTfN7IgmWMbM[If>7F
gM?mm?kghO3ikO7`1^g/j^WYj^c8kNW[nNgjj`7YjO[WlNGiioWYnNL7jNWZj^_/
kNgAl>7]nN_akN7[nNSjj`7YjO[WnNG`j`KZj^WXinOVnNWij`KYj^c]kNcZd>W1
i]WTfN7IgmWMbM[If>7FgM?mm?kg0G>10840P@210840P@2F0?;`0O7clo@8lo7_
knk]k>_[n^d1k_?jm>[a0O3^j^gijo7]fN_QjNo[1>c]k^o_lO01lO?cm07ck][]
1nWYj^[[k>g]nN_ikK7[lNWijm7Y^NKQi0ORhnGVi^GSh]7QlMl7gMkPhN7Pg]ga
gn7MdM[Af>7FgM?jmo;`0No_lnkmk`C^kNc[jo[]0Nc_n^kZj`7/k>[]nN_akN3[
n^cQj_W/mn/4k>g^knoal07_ko?^0No/f^d7jNWZj^_/kNgijoW]d>_bk?7[lNWi
jm7Y^NKQi0ORhnGVi^GSh]7QlMl7gMkPhN7Pg]gagn7MdM[Af>7FgM?jmn3`1^o_
k^g/jn_ikOW`dNgijo7]h^/1jNWjin7UnNOgj`C/kNk_kn3`fNd7jNWZj^_/kNgi
joW]d^/1jNWbio7[lNWijm7Y^NKQi0ORhnGVi^GSh]7QlMl7gMkPhN7Pg]gagn7M
dM[Af>7FgM?jm`5cP@210840P@210840UP3bl07alo?d2??akno^kNc[jo[]0Nkc
n_CZl@7`k^[]nN_akMW[hNW_j`C/kNk_ko7`0O7clo@1lnkJk@OYjN[Zjnc]kOW^
nNfajo7YnN_AjKWVhN@7h^?Ui^KUhn;AhO7O1mgNh>7Qh=kMlMoQgM7JdMSQe]gC
n_Obl07_ko?^oNl4k^g/jn_jk@7/ko[^j^/1k>cZkOW[lNgPjo[/hN[ik?O[1>c]
k^o_lO01knockP7_k=[]1nWYj^[[k>g]nNkikM3[l^cajo7YnN_AjKWVhN@7h^?U
i^KUhn;AhO7O1mgNh>7Qh=kMlMoQgM7JdMSQe]gCn_OPl0K_knk]k>_[nNgil=7]
nN_akN;[0NWYn^OQiOWWmn/4k>g^knoPl=W]1nWYj^[[k>g]nNkikM;[0NWYl^Oa
jo7YnN_AjKWVhN@7h^?Ui^KUhn;AhO7O1mgNh>7Qh=kMlMoQgM7JdMSQe]gCn_L1
Lh40P@210840P@2109H0l_01lO?cm0SclNo_k^g/jn_jk@7^lo[dj_41l>kZkOW[
lNgIjn7Ykn/4k>g^knoal07alo?d0O?^f^d7jNWZj^_/kNgil?W]/N_ajOW[dNVi
i^7T1n;SiNKViN?RdN7ag`OMg^3QhN3NgO7OhMgAf]7HhMKMdo[gl_01knock_g_
1>k]k>_[n^d1k>ojk^[[0Nc/j^gijo7]h>_jk>7ZnNcgj`C/kNk_ko7`0No_lnh1
kncJk@OYjN[Zjnc]kOW`nNg@jo;/lN_ajOW[dNVii^7T1n;SiNKViN?RdN7ag`OM
g^3QhN3NgO7OhMgAf]7HhMKMdo[gh?06kno^kNc[joW]nO3AkOW[lNgRj`7YjO[W
hNGiioO[1>c]k^o_h?3Ik@OYjN[Zjnc]kOW`nNgBj`7YjO;WlN_ajOW[dNVii^7T
1n;SiNKViN?RdN7ag`OMg^3QhN3NgO7OhMgAf]7HhMKMdo[g0G>10840P@210840
P@2F0?;`0O7clo@8lo7_knk]k>_[n^d1k_?jm>[a0O3^j^gijo7]fN_QjNo[1>c]
k^o_lO01lO?cm07ck][]1nWYj^[[k>g]nNoikK7[lNWijm7Y^NKQi0ORhnGVi^GS
h]7QlMl7gMkPhN7Pg]gagn7MdM[Af>7FgM?jmo;`0No_lnkmk`C^kNc[jo[]0Nc_
n^kZj`7/k>[]nN_akN3[n^cQj_W/mn/4k>g^knoal07_ko?^0No/f^d7jNWZj^_/
kNgikoW]d>_bk?7[lNWijm7Y^NKQi0ORhnGVi^GSh]7QlMl7gMkPhN7Pg]gagn7M
dM[Af>7FgM?jmn3`1^o_k^g/jn_ikOW`dNgijo7]h^/1jNWjin7UnNOgj`C/kNk_
kn3`fNd7jNWZj^_/kNgikoW]d^/1jNWbio7[lNWijm7Y^NKQi0ORhnGVi^GSh]7Q
lMl7gMkPhN7Pg]gagn7MdM[Af>7FgM?jm`5cP@210840P@210840UP3bl07alo?d
2??akno^kNc[jo[]0Nkcn_CZl@7`k^[]nN_akMW[hNW_j`C/kNk_ko7`0O7clo@1
lnkJk@OYjN[Zjnc]kOW/nNfajo7YnN_AjKWVhN@7h^?Ui^KUhn;AhO7O1mgNh>7Q
h=kMlMoQgM7JdMSQe]gCn_Obl07_ko?^oNl4k^g/jn_jk@7/ko[^j^/1k>cZkOW[
lNgPjo[/hN[ik?O[1>c]k^o_lO01knockP7_k=[]1nWYj^[[k>g]nNcikM3[l^ca
jo7YnN_AjKWVhN@7h^?Ui^KUhn;AhO7O1mgNh>7Qh=kMlMoQgM7JdMSQe]gCn_OP
l0K_knk]k>_[nNgil=7]nN_akN;[0NWYn^OQiOWWmn/4k>g^knoPl=W]1nWYj^[[
k>g]nNcikM;[0NWYl^Oajo7YnN_AjKWVhN@7h^?Ui^KUhn;AhO7O1mgNh>7Qh=kM
lMoQgM7JdMSQe]gCn_L1Lh40P@210840P@2109H0l_01lO?cm0SclNo_k^g/jn_j
k@7^lo[dj_41l>kZkOW[lNgIjn7Ykn/4k>g^knoal07alo?d0O?^f^d7jNWZj^_/
kNgij_W]/N_ajOW[dNVii^7T1n;SiNKViN?RdN7ag`OMg^3QhN3NgO7OhMgAf]7H
hMKMdo[gl_01knock_g_1>k]k>_[n^d1k>ojk^[[0Nc/j^gijo7]h>_jk>7ZnNcg
j`C/kNk_ko7`0No_lnh1kncJk@OYjN[Zjnc]kOWZnNg@jo;/lN_ajOW[dNVii^7T
1n;SiNKViN?RdN7ag`OMg^3QhN3NgO7OhMgAf]7HhMKMdo[gh?06kno^kNc[joW]
nO3AkOW[lNgRj`7YjO[WhNGiioO[1>c]k^o_h?3Ik@OYjN[Zjnc]kOWZnNgBj`7Y
jO;WlN_ajOW[dNVii^7T1n;SiNKViN?RdN7ag`OMg^3QhN3NgO7OhMgAf]7HhMKM
do[g0FN10840P@210840P@2F0?;`0O7clo@8lo7_knk]k>_[n^d1k_?jm>[a0O3^
j^gijo7]fN_QjNo[1>c]k^o_lO01lO?cm07ck][]1NWYj^[[k>o]/N_ajOW[dNVi
i^7T1n;SiNKViN?RdN7ag`OMg^3QhN3NgO7OhMgAf]7HhMKMdo[gl_01knock_g_
1>k]k>_[n^d1k>ojk^[[0Nc/j^gijo7]h>_jk>7ZnNcgj`C/kNk_ko7`0No_lnh1
kncJk@GYjN[Zjnc_kM3[l^cajo7YnN_AjKWVhN@7h^?Ui^KUhn;AhO7O1mgNh>7Q
h=kMlMoQgM7JdMSQe]gCn_OPl0K_knk]k>_[nNgil=7]nN_akN;[0NWYn^OQiOWW
mn/4k>g^knoPl=W]1NWYj^[[k>o]d^/1jNWbio7[lNWijm7Y^NKQi0ORhnGVi^GS
h]7QlMl7gMkPhN7Pg]gagn7MdM[Af>7FgM?jm`6jP@210840P@210840UP3al@3c
lo@8lo7_knk]k>_[n^d1k_?jm?WalO00k^[]nN_akMW[hNW_j`C/kNk_ko7`0?7a
l`3^f^d7jNWZj^_/kNgil?W]/N_ajOW[dNVii^7T1n?Ti^OWi^CSnN;IhO7O1mgN
h>7Qh=kMlMoQgM7JdMSQe]gCn_O`ko?^oNl4k^g/jn_jk@7/ko[^nN_`k>[]nN_a
kN3[n^cgjPcYj^WZjN[Yj^WZjN[Yn>[ik?O[1>c]k^o_lO3`k`3/f^d7jNWZj^_/
kNgil?W]d>/<k>_/jnc[k>_/jnc[k>o[lNWijm7Y^NKQi0OQh^CUiNCRhOWPfN7a
g`OMg^3QhN3NgO7OhMgAf]7HhMKMdo[gh?06kno^kNc[joW]nO3AkOW[lNgRj`7Y
jO[WmnD<inGWiNOUinGWiNOUioSUnNOgja?/kNk_ko3`k_3^l>k`k_3^l>k`k^o`
fNd7jNWZj^_/kNgil?W]dN/?jNOYinWWjNOYinWWjNOYjO7[lNWijm7Y^NKQi0OR
hnGVi^GSh]7QlMl7gMkPhN7Pg]gagn7MdM[Af>7FgM<6moGgmOOem`5jP@210840
P@210840UP3alo;d0O?an_3jk@7^lo[dn_40l?7^hNg9jn7Y1nGVinSYj^_/nN/5
jNWZj^_/o^d6k^k_l?7bl_W`lO7IkOW[nNfYjo7YnN_9jM7Vd^@0iOWWnN@0h^;Q
fMoQgLWJdMSie_WHlMKQdogFn_Oako;^0No_n_3jk@7/ko[^n^_`k>7]d>_jk?WZ
lNWijPOVinSYj^_/kOW[1NWYj^[[k?k]3^o^l?3bl_?`lO3al?7`l?7_fNgijoW]
ZN_ajOW[bNWAi];Tn>?hh>;QfMoQgLWJdMSie_WHlMKQdogF1_OhmoSgn?OIl?W]
nO39kM;[0NWYn^Oii@oWinWWjNOYinWWjNOYinWWnND7hN;Si>GVinSijaOYjN[Z
jnc]kN_Zk>_^kO3^k^c^k>k/k^kal=W]nN_ikLS[3>W[jN_YjnW[jN_YjnW_jo7Y
nN_9jM7VbNCIhMWOhMg9f]7HnMKif?7FhM?mePKeloGcmO?e0DZ10840P@210840
P@2F003cho@1lo7jl?[]0Nkcn_Cjl@7`k];]bN_Qj@OWinSXjNWZj_W[1NWYj^[[
k?k]1^k^ko3al_;Yl=W]nN_ikJW[lNWijlWYdNKBi07Uio[Xn^D1i>;RhMWOhMg9
f]7HnMKif?7FhM?meO[g0>oSkP7_ko[`n^d1k>ojk_[[0Nc/d^g@jo[/nN[`jO[Z
1NSXjNWZj_O[1NWYj^[[k?k]1^o_l?7blo?ilO7`fNgijoW]ZN_ajOW[bNWAi];T
0N?Sn^;jg`7Ph>;QfMoQgLWJdMSie_WHlMKQdogEn_SIl?W]nO39kM;[0NWYn^Oi
iO;Y0NOWn^D7hn?Ti>GUi^Kij`oYjN[Zjnc]jn_Zj^_/kNk^nNcal=W]nN_ikJW[
lNWijlWYdNK9i=WQfMoQgLWJdMSie_WHlMKQdogEn_<1C840P@210840P@2109H0
0??Sm07clO[`n^d1k_?jm?[a0O3^d^g9jn7Y1n[ZjNWXj>OWnN/5jNWZj^_/o^d6
k^k_l?7bl^W`fNgijoW]ZN_ajOW[bNWAi];T0NGWn^Sji@7Th^;QfMoQgLWJdMSi
e_WHlMKQdogEn_L0kn?^0No_n_3jk@7/ko[^n^/1k>cBkM3[n^cij_3Yn^X7jn_Z
j^WYj>Sij`GYjN[Zjncnk@K_ko3al_?cnO7al=W]nN_ikJW[lNWijlWYdNKBi07S
ho[Rn]l1h>3RhMWOhMg9f]7HnMKif?7FhM?meO[hfO3ikOW`bNgBj`7YjO[WnNGb
j@7Wio[U1nKViNGTi>?SnN/?jNWZj^_/kN_[j^[[k>g^k_W/lO3IkOW[nNfYjo7Y
nN_9jM7VbNCIhMWOhMg9f]7HnMKif?7FhM?meO[c0Db10840P@210840P@2F003c
ho@1lo7jl?[]0Nkcn_Cjl@7`k];]bN_Qj@O/jn[Yj>OViOW[1NWYj^[[k?k]1^k^
ko3al_;Yl=W]nN_ikJW[lNWijlWYdNKBi07Uio[Xn^D1i>;RhMWOhMg9f]7HnMKi
f?7FhM?me?[g0>oSkP7_ko[`n^d1k>ojk_[[0Nc/d^g@jo[/nN[`jO[Z1ng/jn[Y
j>OVnN/5jNWZj^_/o^d6kno`lO;cloWalO3IkOW[nNfYjo7YnN_9jM7Vd^@1hn?j
h_[O0N3Ph^7Ign7MbM[Af?WFnMSae^7CoMCjn=W`nNgil<W]d^/1jNWjioWUl^T1
inOji@OXinKUi>?RhOW[3nWYj^[[k>g[jn[Zjnc]k^kik?7`fNgijoW]ZN_ajOW[
bNWAi/WTfN7Ign7MbM[Af?WFnMSae^7CoMCjl`56P@210840P@210840UP00ln?d
0O?an_3jk@7^lo[dn_41l>kBkLW[hNT7k>_ZjNSWi^Gij`GYjN[Zjncnk@K^k^o`
lO;bjO3IkOW[nNfYjo7YnN_9jM7Vd^@1iNOjj?[U0NCRh^7Ign7MbM[Af?WFnMSa
e]gCn_L0kn?^0No_n_3jk@7/ko[^n^/1k>cBkM3[n^cij_3Yn^X7kNc[j^WXinKi
j`GYjN[Zjncnk@K_ko3al_?cnO7al=W]nN_ikJW[lNWijlWYdNKBi07Sho[Rn]l1
h>3RhMWOhMg9f]7HnMKif?7FgM?jn=W`nNgil<W]d^/1jNWjioWUl^T1inOji@OX
inKUi>?RhOW[3nWYj^[[k>g[jn[Zjnc]k^kik?7`fNgijoW]ZN_ajOW[bNWAi/WT
fN7Ign7MbM[Af?WFnMSae]gCn_<1C840P@210840P@2109H00??Sm07clO[`n^d1
k_?jm?[a0O3^d^g9jn7Y1n[ZjNWXj>OWnN/5jNWZj^_/o^d6k^k_l?7bl^W`fNgi
joW]ZN_ajOW[bNWAi];T0NGWn^Sji@7Th^;QfMoQgLWJdMSie_WHlMKQdogBn_L0
kn?^0No_n_3jk@7/ko[^n^/1k>cBkM3[n^cij_3Yn^X7jn_Zj^WYj>Sij`GYjN[Z
jncnk@K_ko3al_?cnO7al=W]nN_ikJW[lNWijlWYdNKBi07Sho[Rn]l1h>3RhMWO
hMg9f]7HnMKif?7FhM?md_[hfO3ikOW`bNgBj`7YjO[WnNGbj@7Wio[U1nKViNGT
i>?SnN/?jNWZj^_/kN_[j^[[k>g^k_W/lO3IkOW[nNfYjo7YnN_9jM7VbNCIhMWO
hMg9f]7HnMKif?7FhM?md_[c0DZ10840P@210840P@2F003cho@1lo7jl?[]0Nkc
n_Cjl@7`k];]bN_Qj@OWinSXjNWZj_W[1NWYj^[[k?k]1^k^ko3al_;Yl=W]nN_i
kJW[lNWijlWYdNKBi07Uio[Xn^D1i>;RhMWOhMg9f]7HnMKif?7FhM?mdO[g0>oS
kP7_ko[`n^d1k>ojk_[[0Nc/d^g@jo[/nN[`jO[Z1NSXjNWZj_O[1NWYj^[[k?k]
1^o_l?7blo?ilO7`fNgijoW]ZN_ajOW[bNWAi];T0N?Sn^;jg`7Ph>;QfMoQgLWJ
dMSie_WHlMKQdogAn_SIl?W]nO39kM;[0NWYn^OiiO;Y0NOWn^D7hn?Ti>GUi^Ki
j`oYjN[Zjnc]jn_Zj^_/kNk^nNcal=W]nN_ikJW[lNWijlWYdNK9i=WQfMoQgLWJ
dMSie_WHlMKQdogAn_<1C840P@210840P@2109H00??Sm07clO[`n^d1k_?jm?[a
0O3^d^g9jn7Y1nGVinSYj^_/nN/5jNWZj^_/o^d6k^k_l?7bl^W`fNgijoW]ZN_a
jOW[bNWAi];T0NGWn^Sji@7Th^;QfMoQgLWJdMSie_WHlMKQdogAn_L0kn?^0No_
n_3jk@7/ko[^n^/1k>cBkM3[n^cij_3Yn^X7i^OXjN[[k>gij`GYjN[Zjncnk@K_
ko3al_?cnO7al=W]nN_ikJW[lNWijlWYdNKBi07Sho[Rn]l1h>3RhMWOhMg9f]7H
nMKif?7FhM?mdO[hfO3ikOW`bNgBj`7YjO[WnNGbj@7Wio[U1n7RhnCUi^OXnN/?
jNWZj^_/kN_[j^[[k>g^k_W/lO3IkOW[nNfYjo7YnN_9jM7VbNCIhMWOhMg9f]7H
nMKif?7FhM?mdO[c0A610840P@210840P@2F003cho@1lo7cl07alo[dn_41l>kY
k@K/j^WYj^c]^N_?j@GZj^_/kNgYl<W]R>/6j^[Yj>OWi]WYbNKBi07Uio[Xn^D1
i>;BhNWOdMgAf/WHlMKMdo[g0>oSkP7_ko?`0No_n^kjj`7/k>W]1^cZjNWZk>g0
jo[/nN[`jO;ZmnT6j^[[k>g]l?;anO39kHS[1^[ZjNSWinKIjLWVd^@1hn?jh_[O
0N3Pd^7Ygm7MdM[9f?7FgM?jn<W`h>d6k>[YjN[/kL;[0NWYn^OiiO;Y0NOWl^Gg
j@KZj^_/kN_^l^cil<W]R>/6j^[Yj>OWi]WYbNK9i<WQjMoAgM7JbMSae]gCn_<1
4H40P@210840P@2109H00??Sm07clO?`0O7cn_Cjl@7`k^W]1^cZjNWZk>fijloY
1N[Zjnc]kNW`bNf8j`KZj^WXinOVfNW9i];T0NGWn^Sji@7Th];QjMoAgM7JbMSa
e]gCn_L0kn?^0No_lo01knojk_[[0Nc/jNd6k>[YjN[/kL3[n^cij_3Yl^[gj@KZ
j^_/kNg`l_7il<W]R>/6j^[Yj>OWi]WYbNKBi07Sho[Rn]l1h>3BhNWOdMgAf/WH
lMKMdo[hbO3Pk@K/j^WYj^c]`^/1jNWjioWUl^T1inObiOOY1^[Zjnc]jnkbk?W`
bNf8j`KZj^WXinOVfNW9i/WTbN7Ygm7MdM[9f?7FgM?jl`4AP@210840P@210840
UP00ln?d0O?alo01lO?jm?[a0O3^jNd6k>[YjN[/kKW[cnT5j^[[k>g]jO39kHS[
1^[ZjNSWinKIjLWVd^@1iNOjj?[U0NCRd^7Ygm7MdM[9f?7FgM?jm`3_hnh1knoc
l07_ko[^n^/1k>cYk@K/j^WYj^c]`>_jk?WZl>Wbj_OY1^[Zjnc]kO3blOW`bNf8
j`KZj^WXinOVfNW9i];T0N?Sn^;jg`7Ph=;QjMoAgM7JbMSae]gCn_S9l>3]1^cZ
jNWZk>g2j`7YjO[WnNGbj@7Wio;UmnT6j^[[k>g[k_;/nO39kHS[1^[ZjNSWinKI
jLWVbNC9hNWOdMgAf/WHlMKMdo[c0A610840P@210840P@2F003cho@1lo7cl07a
lo[dn_41l>kYk@K/j^WYj^c]^N_?j@GZj^_/kNgYl<W]R>/6j^[Yj>OWi]WYbNKB
i07Uio[Xn^D1i>;BhNWOdMgAf/WHlMKMdo[g0>oSkP7_ko?`0No_n^kjj`7/k>W]
1^cZjNWZk>g0jo[/nN[`jO;ZmnT6j^[[k>g]l?;anO39kHS[1^[ZjNSWinKIjLWV
d^@1hn?jh_[O0N3Pd^7Ygm7MdM[9f?7FgM?jn<W`h>d6k>[YjN[/kL;[0NWYn^Oi
iO;Y0NOWl^Ggj@KZj^_/kN_^l^cil<W]R>/6j^[Yj>OWi]WYbNK9i<WQjMoAgM7J
bMSae]gCn_<14H40P@210840P@2109H00??Sm07clO?`0O7cn_Cjl@7`k^W]1^cZ
jNWZk>fijloY1N[Zjnc]kNW`bNf8j`KZj^WXinOVfNW9i];T0NGWn^Sji@7Th];Q
jMoAgM7JbMSae]gCn_L0kn?^0No_lo01knojk_[[0Nc/jNd6k>[YjN[/kL3[n^ci
j_3Yl^[gj@KZj^_/kNg`l_7il<W]R>/6j^[Yj>OWi]WYbNKBi07Sho[Rn]l1h>3B
hNWOdMgAf/WHlMKMdo[hbO3Pk@K/j^WYj^c]`^/1jNWjioWUl^T1inObiOOY1^[Z
jnc]jnkbk?W`bNf8j`KZj^WXinOVfNW9i/WTbN7Ygm7MdM[9f?7FgM?jl`4AP@21
0840P@210840UP00ln?d0O?alo01lO?jm?[a0O3^jNd6k>[YjN[/kKW[cnT5j^[[
k>g]jO39kHS[1^[ZjNSWinKIjLWVd^@1iNOjj?[U0NCRd^7Ygm7MdM[9f?7FgM?j
m`3_hnh1knocl07_ko[^n^/1k>cYk@K/j^WYj^c]`>_jk?WZl>Wbj_OY1^[Zjnc]
kO3blOW`bNf8j`KZj^WXinOVfNW9i];T0N?Sn^;jg`7Ph=;QjMoAgM7JbMSae]gC
n_S9l>3]1^cZjNWZk>g2j`7YjO[WnNGbj@7Wio;UmnT6j^[[k>g[k_;/nO39kHS[
1^[ZjNSWinKIjLWVbNC9hNWOdMgAf/WHlMKMdo[c0A610840P@210840P@2F003c
ho@1lo7cl07alo[dn_41l>kYk@K/j^WYj^c]^N_?j@GZj^_/kNgYl<W]R>/6j^[Y
j>OWi]WYbNKBi07Uio[Xn^D1i>;BhNWOdMgAf/WHlMKMdo[g0>oSkP7_ko?`0No_
n^kjj`7/k>W]1^cZjNWZk>g0jo[/nN[`jO;ZmnT6j^[[k>g]l?;anO39kHS[1^[Z
jNSWinKIjLWVd^@1hn?jh_[O0N3Pd^7Ygm7MdM[9f?7FgM?jn<W`h>d6k>[YjN[/
kL;[0NWYn^OiiO;Y0NOWl^Ggj@KZj^_/kN_^l^cil<W]R>/6j^[Yj>OWi]WYbNK9
i<WQjMoAgM7JbMSae]gCn_<1DX40P@210840P@2109H0lO?bm03clO7iloW`lNkh
k@K/j^WYj^c]^N_?j@GZj^_/kNgYl<W]R>/6j^[Yj>OWi]WYbNKBi03UnNOii03R
d^7Ygm7MdM[9f?7FgM?jmo7_l^kXknW/n>d6k>[YjN[/kL3[3>c[k>_/jncYj^WZ
jN[^j@cZjN[Yj^WZjN[Yj^WZmNTCj^[[k>g]l?7`lO3al?7`lO3al?7gl<W]R>/6
j^[Yj>OWi]WYbNKBi?SSn>3BhNWOdMgAf/WHlMKMdo[hbO3Pk@K/j^WYj^c]d>/N
jN_YjnW[jN_YjnW[jN_YjNOYinWWjNOWiNOUinGWio7Y3NOUinGWiNOUinGWiNOU
oNLMjNOYinWWjNOZj>_ZkN_^k>k/k^c^k>k/k^c^k>k^nO39kHS[1^[ZjNSWinKI
jLWVbNC9hNWOdMgAf/WHlMKMdo[c0IF10840P@210840P@2F00Odlo?al>o^kOWa
0??bm?Wc1nk_lO;blNo^nO7ik_W`2>k_lO;blNo^k^[]`N_9j@K[jnc]k^o_l?07
l_3_k^k_l?;9kJW[^NWAi_WTnNKIi?WUnN;IhN7OfMg9f]7HjMKQdogAn_L7l_7a
knk]k>_hko;^nNl7j^_]k^k]jn[iko7/2>[[kNk^kN_Zk>[]f>/<k>_/jnc[k>_/
jnc[k?O[f>TEj^WZjN[Yj^WZjN[Yj^WYjn_/kNk_ko3`1o;`knk^ko3bbNfYjkWY
dNKii?WVfNCihoWPfN7QgmWMbM[Af>WFhM?mdO[h1o?bl_3_k^g/hO07jnc^kno^
k>_il?7]1n_/k^o_k^c[jNgIj`gYinWWjNOYinWWjNOYiogY2n_YjnW[jNWWjNOY
inkY;>OYinWWjNOYinWWjNOYinOUinGWiNOUinGWiNOUinOYjNc[k^g_k_3^l>k`
k_O`1o;`knk^ko3bbNfYjkWYdNKii?WVdNCAhN7OfMg9f]7HjMKQdogAn_<1AX40
P@210840P@2109H01o7al?3_knk^n_01lO?Zm0S_l?;clo;`k_7jl?[]0Nk`n_48
ko3blo?bl>k^j^g1jlWY1^_[k>g^kno`l0Obl>o^k^o`l/W]ZN^ijM7VnNCii]7T
dN7QgmWMbM[Af>WFhM?mdO[g1o7al?3_knk^n_01knoZkPSYj^c]kNcZj^ojl?[]
0Nc/n^/8jN[/kNg/j^[/j^gHjo;/nN_HjO;Z1^_[k>g^kno`l0Obl>o^k^o`l/W]
ZN^ijM7VnNCii]7TdN7QgmWMbM[Af>WFhM?mdO[h1o7al?3_knk^hO07jnc^kno^
k>_il?7]1n_/k^o_k^c[jNgJj`7YjO;WnN_Jj@7Wio;U1^_[k>g^kno`l0Obl>o^
k^o`l/W]ZN^ijM7VnNCii]7TdN7QgmWMbM[Af>WFhM?mdO[c0DJ10840P@210840
P@2F00O^k^o_l?3alO[`0O7cj_@8ko3blo?bl>kan_3jk@7^l?[a2>o`l_?cl_3^
k^[]`N_9j@K[jnc]k^o_l?07l_3_k^k_l?;9kJW[^NWAi_WTnNKAi=7QhMoIgLWJ
dMSYe^7CoM7jm`O^k^o_l?3alO[`0No_j^h8jN[/kNg/j^[_n_3jk@7/k?[[2>WZ
k>g]k>[Zk>[]f>_bk?W[f>WbjPK[jnc]k^o_l?07l_3_k^k_l?;9kJW[^NWAi_WT
nNKAi=7QhMoIgLWJdMSYe^7CoM7jn0O^k^o_l?3alN7`1n_/k^o_k^c[nO3ak@O[
k>k_knk/jnW]f^/1jNWbioW[f^T1inObi@K[jnc]k^o_l?07l_3_k^k_l?;9kJW[
^NWAi_WTnNKAi=7QhMoIgLWJdMSYe^7CoM7jl`56P@210840P@210840UP07k>g^
ko3bl_?jl07aln[d2>o`l_?cl_3^lO[`n^d1k_3jl@S_l?;clo;`k^kZkL7[bNT6
jn_/kNk_ko3`1o;`knk^ko3bbNfYjkWYdNKii?WVdNCAhN7OfMg9f]7HjMKQdogA
n_L7k>g^ko3bl_?jl07_kn[^2>WZk>g]k>[Zko[`n^d1k>cjj`SYj^c]kNcZj^cZ
kMS[l^cijmSYl^X6jn_/kNk_ko3`1o;`knk^ko3bbNfYjkWYdNKii?WVdNCAhN7O
fMg9f]7HjMKQdogAn_P7k>g^ko3bl_?Ql0O[k>k_knk/joW`lNd7jnc^kno^k>_Y
kM[[0NWYl^Oijm[Y0NOWl^D6jn_/kNk_ko3`1o;`knk^ko3bbNfYjkWYdNKii?WV
dNCAhN7OfMg9f]7HjMKQdogAn_<1AX40P@210840P@2109H01nc]k^o`l_;cn_01
lO?Zm0S_l?;clo;`k_7jl?[]0Nk`n_48ko3blo?bl>k^j^g1jlWY1^_[k>g^kno`
l0Obl>o^k^o`l/W]ZN^ijM7VnNCii]7TdN7QgmWMbM[Af>WFhM?mdO[g1nc]k^o`
l_;cn_01knoZkPSYj^c]kNcZj^ojl?[]0Nc/n^/8jN[/kNg/j^[/j^gHjo;/nN_H
jO;Z1^_[k>g^kno`l0Obl>o^k^o`l/W]ZN^ijM7VnNCii]7TdN7QgmWMbM[Af>WF
hM?mdO[h1nc]k^o`l_;chO07jnc^kno^k>_il?7]1n_/k^o_k^c[jNgJj`7YjO;W
nN_Jj@7Wio;U1^_[k>g^kno`l0Obl>o^k^o`l/W]ZN^ijM7VnNCii]7TdN7QgmWM
bM[Af>WFhM?mdO[c0DJ10840P@210840P@2F00O^k^o_l?3alO[`0O7cj_@8ko3b
lo?bl>kan_3jk@7^l?[a2>o`l_?cl_3^k^[]`N_9j@K[jnc]k^o_l?07l_3_k^k_
l?;9kJW[^NWAi_WTnNKAi=7QhMoIgLWJdMSYe^7CoM7jm`O^k^o_l?3alO[`0No_
j^h8jN[/kNg/j^[_n_3jk@7/k?[[2>WZk>g]k>[Zk>[]f>_bk?W[f>WbjPK[jnc]
k^o_l?07l_3_k^k_l?;9kJW[^NWAi_WTnNKAi=7QhMoIgLWJdMSYe^7CoM7jn0O^
k^o_l?3alN7`1n_/k^o_k^c[nO3ak@O[k>k_knk/jnW]f^/1jNWbioW[f^T1inOb
i@K[jnc]k^o_l?07l_3_k^k_l?;9kJW[^NWAi_WTnNKAi=7QhMoIgLWJdMSYe^7C
oM7jl`56P@210840P@210840UP07lO7`l>o_k^kjl07aln[d2>o`l_?cl_3^lO[`
n^d1k_3jl@S_l?;clo;`k^kZkL7[bNT6jn_/kNk_ko3`1o;`knk^ko3bbNfYjkWY
dNKii?WVdNCAhN7OfMg9f]7HjMKQdogAn_L7lO7`l>o_k^kjl07_kn[^2>WZk>g]
k>[Zko[`n^d1k>cjj`SYj^c]kNcZj^cZkMS[l^cijmSYl^X6jn_/kNk_ko3`1o;`
knk^ko3bbNfYjkWYdNKii?WVdNCAhN7OfMg9f]7HjMKQdogAn_P7lO7`l>o_k^kQ
l0O[k>k_knk/joW`lNd7jnc^kno^k>_YkM[[0NWYl^Oijm[Y0NOWl^D6jn_/kNk_
ko3`1o;`knk^ko3bbNfYjkWYdNKii?WVdNCAhN7OfMg9f]7HjMKQdogAn_<1AX40
P@210840P@2109H01o?bl_3_k^g/n_01lO?Zm0S_l?;clo;`k_7jl?[]0Nk`n_48
ko3blo?bl>k^j^g1jlWY1^_[k>g^kno`l0Obl>o^k^o`l/W]ZN^ijM7VnNCii]7T
dN7QgmWMbM[Af>WFhM?mdO[g1o?bl_3_k^g/n_01knoZkPSYj^c]kNcZj^ojl?[]
0Nc/n^/8jN[/kNg/j^[/j^gHjo;/nN_HjO;Z1^_[k>g^kno`l0Obl>o^k^o`l/W]
ZN^ijM7VnNCii]7TdN7QgmWMbM[Af>WFhM?mdO[h1o?bl_3_k^g/hO07jnc^kno^
k>_il?7]1n_/k^o_k^c[jNgJj`7YjO;WnN_Jj@7Wio;U1^_[k>g^kno`l0Obl>o^
k^o`l/W]ZN^ijM7VnNCii]7TdN7QgmWMbM[Af>WFhM?mdO[c0Cb10840P@210840
P@2F0?;`0O7cl_CilO[d0O?^lnd1k_3cl@S`l^o/j^[/ko7ikK7[fNWgj`C/kNk_
ko3`dNg1joW]hN_9jOWVnNW1i]WTdN7IgoWM1m_LgMoOgMcKlMgaf_WMfM[Af=WF
kM?mm?kgl_01knobk_W[n^h1kncck@7/k??[2>c`kncZj^c_lOW]d>_bk?7[h>Wj
j_W/1^_[k>g^kno`l=7]`N_ikN7[bNWii_WY`NKIi=7QfMoig@OKg=gOgmgLfo7M
lM[igMWJdMSIe^gCoOGnn>7`nNgil>7]1o7_k>[Zk>oanNgBj`7YjO;WlN_Rj@7W
io[UnNL6jn_/kNk_ko3`dNg1joW]hN_9jOWVnNW1i]WTdN7IgoWM1m_LgMoOgMcK
lMgaf_WMfM[Af=WFkM?ml?kc0Cb10840P@210840P@2F0?;`0O7cl_CilO[d0O?^
lnd1k_3cl@S`lNo/j^[/ko3ikK7[fNWgj`C/kNk_ko3`dNg1joW]hN_9jOWVnNW1
i]WTdN7IgoWM1m_LgMoOgMcKlMgaf_WMfM[Af=WFkM?mm?kgl_01knobk_W[n^h1
kncck@7/k??[2>c_kncZj^c_l?W]d>_bk?7[h>Wjj_W/1^_[k>g^kno`l=7]`N_i
kN7[bNWii_WY`NKIi=7QfMoig@OKg=gOgmgLfo7MlM[igMWJdMSIe^gCoOGnn>7`
nNgil>7]1o3_k>[Zk>o`nNgBj`7YjO;WlN_Rj@7Wio[UnNL6jn_/kNk_ko3`dNg1
joW]hN_9jOWVnNW1i]WTdN7IgoWM1m_LgMoOgMcKlMgaf_WMfM[Af=WFkM?ml?kc
0Cb10840P@210840P@2F0?;`0O7cl_CilO[d0O?^lnd1k_3cl@S`l>k/jn_/k^oi
kK7[fNWgj`C/kNk_ko3`dNg1joW]hN_9jOWVnNW1i]WTdN7IgoWM1m_LgMoOgMcK
lMgaf_WMfM[Af=WFkM?mm?kgl_01knobk_W[n^h1kncck@7/k??[2>c^k^c[jnc^
koW]d>_bk?7[h>Wjj_W/1^_[k>g^kno`l=7]`N_ikN7[bNWii_WY`NKIi=7QfMoi
g@OKg=gOgmgLfo7MlM[igMWJdMSIe^gCoOGnn>7`nNgil>7]1no^k>_[k>k_nNgB
j`7YjO;WlN_Rj@7Wio[UnNL6jn_/kNk_ko3`dNg1joW]hN_9jOWVnNW1i]WTdN7I
goWM1m_LgMoOgMcKlMgaf_WMfM[Af=WFkM?ml?kc0CV10840P@210840P@2F0?;`
0O7cl_CilO[d0O?^lnd1k_3cl@;`knkmk@7^k_W]/N_IjOO[1>c]k^o_l?3AkL7[
nNgQjlWYnNKijL7VfNCAhMWOnMd7fmcMgmoMg=_agO7JnMgIf]7HfMK]dogdo_Ob
l07_ko;^nN_jkP7_k??]0Nc/ln/2k>g^oNd1k^kikM3[l^cajn3Yn^[ik0K[jnc]
k^o_l?3AkL7[nNgQjlWYnNKijL7VfNCAhMWOnMd7fmcMgmoMg=_agO7JnMgIf]7H
fMK]dogeo_SQl?W]nO3Qk@7^k_g]0Nk^nNgBj`7YjO;WlN_Rj@7Wio[UnNL6jn_/
kNk_ko3`dNg1joW]hN_9jOWVnNW1i]WTdN7IgoWM1m_LgMoOgMcKlMgaf_WMfM[A
f=WFkM?ml?kc0Bf10840P@210840P@2F0?;`0O7cl_CilO[d0O?^lnd1k_3cl@;`
k^gmk_O]/N_IjOO[1>c]k^o_l?3AkL7[nNgQjlWYnNKijL7VfNCAhMWOnMd7fmcM
gmoMg=_agO7JnMgIf]7HfMK]dogdo_Obl07_ko;^nN_jkP7_k??]0Nc/ln/2k>c]
oNkgkM3[l^cajn3Yn^[ik0K[jnc]k^o_l?3AkL7[nNgQjlWYnNKijL7VfNCAhMWO
nMd7fmcMgmoMg=_agO7JnMgIf]7HfMK]dogeo_SQl?W]nO3OkOg^mngBj`7YjO;W
lN_Rj@7Wio[UnNL6jn_/kNk_ko3`dNg1joW]hN_9jOWVnNW1i]WTdN7IgoWM1m_L
gMoOgMcKlMgaf_WMfM[Af=WFkM?ml?kc0Cb10840P@210840P@2F0?;`0O7cl_Ci
lO[d0O?^lnd1k_3cl@S`k>c^kno^k>_ikK7[fNWgj`C/kNk_ko3`dNg1joW]hN_9
jOWVnNW1i]WTdN7IgoWM1m_LgMoOgMcKlMgaf_WMfM[Af=WFkM?mm?kgl_01knob
k_W[n^h1kncck@7/k??[2>cZk>k_knk/joW]d>_bk?7[h>Wjj_W/1^_[k>g^kno`
l=7]`N_ikN7[bNWii_WY`NKIi=7QfMoig@OKg=gOgmgLfo7MlM[igMWJdMSIe^gC
oOGnn>7`nNgil>7]1n_/k^o_k^c[nNgBj`7YjO;WlN_Rj@7Wio[UnNL6jn_/kNk_
ko3`dNg1joW]hN_9jOWVnNW1i]WTdN7IgoWM1m_LgMoOgMcKlMgaf_WMfM[Af=WF
kM?ml?kc0Cb10840P@210840P@2F0?;`0O7cl_CilO[d0O?^lnd1k_3cl@S`jnc_
l?3_k>[ikK7[fNWgj`C/kNk_ko3`dNg1joW]hN_9jOWVnNW1i]WTdN7IgoWM1m_L
gMoOgMcKlMgaf_WMfM[Af=WFkM?mm?kgl_01knobk_W[n^h1kncck@7/k??[2>cY
k>o`l>o/j_W]d>_bk?7[h>Wjj_W/1^_[k>g^kno`l=7]`N_ikN7[bNWii_WY`NKI
i=7QfMoig@OKg=gOgmgLfo7MlM[igMWJdMSIe^gCoOGnn>7`nNgil>7]1n[/ko3`
kncZnNgBj`7YjO;WlN_Rj@7Wio[UnNL6jn_/kNk_ko3`dNg1joW]hN_9jOWVnNW1
i]WTdN7IgoWM1m_LgMoOgMcKlMgaf_WMfM[Af=WFkM?ml?kc0J^10840P@210840
P@2F0?;`0?7aloWan_@1lnkck@7^l??a2?3[k>oalNo/j_W]lNc1jmWYmn/4k>g^
kno`l=7]bN_ik?W^hN_9jOWVnNW1i]WTdN7IgoWM1m_LgMoOgMcKlMgaf_WMfM[A
f=WFkM?mm?kgl_3`koW[n^h1kncck@7/k??[2>cYk>oalNo/j_W]3n[[j^_Zjn[[
j^_Zjn[[j^[Pjo;/lN_PjO[ZnN`6jn_/kNk_ko3`dNg9j`oZjn[[j^_Zjnc]k>g/
kNc]hN_9jOWVnNW1i]WTdN7IgoWM1m_LgMoOgMcKlMgaf_WMfM[Af=WFkM?mmOkh
hO3ikOW`hNdMj^[_ko7]k>S]jng[kN_]jn_YjnW[jN_YjnW[jN_Yh>/1jNWbi`oY
jN_YjnW[jN_YjnW[jN_[h^T1inOjiOWW1^_[k>g^kno`l=7]f>//jN_YjnW[jN_Y
jnW[jN_YjnW[jN_YjnW]jng[kN_]jn_YjnW[jN_YjnW[jN_Ykn_9jOWVnNW1i]WT
dN7IgoWM1m_LgMoOgMcKlMgaf_WMfM[Af=WFkM?ml?kc0KV10840P@210840P@2F
0?W]nO3ilOW^0?3cl@7`k_?]0Nk`lo41l>kjkO[[0>cil?W^0>c2jmWYmn/4k>g^
kno`l>W]lN_ikL[[0>cakPO_k^g/j^WXio7[^NVai]3T1^?Sh^7PgmoYhMWOfMg9
f]WHfMKYdogAn_CikOW`nNohk??[0Nc/lnd1k>ccja3/kNk]k^g^kNk[k>_/jnc[
joW/n>[Qjo3/3N_/jnc[k>_/jnc[k>_[h>Wjj_W/1^_[k>g^kno`l>W]lN_ikMS[
3^c[k>_/jnc[k>_/jnc[jo7Z3Nk_kNgZj^SXjnc[k>_/mn^ijK7Vd>@6hn?RhN3O
gnWQfMoIgLWJfMSIe^WCoM7jmOW]lO39kAo[jN_YjnW[jNWWjNOYinWWjnW[jN_Y
jnWYinWWjNOYjN;[0NWYl>L;jNOYinWWjNOYinWWh>T1inOjiOWW1^_[k>g^kno`
l>W]lN_ikMW[;nWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWk>[[j>SU
i^?YinWWjNOYjOW[^NVai]3T1^?Sh^7PgmoYhMWOfMg9f]WHfMKYdogAn_01DH40
P@210840P@2109H0nNkal?[]0Nk`lo41l>kck@7^l??a0O3^n^gjj`7/l?[an^l1
k^c2jmWYmn/4k>g^kno`l>W]lN_ikL[[0Nc^lnl8k^o]k>_ZjNSXlN^ijK7Vd>@6
hn?RhN3OgnWQfMoIgLWJfMSIe^WCoMCjm?W^lO3jk@7/k??[0Nc/lnd1k>ccj`7/
kO[^n^`0joW/n>[Qjn;/h>Wjj_W/1^_[k>g^kno`l>W]lN_ikMS[ln`0jo7Z1nk^
kNc[j^WYnNcijkWY/NK@i0KShn;Qh=oOjN7IgmWMbM[If=WFjM?me?[enNkal<[]
0N_[n^WiioWYnNORj`7YjN;Wh^T1inOjiOWW1^_[k>g^kno`l>W]lN_ikM[[0NWY
h^L7j^WXinKUi>CiioW[^NVai]3T1^?Sh^7PgmoYhMWOfMg9f]WHfMKYdogDn_01
D840P@210840P@2109H0nNkal?[]0Nk`lo41l>kck@7^l??a0O3^n^gjj`7/l?[a
n^l1k^c2jmWYmn/4k>g^kno`l>W]lN_ikL[[0Nc^lnl8k^k/k>_Zj^WYlN^ijK7V
d>@6hn?RhN3OgnWQfMoIgLWJfMSIe^WCoMKjm?W^lO3jk@7/k??[0Nc/lnd1k>cc
j`7/kO[^n^`0joW/n>[Qjn;/h>Wjj_W/1^_[k>g^kno`l>W]lN_ikMS[ln`0jo7Z
o^d4k>_[j^[ik?W[^NVai]3T1^?Sh^7PgmoYhMWOfMg9f]WHfMKYdogFn_Gik_7`
b^d1jn_jjOWWnNWiin;[0NWYh^ORj@7Wio[UnNL6jn_/kNk_ko3`jNgajoW]f^/1
jNWRi`OYj>SWi^KUiOWWnN^ijK7Vd>@6hn?RhN3OgnWQfMoIgLWJfMSIe^WCoMKj
l059P@210840P@210840UP3iko7`n^d1k_3cl@7`k_?]0Nk`lo41l>kjkO[[0Nc`
n_7jk`7^k<;[fNWgj`C/kNk_ko3`jNgajoW]b^/1k>kck`7^kOc[0N[ZlN^ijK7V
d>@6hn?RhN3OgnWQfMoIgLWJfMSIe^WCoMGjm?W_lO3jk@7/k??[0Nc/lnd1k>cc
j`7/kO[^n^`0joW/n>[Qjn;/h>Wjj_W/1^_[k>g^kno`l>W]lN_ikMS[ln`0jo7Z
nn`1jn_ik?W[^NVai]3T1^?Sh^7PgmoYhMWOfMg9f]WHfMKYdogEn_Giko7`b^d1
jn_jjOWWnNWiin;[0NWYh^ORj@7Wio[UnNL6jn_/kNk_ko3`jNgajoW]f^/1jNWR
i`3Xo>L1i^KiioW[^NVai]3T1^?Sh^7PgmoYhMWOfMg9f]WHfMKYdogEn_01A840
P@210840P@2109H0jO3jk@7^l??a0O3^lnd1k_3cl@7`k_[]n^/1k?3jlO[_0Nk/
`^_IjOO[1>c]k^o_l?3YkO7[nNg:j`7/k_?_0^k[j_c[0>cajkWY/NK@i0KShn;Q
h=oOjN7IgmWMbM[If=WFjM?md_[djO3jk@7/k??[0Nc/lnd1k>ccj`7/kO[^n^`0
joW/n>[Qjn;/h>Wjj_W/1^_[k>g^kno`l>W]lN_ikMS[ln`0jo3Z0>_lk03]nNci
jkWY/NK@i0KShn;Qh=oOjN7IgmWMbM[If=WFjM?md_[ejO3:k@7[jo[YnNOijOWW
h^/1jNWRin;Y0NOWn^Gii`K[jnc]k^o_l?3YkO7[nNgJj`7YjN;W0NKVo>L0j?WW
nN^ijK7Vd>@6hn?RhN3OgnWQfMoIgLWJfMSIe^WCoM;jl05AP@210840P@210840
UP3ilO7`n^d1k_3cl@7`k_?]0Nk`lo41l>kjkO[[0Nc`n_7jk`7^k<;[fNWgj`C/
kNk_ko3`jNgajoW]b^/1k>kck`S^j^WZj^_/k>gajkWY/NK@i0KShn;Qh=oOjN7I
gmWMbM[If=WFjM?md?[dnO7al?[]0Nc/ln/1k>cck@7/k??[0Nc]n^kjk03[nNch
j^7[h^cPjO[ZnN`6jn_/kNk_ko3`jNgajoW]f>_ck03[lNX7jN[[jnc]kNkik?W[
^NVai]3T1^?Sh^7PgmoYhMWOfMg9f]WHfMKYdog@n_GilO7`b^d1jn_jjOWWnNWi
in;[0NWYh^ORj@7Wio[UnNL6jn_/kNk_ko3`jNgajoW]f^/1jNWRi`OUiNKVinSX
jOWWnN^ijK7Vd>@6hn?RhN3OgnWQfMoIgLWJfMSIe^WCoM3jl05;P@210840P@21
0840UP3il_7`n^d1k_3cl@7`k_?]0Nk`lo41l>kjkO[[0Nc`n_7jk`7^k<;[fNWg
j`C/kNk_ko3`jNgajoW]b^/1k>kck`S^jNSYj^_/kNkajkWY/NK@i0KShn;Qh=oO
jN7IgmWMbM[If=WFiM?jm?WblO3jk@7/k??[0Nc/lnd1k>ccj`7/kO[^n^`0joW/
n>[Qjn;/h>Wjj_W/1^_[k>g^kno`l>W]lN_ikMS[ln`0jo7Z1nSYj^_/kNk_nNci
jkWY/NK@i0KShn;Qh=oOjN7IgmWMbM[If=WFiM?jmOWblO3:k@7[jo[YnNOijOWW
h^/1jNWRin;Y0NOWn^Gii`K[jnc]k^o_l?3YkO7[nNgJj`7YjN;W1nCTiNKWj>WZ
nNOijkWY/NK@i0KShn;Qh=oOjN7IgmWMbM[If=WFiM?jl05AP@210840P@210840
UP3il_7`n^d1k_3cl@7`k_?]0Nk`lo41l>kjkO[[0Nc`n_7jk`7^k<;[fNWgj`C/
kNk_ko3`jNgajoW]b^/1k>kck`S^j>SYj^c]k^kajkWY/NK@i0KShn;Qh=oOjN7I
gmWMbM[If=WFjM?meO[dnO;al?[]0Nc/ln/1k>cck@7/k??[0Nc]n^kjk03[nNch
j^7[h^cPjO[ZnN`6jn_/kNk_ko3`jNgajoW]f>_ck03[lNX7inWZjng^knoik?W[
^NVai]3T1^?Sh^7PgmoYhMWOfMg9f]WHfMKYdogEn_Gil_7`b^d1jn_jjOWWnNWi
in;[0NWYh^ORj@7Wio[UnNL6jn_/kNk_ko3`jNgajoW]f^/1jNWRi`OSi>GVj>WZ
j_WWnN^ijK7Vd>@6hn?RhN3OgnWQfMoIgLWJfMSIe^WCoMGjl05EP@210840P@21
0840UP3Yl?[]0Nkcn_Cjl@7`lO[`n^d1k_3cl@7`k_[]n^/1k>kck`7^k>[[nNWY
jloY3N[Zjnc]kN_[k>g^kno`fNgijoW]nN_ikM;[0Nc^lnl1k^cbjk7YnNKijN7V
nNCYi^7TdN7IgmWM`M[Qf=WFiM?jm>W`n^d1k>ojk_[[0Nc_n_3jk@7/k??[0Nc]
n^kjk03[l>[ZjoWY0>_Zk?WZh>WhjPg[jnc]k^k[jnc]k^o_l=W]nN_ikOW[nNgP
jo?/0>_ajP3[l^bajOWVnNWQi_WTjNKQi=7QfMoIgL7JhMSIe^GCn_GYl?W]nO3i
kOW`j^d1jn_jjNWWjN_jj@7WjN[WnNGRj@7WioSU3NKVinSYjN_[k>g^kno`fNgi
joW]nN_ikN;[0NWYd^NajOWVnNWQi_WTjNKQi=7QfMoIgL7JhMSIe^GCn_01Fh40
P@210840P@2109H0lO3iko[]0Nkbn_?jl@7`l?[_n^d1k_3cl@7`k_[]n^/1k>kc
k`7^k>[[nNWYjloY3N[Zjnc]kN_[k>g^kno`fNgijoW]nN_ikM;[0Nc^lnl1k^cb
jk7YnNKijN7VnNCYi^7TdN7IgmWM`M[Qf=WFiM?jm?7`nNojk@7/k_[]n^/1k>kj
ko[]0Nc/ln/1k>gjk_[/0>_`j^[[nNT0jn[/nN[PjOSZ3N_[k>g^k^_[k>g^kno`
fNgijoW]nN_ikN3[ln`0jo7Z0>_bk;7YnNKijN7VnNCYi^7TdN7IgmWM`M[Qf=WF
iM?jmO7`nNoikOW_nNgikn[]0N_[n^WYinW[n^T1inWZioWUh^T1inOhi@gVi^OX
jNW[jnc]k^o_l=W]nN_ikOW[nNgRj`7YjM;W/NWii_WYhNKii>WVhNCAhMWOfMg1
f^7HfMKUdo[`0E^10840P@210840P@2F0?7`nNojk@7^l_[cn_41l?3jko[]0Nk`
lo41l>kjkO[[0Nc^lnl1k^cZjoWYjN_?j@gZj^_/kNg[jnc]k^o_l=W]nN_ikOW[
nNgBj`7/k_?_0Nk/l^^ajOWVnNWQi_WTjNKQi=7QfMoIgL7JhMSIe^GCn_Cal?W_
n^d1k>kjkO[[0Nc^n^ojk@7/k??[0Nc]n^kjk03[l>[ZjoWY0>_Zk?WZh>WhjPg[
jnc]k^k[jnc]k^o_l=W]nN_ikOW[nNgPjo?/0>_ajP3[l^bajOWVnNWQi_WTjNKQ
i=7QfMoIgL7JhMSIe^GCn_Gal?W_nNgikoW]nNoZk@7[jo[YjNOYjo[Y0NOYj^Oi
iN;Y0NOWn>D=i^KWj>WYjn_/kNk_ko3IkOW[nNgijoW]h^/1jNWBik7YnNKijN7V
nNCYi^7TdN7IgmWM`M[Qf=WFiM?jl05KP@210840P@210840UP3al?W^n^d1k_7j
l_[a0O3_n^kjk@7^l??a0O3^n^gjj`7/k_?_0Nk/j^_ijNW[cnT=j^[[k>g]jn_/
kNk_ko3IkOW[nNgijoW]d^/1k>kck`7^k?;[/NWii_WYhNKii>WVhNCAhMWOfMg1
f^7HfMKUdo[dlO3ik_[]0Nc]n^cjj`7/kO[^n^d1k>ccj`7/kO[^n^`0jo3Zj^_i
j@3[j^cij^3Yn>X=jn_/kNk^jn_/kNk_ko3IkOW[nNgijoW]h>_ck03[lNX0jo;/
/NWii_WYhNKii>WVhNCAhMWOfMg1f^7HfMKUdo[elO3ik_W]nNkikOW^j^d1jn_j
jNWWjN_jj@7WjN[WnNGRj@7WioSU3NKVinSYjN_[k>g^kno`fNgijoW]nN_ikN;[
0NWYd^NajOWVnNWQi_WTjNKQi=7QfMoIgL7JhMSIe^GCn_01AH40P@210840P@21
09H0lO3bk@7^l??a0O3^lnd1k_3cl@7`k_[]n^/1k>kck`7^k>[[nNWYjloY3N[Z
jnc]kN_[k>g^kno`fNgijoW]nN_ikM;[0Nc^lnl1k^cbjk7YnNKijN7VnNCYi^7T
dN7IgmWM`M[Qf=WFiM?jm?7`l^d1k>ccj`7/k??]0Nc/ln/1k>gjk_[/0>_`j^[[
nNT0jn[/nN[PjOSZ3N_[k>g^k^_[k>g^kno`fNgijoW]nN_ikN3[ln`0jo7Z0>_b
k;7YnNKijN7VnNCYi^7TdN7IgmWM`M[Qf=WFiM?jmO7``^d1jn_jjNWWjN_jj@7W
jN[WnNGRj@7WioSU3NKVinSYjN_[k>g^kno`fNgijoW]nN_ikN;[0NWYd^NajOWV
nNWQi_WTjNKQi=7QfMoIgL7JhMSIe^GCn_01Fh40P@210840P@2109H0lO3ik?[]
0Nk_n_3jl@7`kO[/n^d1k_3cl@7`k_[]n^/1k>kck`7^k>[[nNWYjloY3N[Zjnc]
kN_[k>g^kno`fNgijoW]nN_ikM;[0Nc^lnl1k^cbjk7YnNKijN7VnNCYi^7TdN7I
gmWM`M[Qf=WFiM?jm?7`nNcjk@7/jo[Zn^/1k>_jk?[]0Nc/ln/1k>gjk_[/0>_`
j^[[nNT0jn[/nN[PjOSZ3N_[k>g^k^_[k>g^kno`fNgijoW]nN_ikN3[ln`0jo7Z
0>_bk;7YnNKijN7VnNCYi^7TdN7IgmWM`M[Qf=WFiM?jmO7`nNcikOW/nNgik>[]
0N_[n^WYinW[n^T1inWZioWUh^T1inOhi@gVi^OXjNW[jnc]k^o_l=W]nN_ikOW[
nNgRj`7YjM;W/NWii_WYhNKii>WVhNCAhMWOfMg1f^7HfMKUdo[`0E^10840P@21
0840P@2F0?7`nN_jk@7^k_[_n_41l>cjjo[]0Nk`lo41l>kjkO[[0Nc^lnl1k^cZ
joWYjN_?j@gZj^_/kNg[jnc]k^o_l=W]nN_ikOW[nNgBj`7/k_?_0Nk/l^^ajOWV
nNWQi_WTjNKQi=7QfMoIgL7JhMSIe^GCn_Cal?W[n^d1k>[jjO[[0NcZn^_jk@7/
k??[0Nc]n^kjk03[l>[ZjoWY0>_Zk?WZh>WhjPg[jnc]k^k[jnc]k^o_l=W]nN_i
kOW[nNgPjo?/0>_ajP3[l^bajOWVnNWQi_WTjNKQi=7QfMoIgL7JhMSIe^GCn_Ga
l?W[nNgijoW]nN_Zk@7[jo[YjNOYjo[Y0NOYj^OiiN;Y0NOWn>D=i^KWj>WYjn_/
kNk_ko3IkOW[nNgijoW]h^/1jNWBik7YnNKijN7VnNCYi^7TdN7IgmWM`M[Qf=WF
iM?jl06SP@210840P@210840UP3al?W[n^ghk_W`0>cjjo[]0>kal03^n^gjj`3/
lNh0k>[[nNWYjloY3N[Zjnc]kN_[k>g^kno`fNgijoW]nN_ikM;[0>cak_7//NWi
i_WYhNKii>WVhNCAhMWOfMg1f^7HfMKUdo[dlO3ijo[]0>cij_W/0>[jjo[]l>`?
kNk]k^g^kNk[k>_/jnc[jo7ZjN_ij@3[j^cij^7YmnX=jn_/kNk^jn_/kNk_ko3I
kOW[nNgijoW]h>_ck03[lN[ajk7YnNKijN7VnNCYi^7TdN7IgmWM`M[Qf=WFiM?j
mO7`nN_ikOW[nNgijnW]7N_YjnW[jN_YjNOYinWWjNOYinWWjNOYinWWjNOYiogY
2n_YjnW[jN_YjnW[jOO[n^T1inWZioWU7nOWjNOYinWWjNOYinWWjNOYinWWjNOY
inWWjNOYinWWmnD=i^KWj>WYjn_/kNk_ko3IkOW[nNgijoW]h^/1jNW`i`cYinWW
jNOYinWWjNOYl>NajOWVnNWQi_WTjNKQi=7QfMoIgL7JhMSIe^GCn_01bH40P@21
0840P@2109H00>kRkOW^nNcajoW/nNkijoW]lNcajo7Y1^KWinSYj^[hjoWYnN_A
j@K[jnc]k^o_n?3YkOW[hNgAjo7/nNkik03ZZ^W9i]WT`N7QgnWMnMnif]WHlMKE
d`?fmOCbo_@0k>;]nNcij_7[nN[ik?W[nNdOj^_Zjn[[j^_Zjn[[j^_Zjn_/jnc[
k>_/jnc[k>_/jn_aj@KVj>SYj^_[n>cij_W/7^[ZjN[Yj^WZjN[Yj^WZjN[Yj^WZ
jN[Yj^WZjN[Yj^W`jPK[jnc]k^o_n?3YkOW[hNgPjo;/3n_[j^_Zjn[[j^_Zjn[[
j^_ij_SXZ^W9i]WT`N7QgnWMnMnif]WHlMKEd`?gm_Gco_GIkN7[nNd]jnW[jN_Y
jnW]jng[kN_]jn_YjnW[jN_YjnW[jN_YjnWYinWWjNOYinWWjNOYio3Y1nOThn?T
iNKVn>OiiOWW7^GUinGWiNOUinGWiNOUinGWiNOUinGWiNOUinGWiNO`i@K[jnc]
k^o_n?3YkOW[hNgRj`7YjO;W3nWYjnW[jN_YjnW[jN_YjnWiioWUZNW9i]WT`N7Q
gnWMnMnif]WHlMKEd`?blO3^o_019h40P@210840P@2109H00>kJkN7[nNgijoW]
hN_aj@KVinOXjN[Zn>_ijOW[dNT6jn_/kNk_koS`jNgijn7]`^/1k>kjko[]0NcZ
Z^W9i]7TbN7QgnWMnMkigL7JfMSae]GC0oKem?;nm03/f^gQjoW]nN_ikO3[l^ca
j@KVj>SYj^_[n>cij_W/dNX6jn_/kNk_koS`jNgijn7]h>_bk?7[nN[hj:[YbNKA
i<WQhMoYgOWNnMg1f]WHlMKEd`?gm_Gco_GIkN7[nNgijoW]l^/1jNWbio;Y1nOT
hn?TiNKVn>OiiOWWdND6jn_/kNk_koS`jNgijn7]h^/1jNWbio;[0NWYn^OiiJWY
bNKAi<WQhMoYgOWNnMg1f]WHlMKEd`?blO3^o_01;H40P@210840P@2109H00>kJ
kN7[nNgijoW]hN_aj@KVinOXjN[Zn>_ijOW[dNT6jn_/kNk_koS`jNgijn7]`^/1
k>kjko[]0NcZZ^W9i]WTnNO9hN7OjMgig?WO`M[If?7FeM<3m_Gdl_kd0>cJkN7[
nNgijoW]l>_bk?7Y1^KXj>WZjn_hk?WZnNcAjPK[jnc]k^o_n?3YkOW[hNgPjo;/
lN_ij_SXZ^W9i]WTnNO9hN7OjMgig?WO`M[If?7FeM<3moKelokefNgQjoW]nN_i
kO;[0NWYl^Obj@OWi>?Si>GVi_SWnNGiim7U1^_[k>g^knohl>W]nN_QkN;[0NWY
l^Obj`7YjO[WnNFYjLWVfNCiilWQhMoYgOWLnMo1f]WHlMKEd`?blO3^o_01;H40
P@210840P@2109H00>kJkN7[nNgijoW]hN_aj@KVinOXjN[Zn>_ijOW[dNT6jn_/
kNk_koS`jNgijn7]`^/1k>kjko[]0NcZZ^W9i]WTnNG9hN7OjMgif_WN`M[If?7F
eM<3m_Gdl_kd0>cJkN7[nNgijoW]l>_bk?7Y1^KXj>WZjn_hk?WZnNcAjPK[jnc]
k^o_n?3YkOW[hNgPjo;/lN_ij_SXZ^W9i]WTnNG9hN7OjMgif_WN`M[If?7FeM<3
moKelokefNgQjoW]nN_ikO;[0NWYl^Obj@OWi>?Si>GVi_SWnNGiim7U1^_[k>g^
knohl>W]nN_QkN;[0NWYl^Obj`7YjO[WnNFYjLWVfNCiiLWQhMoYgOWJnMk1f]WH
lMKEd`?blO3^o_01;H40P@210840P@2109H00>kJkN7[nNgijoW]hN_aj@KVinOX
jN[Zn>_ijOW[dNT6jn_/kNk_koS`jNgijn7]`^/1k>kjko[]0NcZZ^W9i]WTnN;9
hN7OjMgif_WK`M[If?7FeM<3m_Gdl_kd0>cJkN7[nNgijoW]l>_bk?7Y1^KXj>WZ
jn_hk?WZnNcAjPK[jnc]k^o_n?3YkOW[hNgPjo;/lN_ij_SXZ^W9i]WTnN;9hN7O
jMgif_WK`M[If?7FeM<3moKelokefNgQjoW]nN_ikO;[0NWYl^Obj@OWi>?Si>GV
i_SWnNGiim7U1^_[k>g^knohl>W]nN_QkN;[0NWYl^Obj`7YjO[WnNFYjLWVfNCi
h/WQhMoYgOWJnM_1f]WHlMKEd`?blO3^o_018H40P@210840P@2109H00>kJkN7[
nNgijoW]hN_aj@KVinOXjN[Zn>_ijOW[dNT6jn_/kNk_koS`jNgijn7]`^/1k>kj
ko[]0NcZZ^W9i]WT`N7QgnWMnMbif]WHlMKEd`?fmOCbo_@0k=[]hN_ikOW[nNg`
jo;/lNT6i^SXjN[[joS/nN[ik=7Z1^_[k>g^knohl>W]nN_QkN3[l^cajoWZn>RZ
jLWVfNC1hN7OjMgig;WJfMSae]GC0oOfmO?nmMW]hN_ikOW[nNgbj`7YjO;Wl^T7
inCShnCUi^KhioWUnNOAi@K[jnc]k^o_n?3YkOW[hNgRj`7YjO;Wl^/1jNWjioWU
ZNW9i]WT`N7QgnWMnMbif]WHlMKEd`?blO3^o_01;H40P@210840P@2109H00>kJ
kN7[nNgijoW]hN_aj@KVinOXjN[Zn>_ijOW[dNT6jn_/kNk_koS`jNgijn7]`^/1
k>kjko[]0NcZZ^W9i]WTnN?9hN7OjMgig_WL`M[If?7FeM<3m_Gdl_kd0>cJkN7[
nNgijoW]l>_bk?7Y1^KXj>WZjn_hk?WZnNcAjPK[jnc]k^o_n?3YkOW[hNgPjo;/
lN_ij_SXZ^W9i]WTnN?9hN7OjMgig_WL`M[If?7FeM<3moKelokefNgQjoW]nN_i
kO;[0NWYl^Obj@OWi>?Si>GVi_SWnNGiim7U1^_[k>g^knohl>W]nN_QkN;[0NWY
l^Obj`7YjO[WnNFYjLWVfNCihlWQhMoYgOWNnMc1f]WHlMKEd`?blO3^o_019h40
P@210840P@2109H00>kJkN7[nNgijoW]hN_aj@KVinOXjN[Zn>_ijOW[dNT6jn_/
kNk_koS`jNgijn7]`^/1k>kjko[]0NcZZ^W9i]WTnNK9hN7OjMgagl7JfMSae]GC
0oKem?;nm03/f^gQjoW]nN_ikO3[l^caj@KVj>SYj^_[n>cij_W/dNX6jn_/kNk_
koS`jNgijn7]h>_bk?7[nN[hj:[YbNKIi?WVbN7QgnWMlMo1f]WHlMKEd`?gm_Gc
o_GIkN7[nNgijoW]l^/1jNWbio;Y1nOThn?TiNKVn>OiiOWWdND6jn_/kNk_koS`
jNgijn7]h^/1jNWbio;[0NWYn^OiiJWYbNKIi?WVbN7QgnWMlMo1f]WHlMKEd`?b
lO3^o_01>840P@210840P@2109H00>kZkMW[lNgAjoWYnNkajOW[dNT7jn[Yj>W[
k^oikOW`jNgajnW]nN_ikNW[nNkbj`7/k_?_0NkZ^^Wii_WYnN_9i^7T1n;SiNKV
iN?RnNCIhM7OhMg1f]WHhMKUdo[d0>cZkMW[lNgPjo;/nNWikP3Yl^[ik=7Z1nc[
j^WZk>o`nNgil>W]lN_YkOW[nNg`jo[/nNoajo7Z0>RjjOWVnNWijlWVhN@7h^?U
i^KUhn;ii=WQdMoQgL7JfMSQe^GCn_GYkMW[lNgRj`7YjO;WnNWjkP7/io;UnNOA
i@OWi^GTiNOZjoW]nO3YkO7[jNgijoW]l^/1jNWjioWZl^/1jNWbikWYnNKijOW[
bNKQi0ORhnGVi^GSh_WTfN7Agn7M`M[If>7FiM?jl04/P@210840P@210840UP00
k^[]fN_akM7[nNWik?7YnN_Aj@O[j^WXjN_^koW]nO3YkO7[jNgijoW]jN_ij?;[
0Nc^lnl1k^ZZjOWXbNKQi0ORhnGVi^GSh_WTfN7Agn7M`M[If>7FiM?jm03/j^gI
jo7]h>_bk?WYnN`0jO;ZnNcAjPO/jn[Yj^c_l?W]nO3YkO7[jNgijoW]l>_jk?WY
lN_ajP3XZ^Wij<WVhN@7h^?Ui^KUhn;ii=WQdMoQgL7JfMSQe^GCn_GYkMW[lNgR
j`7YjO;WnNWjk07Zio;UnNOAi@OWi^GTiNOZjoW]nO3YkO7[jNgijoW]l^/1jNWj
ioWTl^/1jNWbijWYnNS9i^7T1n;SiNKViN?RnNCIhM7OhMg1f]WHhMKUdo[`0C:1
0840P@210840P@2F003^j^gIjo7]dN_ijOWZlNWijm7Y1n_ZjNSYjnk_nNgil>W]
lN_YkOW[nNgYjoWXl^/1k>kck`7^j[[YnN_ijL7VhN@7h^?Ui^KUhn;ii=WQdMoQ
gL7JfMSQe^GCn_@0k>[]fN_akN3[l^cijOWZ0>Wbj_W/dNX7k>_ZjN[/ko3ikOW`
jNgajnW]nN_ikO3[n^cijO7[lNX0j;[YnN_ijL7VhN@7h^?Ui^KUhn;ii=WQdMoQ
gL7JfMSQe^GCn_GYkMW[lNgRj`7YjO;WnNWjjP7Xio;UnNOAi@OWi^GTiNOZjoW]
nO3YkO7[jNgijoW]l^/1jNWjioWTl^/1jNWbikWYnN_ijL7VhN@7h^?Ui^KUhn;i
i=WQdMoQgL7JfMSQe^GCn_01>840P@210840P@2109H00>kZkMW[lNgAjoWYnNSa
jOW[dNT7jn[Yj>W[k^oikOW`jNgajnW]nN_ikNW[nNkbj`7/k_?_0NkZ^^Wij_WY
nNO9i^7T1n;SiNKViN?RnNCIhM7OhMg1f]WHhMKUdo[d0>cZkMW[lNgPjo;/nNWi
j03Yl^[ik=7Z1nc[j^WZk>o`nNgil>W]lN_YkOW[nNg`jo[/nNoajo7Z0>RjjOWZ
nNWiilWVhN@7h^?Ui^KUhn;ii=WQdMoQgL7JfMSQe^GCn_GYkMW[lNgRj`7YjO;W
nNWjj07Vio;UnNOAi@OWi^GTiNOZjoW]nO3YkO7[jNgijoW]l^/1jNWjioWZl^/1
jNWbikWYnN[ijOWWbNKQi0ORhnGVi^GSh_WTfN7Agn7M`M[If>7FiM?jl04hP@21
0840P@210840UP00k^[]fN_akM7[nNWij?7YnN_Aj@O[j^WXjN_^koW]nO3YkO7[
jNgijoW]jN_ik_;[0Nc^lnl1k^ZjjOWWnNWij/WVhN@7h^?Ui^KUhn;ii=WQdMoQ
gL7JfMSQe^GCn_@0k>[]fN_akN3[l^cijOWX0>Wbj_W/dNX7k>_ZjN[/ko3ikOW`
jNgajnW]nN_ikO3[n^ciko7[lNX0j;[YnNOijOWZbNKQi0ORhnGVi^GSh_WTfN7A
gn7M`M[If>7FiM?jmNW]fN_akN;[0NWYl^OijO[X0NKWl^Giim7U1nOViNCUin[[
nNgil>W]lN_YkOW[nNgbj`7YjO[WnN[bj`7YjO;W^NWiioWYnN[9i^7T1n;SiNKV
iN?RnNCIhM7OhMg1f]WHhMKUdo[`0CR10840P@210840P@2F003^j^gIjo7]dN_i
jOWZlNWijm7Y1n_ZjNSYjnk_nNgil>W]lN_YkOW[nNgYjoWXl^/1k>kck`7^j[[Y
nNKijOW[bNKQi0ORhnGVi^GSh_WTfN7Agn7M`M[If>7FiM?jm03/j^gIjo7]h>_b
k?WYnNX0jO;ZnNcAjPO/jn[Yj^c_l?W]nO3YkO7[jNgijoW]l>_jk?WYlN_ajP3X
^^Wii_WYnN_9i^7T1n;SiNKViN?RnNCIhM7OhMg1f]WHhMKUdo[ejNgIjo7]h^/1
jNWbioWYn^X1j>ObiOWWdND7inKUi>GWj^_ikOW`jNgajnW]nN_ikO;[0NWYn^Oi
i?;[0NWYl^NijOWVnNWijlWVhN@7h^?Ui^KUhn;ii=WQdMoQgL7JfMSQe^GCn_01
<X40P@210840P@2109H00>kZkMW[lNgAjoWYnNcajOW[dNT7jn[Yj>W[k^oikOW`
jNgajnW]nN_ikNW[nNSbj`7/k_?_0NkZ^^Wij?7YbNKQi0ORhnGVi^GSh_WTfN7A
gn7M`M[If>7FiM?jm03/j^gIjo7]h>_bk?WYnN`0jO;ZnNcAjPO/jn[Yj^c_l?W]
nO3YkO7[jNgijoW]l>_jk?WYlN_ajP3X^^Wij?7YbNKQi0ORhnGVi^GSh_WTfN7A
gn7M`M[If>7FiM?jmNW]fN_akN;[0NWYl^OijO[/0N[Wl^Giim7U1nOViNCUin[[
nNgil>W]lN_YkOW[nNgbj`7YjO[WnNCbj`7YjO;W^NWij?7YbNKQi0ORhnGVi^GS
h_WTfN7Agn7M`M[If>7FiM?jl07AP@210840P@210840UP00k^[]fN_akO7[hNci
jOW^lNWijm7Y1n_ZjNSYjnk_nNgil>W]lN_YkOW[nNgYjoW^lNcakP3Z^^WijoWY
fNKaioWVhN@7h^?Ui^KUhn;iiOWRlN7ah]7OhMg1f]WHhMKYdogDn_@0k>[]fN_a
kO7[lN[ajoWYnNh^jN[Yj^WZjN[Yj^WZjN[Yj^_/jnc[k>_/jN[Yj^WZjN[Yj^WZ
jN[Yj^WZjN[Yj^WXjPO/jn[Yj^c_l?W]nO3YkO7[jNgijoW]l>/>k>_/jnc[k>k_
k^o^knk^hNX0j;[YnN_ijMWVlNGii^7T1n;SiNKViN?RnN?ih?7QlN3Agn7M`M[I
f>7FjM?md_[ejNgIjo7]hN/=jNOYinWWjNOYinWWjNOgjOW^;^OUinGWiNOUinGW
iNOUinGYinWWjNOYinOUinGWiNOUinGWiNOUinGWiNOUinGWj>D7inKUi>GWj^_i
kOW`jNgajnW]nN_ikO7[3nWWjNOYinWWk>[/j^cZk>caj`gYinWWjNOYinWWjNOY
inkY3>OYinWWjNOYinWWjNOGjOW[nNW1i^7T1n;SiNKViN?RnNCIhM7OhMg1f]WH
hMKUdo[`0IN10840P@210840P@2F0?W]nN_ijO7[1nWZk>g]k>[Yd^/0k>7^0>cZ
jkOY0n[ZjncGkOW[jNgBj`3/lNkik?WZZNWii_7Yl^H0io7Y0>Oji][T0>GiioWT
0>;ch@3RlN@0h>;OdMg9f]7HjMKRd`3DoMKjm?W]nN_ijO7[1nWZk>g]k>[Yd^_O
j^[[fNWQjPGYjN[ZjncGkOW[jNgBjnoZ3^_Zjn[[j^_XjNSYj>WXj?3Y3>[Yj^WZ
jN[Yj^WZjN[7jOWVlNWbi^oUn^KJi?SSn>3chO3P0=kRgm7MbM[Af>WFh]?ld_[e
nNgijoWYlN/7jN[/kNg/j^W0j`cYjnW[jN_YjnW[jN_Yk^/^jN_YjnW[jNWWjNOY
inWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOQi@GYjN[ZjncGkOW[
jNgPj`cYjnW[jN_YjnW[jN_Yk^/<jN_YjnW[jNWWjNOYinoY3nOUinGWiNOUinGW
iNOUinO9jOWVlNWIi]7TfN7Qgm7MbM[Af>WFgM?jl052P@210840P@210840UP3i
kN7[1nWZk>g]k>[Yd^/1k>kSk`7^k>[[]nT5j^[[k>g]nNkQkOW[jNgBj`7/k_?_
0Nk/n^^QjOWVlNWbiP7WjO?Z0NWWn^KJi07Uio[Xn^D1i>;ch@7Ri??U0NCPh]oA
gLWJdMSYe^;C0MCFo]Ojm?W]hN/7jN[/kNg/j^WBj`7Zj^?Y0N[Zj^_HjN;Z1nWY
j^[[k>g]nNkQkOW[jNgBj`7Zj_?Y0N[Zn^_XjO;ZbNWii_7Yl^H1iNGci07UiO[V
f^@1hn?jh_[O0N3Pln41h>3cg`7Pg^;OdMg9f]7HjMKRd`7Bd_kAn_GikN7[1nWZ
k>g]k>[YVN_Jj@7Win;U1nWYj^[[k>g]nNkQkOW[jNfijn[Y0NOWl^G9jOWVlNWI
i]7TfN7Qgm7MbM[Af>WFgM?jl05>P@210840P@210840UP3ikOW[nNkaj`OYj^c]
kNcZjM;[0Nc^hnl1k^cZjkOY1N[Zjnc]kOW`hNgijnW]d^/1k>kck`7^k?[[XNWi
i_7Yl^H1inWcjP7Yio[Vf^@1iNOjj?[U0NCRln41h^Cci@7Th>;OdMg9f]7HjMKR
d`7De_kGn_CikOW[nNkaj`OYj^c]kNcZjM;[0N[ZhnT1j^[ZjmSYh^X7jNWZj^_/
kNgil>7]nN_YkM;[0N[ZlnT1j^[jjnSYl^[9jOWVlNWbiP7UiO?T0NGUn^KJi07S
ho[Rn]l1h>3ch@7Ph??O0N3Nh]oAgLWJdMSYe^;C0M;Bo]7jmOW]nN_ik_7[1nWZ
k>g]k>[YVN_Jj@7Win;U1nWYj^[[k>g]nO3QkOW[jNfijn[Y0NOWl^G9jOWVlNWI
i]7TfN7Qgm7MbM[Af>WFgM?jl05>P@210840P@210840UP3ikOW[nNcaj`OYj^c]
kNcZjM;[0Nc^hnl1k^cZjkOY1N[Zjnc]kOW`hNgijnW]d^/1k>kck`7^k?[[XNWi
i_7Yl^H1inWcjP7Yio[Vf^@1iNOjj?[U0NCRln41h^Cci@7Th>;OdMg9f]7HjMKR
d`7De_kGn_CikOW[nNcaj`OYj^c]kNcZjM;[0N[ZhnT1j^[ZjmSYh^X7jNWZj^_/
kNgil>7]nN_YkM;[0N[ZlnT1j^[jjnSYl^[9jOWVlNWbiP7UiO?T0NGUn^KJi07S
ho[Rn]l1h>3ch@7Ph??O0N3Nh]oAgLWJdMSYe^;C0M;Bo]7jmOW]nN_ik?7[1nWZ
k>g]k>[YVN_Jj@7Win;U1nWYj^[[k>g]nO3QkOW[jNfijn[Y0NOWl^G9jOWVlNWI
i]7TfN7Qgm7MbM[Af>WFgM?jl05>P@210840P@210840UP3ikOW[nNWaj`OYj^c]
kNcZjM;[0Nc^hnl1k^cZjkOY1N[Zjnc]kOW_hNgijnW]d^/1k>kck`7^k?[[XNWi
i_7Yl^H1inWcjP7Yio[Vf^@1iNOjj?[U0NCRln41h^Cci@7Th>;OdMg9f]7HjMKR
d`7De_kGn_CikOW[nNWaj`OYj^c]kNcZjM;[0N[ZhnT1j^[ZjmSYh^X7jNWZj^_/
kNgikn7]nN_YkM;[0N[ZlnT1j^[jjnSYl^[9jOWVlNWbiP7UiO?T0NGUn^KJi07S
ho[Rn]l1h>3ch@7Ph??O0N3Nh]oAgLWJdMSYe^;C0M;Bo]7jmOW]nN_ijO7[1nWZ
k>g]k>[YVN_Jj@7Win;U1nWYj^[[k>g]nNoQkOW[jNfijn[Y0NOWl^G9jOWVlNWI
i]7TfN7Qgm7MbM[Af>WFgM?jl052P@210840P@210840UP3ikOW[nNSaj`OYj^c]
kNcZjM;[0Nc^hnl1k^cZjkOY0n[ZjncGkOW[jNgBj`7/k_?_0Nk/n^^QjOWVlNWb
iP7WjO?Z0NWWn^KJi07Uio[Xn^D1i>;ch@7Ri??U0NCPh]oAgLWJdMSYe^;C0MCF
o]Ojm?W]nN_ij?7[1nWZk>g]k>[Yd^/1j^[Sj@7Zj^[[f>WRjPGYjN[ZjncGkOW[
jNgBj`7Zj_?Y0N[Zn^_XjO;ZbNWii_7Yl^H1iNGci07UiO[Vf^@1hn?jh_[O0N3P
ln41h>3cg`7Pg^;OdMg9f]7HjMKRd`7Bd_kAn_GikOW[nNSaj`OYj^c]kNcZjIW[
f^T1inORi@GYjN[ZjncGkOW[jNfijn[Y0NOWl^G9jOWVlNWIi]7TfN7Qgm7MbM[A
f>WFgM?jl05>P@210840P@210840UP3ikOW[nN[aj`OYj^c]kNcZjM;[0Nc^hnl1
k^cZjkOY1N[Zjnc]kOWZhNgijnW]d^/1k>kck`7^k?[[XNWii_7Yl^H1inWcjP7Y
io[Vf^@1iNOjj?[U0NCRln41h^Cci@7Th>;OdMg9f]7HjMKRd`7De_kGn_CikOW[
nN[aj`OYj^c]kNcZjM;[0N[ZhnT1j^[ZjmSYh^X7jNWZj^_/kNgij^7]nN_YkM;[
0N[ZlnT1j^[jjnSYl^[9jOWVlNWbiP7UiO?T0NGUn^KJi07Sho[Rn]l1h>3ch@7P
h??O0N3Nh]oAgLWJdMSYe^;C0M;Bo]7jmOW]nN_ij_7[1nWZk>g]k>[YVN_Jj@7W
in;U1nWYj^[[k>g]nN[QkOW[jNfijn[Y0NOWl^G9jOWVlNWIi]7TfN7Qgm7MbM[A
f>WFgM?jl05>P@210840P@210840UP3ikOW[nNgaj`OYj^c]kNcZjM;[0Nc^hnl1
k^cZjkOY1N[Zjnc]kOWXhNgijnW]d^/1k>kck`7^k?[[XNWii_7Yl^H1inWcjP7Y
io[Vf^@1iNOjj?[U0NCRln41h^Cci@7Th>;OdMg9f]7HjMKRd`7De_kGn_CikOW[
nNgaj`OYj^c]kNcZjM;[0N[ZhnT1j^[ZjmSYh^X7jNWZj^_/kNgij>7]nN_YkM;[
0N[ZlnT1j^[jjnSYl^[9jOWVlNWbiP7UiO?T0NGUn^KJi07Sho[Rn]l1h>3ch@7P
h??O0N3Nh]oAgLWJdMSYe^;C0M;Bo]7jmOW]nN_ikO7[1nWZk>g]k>[YVN_Jj@7W
in;U1nWYj^[[k>g]nNSQkOW[jNfijn[Y0NOWl^G9jOWVlNWIi]7TfN7Qgm7MbM[A
f>WFgM?jl05RP@210840P@210840UP3ikJ[[0Nc^hnl1k^cRjoWYnN_1j@O[jnc]
k^o_l?W]1^_/k^o_k^cPj`O]kNc[j^[YjM;[0Nc^lnl1k^cjjmWYnNKAjM[V0NOY
lnX1jNGJi?[Q0N;TlnD1i>;ch@7Rh_[Sn^D1i=kjgMWOjMg1f]WHhMKRd`7De_kG
n_CikJ[[0N[ZhnT1j^[RjoWYnN_`jN;ZlNT7jn_/kNk_ko3ik@K[k>k_knk/h>/7
kNg/jn[ZjNWBj`7Zj_?Y0N[Zn^_XjO;ZnNKAjM[V0NGUln@1iN?Ji?[Q0N3Plml1
h>3ch@7Pg_[Mn]l1h=cjgMWOjMg1f]WHhMKRd`7Bd_kAn_GikH7[jN_ijOW[l^T1
inORiO7Y1n_[k>g^kno`nNd6jnc^kno^k>3[1ng]k>_Zj^WY^N_Zj@7Wio;UnNKA
jLWVfNCIhOWOnN7igMWOjMg1f]WHhMKMdo[`0F:10840P@210840P@2F0?W]Z^/1
k>kSk`7^k>;[nNWijl7Y1n_[k>c]k^o_nNd6jnc^kno^k>3[1ng]k>_Zj^WYd^/1
k>kck`7^k?[[fNWii]7Yf^H1inWcjP7YiM[Tn^41h^Cci@7Th_?Q0N;Rn^?ji@7T
g_[MfMoYgL7JfMSQe^;C0MCFo]Ojm?W]Z^/1j^[Sj@7Zj^;[nNWijo3Yh^[aj@O[
jnc/kNk_koW]1^_/k^o_k^cPj`O]kNc[j^[YjM;[0N[ZlnT1j^[jjnSYl^[ii]7Y
f^H1iNGci07Uhm[Tn^41h>3cg`7Ph??Q0N3Nn]gjg`7Pg?[MfMoYgL7JfMSQe^;C
0M;Bo]7jmOW]PN_YjoWYnN_bj@7Win;UlNT7jn_/k>g^knoik@K[k>k_knk/h>/7
kNg/jn[ZjNVijn[Y0NOWl^Gii]7YbNKIi=WQnMoihOWMfMoYgL7JfMSQe]gCn_01
HX40P@210840P@2109H0nNfZj`7/k^?_0Nk/h^_ijOW[`NT7j^[[k>g^k^oik@K[
k>k_knk/h>/7kNg/jn[ZjNWBj`7/k_?_0Nk/n^_IjOWVdNWJiP7WjO?Z0NWUf^Cj
h@7Ri??U0NCRln41h^;jho[U0NCOn]kIgnWM`M[If>7Fh]<1e=Kneo[dnNfZj`7Z
j^?Y0N[Zh^_ijOW[l>WRj_7Y1n[Zjnc]k^k_nNd6jnc^kno^k>3[1ng]k>_Zj^WY
d^/1j^[cj@7Zj_[[j>Wbj_WVdNWJiP7UiO?T0NGSf^Cjh@7Ph??O0N3Pln41h=kj
gO[O0N3Mn]kIgnWM`M[If>7Fh]<1d];ndO[enNf1jnW[nNWijo;Y0NOWh^Gaj@OZ
j^_/kNk^koW]1^_/k^o_k^cPj`O]kNc[j^[YjKW[j^T1inObiOWVdNW9i]WTfN7i
goWQnMkIgnWM`M[If>7FgM?jl05FP@210840P@210840UP3ikJ[[0Nc^hnl1k^cR
joWYnN^oj@GZjnc]kNkik@K[k>k_knk/h>/7kNg/jn[ZjNWBj`7/k_?_0Nk/n^_I
jOWVdNWJiP7WjO?Z0NWUf^Cjh@7Ri??U0NCRln41h^;jho[U0NCPd]oYgL7JfMSQ
e^;C0MCFo]Ojm?W]Z^/1j^[Sj@7Zj^;[nNWijo3Yh^[_j@GZjnc]kNkik@K[k>k_
knk/h>/7kNg/jn[ZjNWBj`7Zj_?Y0N[Zn^_XjO;ZnNKAjM[V0NGUln@1iN?Ji?[Q
0N3Plml1h>3ch@7Pg_[Mn]l1h=kBgnWM`M[If>7Fh]<1d];ndO[enNf1jnW[nNWi
jo;Y0NOWh^G_j@GZjnc]kNkik@K[k>k_knk/h>/7kNg/jn[ZjNVijn[Y0NOWl^Gi
i]7YbNKIi=WQnMoihM7OjMg1f]WHhMKMdo[`0EV10840P@210840P@2F0?W]Z^/1
k>kSk`7^k>;[nNWijl7Y1^SXjN[[k>chk@K[k>k_knk/h>/7kNg/jn[ZjNWBj`7/
k_?_0Nk/n^_IjOWVdNWJiP7WjO?Z0NWUf^Cjh@7Ri??U0NCRln41h^;jho[U0NCP
d]oYgL7JfMSQe^;C0MCFo]Ojm?W]Z^/1j^[Sj@7Zj^;[nNWijo3Yh^[aj@KXj>WZ
jnc/n>d6jnc^kno^k>3[1ng]k>_Zj^WYd^/1j^[cj@7Zj_[[j>Wbj_WVdNWJiP7U
iO?T0NGSf^Cjh@7Ph??O0N3Pln41h=kjgO[O0N3Nd]oYgL7JfMSQe^;C0M;Bo]7j
mOW]PN_YjoWYnN_bj@7Win;UlNT6j>SYj^_/k?S]1^_/k^o_k^cPj`O]kNc[j^[Y
jKW[j^T1inObiOWVdNW9i]WTfN7igoWQdMoYgL7JfMSQe]gCn_01HX40P@210840
P@2109H0nNfZj`7/k^?_0Nk/h^_ijOW[`NT7inSXjN[[jncik@K[k>k_knk/h>/7
kNg/jn[ZjNWBj`7/k_?_0Nk/n^_IjOWVdNWJiP7WjO?Z0NWUf^Cjh@7Ri??U0NCR
ln41h^;jho[U0NCQn^3IgnWM`M[If>7Fh]<1e=Kneo[dnNfZj`7Zj^?Y0N[Zh^_i
jOW[l>WRj_7Y1nOXj>WZjn_/nNd6jnc^kno^k>3[1ng]k>_Zj^WYd^/1j^[cj@7Z
j_[[j>Wbj_WVdNWJiP7UiO?T0NGSf^Cjh@7Ph??O0N3Pln41h=kjgO[O0N3On^3I
gnWM`M[If>7Fh]<1d];ndO[enNf1jnW[nNWijo;Y0NOWh^Gaj@OWj>SYj^_[k?W]
1^_/k^o_k^cPj`O]kNc[j^[YjKW[j^T1inObiOWVdNW9i]WTfN7igoWQnN3IgnWM
`M[If>7FgM?jl05PP@210840P@210840UP3ikJ[[0Nc^hnl1k^cRjoWYnN_1j@OW
inSXjN[[joW]1^_/k^o_k^cPj`O]kNc[j^[YjM;[0Nc^lnl1k^cjjmWYnNKAjM[V
0NOYlnX1jNGJi?[Q0N;TlnD1i>;ch@7Rh_[Sn^D1i>;jhMWOjMg1f]WHhMKRd`7D
e_kGn_CikJ[[0N[ZhnT1j^[RjoWYnN_`jN;ZlNT7inOXj>WZjn_ik@K[k>k_knk/
h>/7kNg/jn[ZjNWBj`7Zj_?Y0N[Zn^_XjO;ZnNKAjM[V0NGUln@1iN?Ji?[Q0N3P
lml1h>3ch@7Pg_[Mn]l1h>3jhMWOjMg1f]WHhMKRd`7Bd_kAn_GikH7[jN_ijOW[
l^T1inORiO7Y1nOWj>SYj^_[nNd6jnc^kno^k>3[1ng]k>_Zj^WY^N_Zj@7Wio;U
nNKAjLWVfNCIhOWOlN7IgnWM`M[If>7FgM?jl07DP@210840P@210840UP3ik/W/
h^/0k>7^0>cRjoWYnN_1j@OVinOXjN[ZjoW]1^_/k^o_k^cPj`O]kNc[j^[YjM;[
0>cakP3/n^_IjOWVdNWJiP3WlNT0iO;TlNGii?[Q0>;ai03Rln7hh_WT0>;jhMWO
jMg1f]WHhMKRd`3DoMKjm?W/bN[RjmoZh^_ijOW[l>WRj_7Y1nKWinSYj^[[nNd6
jnc^kno^k>3[1ng]k>_Zj^WYd^__j_[[j>T>j^WZjN[Yj^WZjN[Yj^WYnNKAjM[V
l>D0ho;TlN?ii?[Qkn3ch@3PnMkhh?[QfMoYgL7JfMSQe^;Co=;jmOW]^>/<jN_Y
jnW[jN_YjnW[jNk[;^W[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_Y
jnW[jN_YjnW[jN_[nNWijo;Y0NOWh^DVinOYinWWjNOYinWWjNOYinKUinKYj>[Y
kN_]jng[kNg[k>k_knk/mn/NjN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW]jncYj^SY
jN3[3>W[jN_YjnW[jN_YjnWWjnWY3nOUinGWiNOUinGWiNOUinOii]7YbNKIi=WQ
nMoahMWOjMg1f]WHhMKMdo[`0W>10840P@210840P@2F00Gcl_;al>o7kP3/h^_Q
j_7YnN_YjOW[jNWii_7Y1nOXjN[ZjNSWnNT7jn_/kNk_ko3ikJW[lNcijkWY1nSW
iNCTiNOXhNWYi_7WnNKji03UnNL8jNWXinKUiNCUn^CihO7RlN7ih_WPfMoQgLWJ
bMSiePODeMKGemKEe?WFhM?me?[d1No^k^g/jlKZlN/>k>_/jnc[k>_/jnc[k>_[
lNS`jAcZjN[Yj^WZjN[Yj^WZjN[[k>_/jnc[k>WZjN[Yj^oYnN_hjO;ZnNOgjQgY
j^WZjN[WjNW[j^[Xj>WZjN[Yj^WZjnc/k^k`ko3ikOS[7>c[k>_/jnc[k>_/jnc[
k>_/jnc[k>_/jnc[k>_/g^/>k>_/jnc[k>_/jnc[k>_[lN[ijkWY1nSWiNCTiNOX
hNWYi_7UnNKji?SS2>GUi>?RhN7Pho[TnN7ah?7QnN3ig]WOhMg9f/WHnMH7e=GF
emOFeMCie^7CoM;jm@G`kno^kNbgj`gYinWWjNOYinWWjNOYinoY;nOUinGWiNOU
inGWiNOUinGWiNOUinGWiNOUinGWiNOUjNOYinWWjNOWiNOUinGWio7YnN_jj@7W
io;UnN;giAgWiNOUinGUi>OVj>GVhnOUinGWiNOUjNOZjNc[kNkikOW[7nWWjNOY
inWWjNOYinWWjNOYinWWjNOYinWWjNOYinWYhN/?jNOYinWWjNOYinWWjNOYjNW[
j>T<inWWjNOYinWWjNOYimoY1nSWiNCTiNOXhNWAi_7T1nKViNCSh^;QnNCAhM7O
hMg9f/WHnMH7e=GFemOFeMCie]gCn_01QH40P@210840P@2109H01OCclo;al<S_
0Nk/h^_AjOW[jNWijnWYnNKaj@OWj>WZj^WXioWY1n_[k>c]k^o_nNfAjkWY1nSW
iNCTiNOXhNWAi_[T0NGWn^P8j^[Yj>OVi^CUn^CAhM7OhMg9f/WHnMH7e=GFemOF
eMCie]gCn_@5k^g]k>_Zb>T1j^[ajo;/l>WRj_W/nN[ajOW[n>Wbj_WWlNX7j>WZ
jn_ZjNSijPO/k>g]k^o`l?W]n>_Rk>3[l^cYjkWY1nSWiNCTiNOXhNWAi_[T0N?S
n^84i>CSh^7nh03Sn^CAhM7OhMg9f/WHnMH7e=GFemOFeMCie]gCn_D5l>o_k^g/
^>/1jNWbio;Y0NOWh^GiioWUlNWijo[Y0NOWl^Gih_7U1n?TiNKViNCSnND7inOX
j>WZjn_ikO[[0NWYh^ORj`7YjO;WjN^ij@OXinGTi>GWj>7YdNKai0OVi^GThn;R
hOWTdN7Agn7MbM[9f?WF1mCEe]OGe]GDnMKMdo[`0HF10840P@210840P@2F00Gd
lo?blO38k`7^k>;[dNWijnWYnN_YjOWWlNT7inSYj^[Yj>Oij@OZj^_/kNk^koW]
TN^ij@OXinGTi>GWj>7YdNKji07Uio[X2>[ZjNSWi^KTiO[TdN7Agn7MbM[9f?WF
1mCEe]OGe]GDnMKMdo[d1Nk]kNc[j/SY0N[ZlN_bk?3Yh^[ik?WZlNWijoSYl^[i
j?7Z1nSYj^_[j^WXnNX7jn_/kNk_ko3ikOS[h^cPjo;/jN^ij@OXinGTi>GWj>7Y
dNKji07Sho[R1>CThn;Qo^00ho[TdN7Agn7MbM[9f?WF1mCEe]OGe]GDnMKMdo[e
1O3_knk]k;S[0NWYl^Obj@7Win;UnNOiiO7YnN_jj@7Wio;UnN?ai@OSi>GVi^GT
hoWU1nKVinSYj^[[nNgjj`7YjN;Wh^/1jNWbinW[^NT7j>OUi>CUinSQjM7VlN@7
i^KUi>?Rh^7ii=7QdMoQgLWJbMSiePODeMKGemKEe?WFgM?jl05oP@210840P@21
0840UP05m??cl_7`b>l1k^cRjm7YnN_YjOW[jNWij?7Y1nOXjN[ZjNSWmnT5j^_/
kNg^nNfAjkWY1nSWiNCTiNOXhNWAi_[T0NGWn^P8j^[Yj>OVi^CUn^CAhM7OhMg9
f/WHnMH7e=GFemOFeMCie]gCn_@5k^g]k>_Zb>T1j^[ajo;/l>WRj_W/nN[ajOW[
n>Wbj_WYlNX7j>WZjn_ZjNSgjPG[k>g^k^oikOS[h^cPjo;/jN^ij@OXinGTi>GW
j>7YdNKji07Sho[R1>CThn;Qo^00ho[TdN7Agn7MbM[9f?WF1mCEe]OGe]GDnMKM
do[e1O3_knk]k;S[0NWYl^Obj@7Win;UnNOiiO7YnN_jj@7Wio;UnNCai@OSi>GV
i^GThoOU1NKWj>WYj_W]n^/1jNWRin;[0NWYl^OYjkWY1nSWiNCTiNOXhNWAi_7T
1nKViNCSh^;QnNCAhM7OhMg9f/WHnMH7e=GFemOFeMCie]gCn_01N840P@210840
P@2109H01OCclo;al<S_0Nk/h^_AjOW[jNWijm7Y1nOXjN[ZjNSWnNT6j>SYj^_/
k?S]TN^ij@OXinGTi>GWj>7YdNKji07Uio[X2>[ZjNSWi^KTiO[TdN7Agn7MbM[9
f?WF1mCEe]OGe]GDnMKMdo[d1Nk]kNc[j/SY0N[ZlN_bk?3Yh^[ik?WZlNWijoSY
f^X7j>WZjn_ZjNSijPOYjN[[k>g]k_W]n>_Rk>3[l^cYjkWY1nSWiNCTiNOXhNWA
i_[T0N?Sn^84i>CSh^7nh03Sn^CAhM7OhMg9f/WHnMH7e=GFemOFeMCie]gCn_D5
l>o_k^g/^>/1jNWbio;Y0NOWh^GiioWUlNWijo[Y0NOWf^D7hnCUi^KUi>?ii@OT
i>GVinSXjOW]n^/1jNWRin;[0NWYl^OYjkWY1nSWiNCTiNOXhNWAi_7T1nKViNCS
h^;QnNCAhM7OhMg9f/WHnMH7e=GFemOFeMCie]gCn_01Q840P@210840P@2109H0
1OCclo;al<S_0Nk/h^_AjOW[jNWijnWYnN[aj@OWj>WZj^WXioWY1nOXj>WZjn_/
nNfAjkWY1nSWiNCTiNOXhNWAi_[T0NGWn^P8j^[Yj>OVi^CUn^CAhM7OhMg9f/WH
nMH7e=GFemOFeMCie]gCn_@5k^g]k>_Zb>T1j^[ajo;/l>WRj_W/nN[ajOW[n>Wb
j_W[lNX7j>WZjn_ZjNSijPKXjNWZjnc/n>ghjn;/h>_bk>W[^NT7j>OUi>CUinSQ
jM7Vn^@1hn?jhPCTi>?RhOkP0>?ji=7QdMoQgLWJbMSiePODeMKGemKEe?WFgM?j
m@G`kno^kNbhj`7YjO;Wl^T1inORiOWWnNGajOW[n^T1inObiOWVlND7hnCUi^KU
i>?ii@OSi>CUi^OWj?W]n^/1jNWRin;[0NWYl^OYjkWY1nSWiNCTiNOXhNWAi_7T
1nKViNCSh^;QnNCAhM7OhMg9f/WHnMH7e=GFemOFeMCie]gCn_01QH40P@210840
P@2109H01OCclo;al<S_0Nk/h^_AjOW[jNWijnWYnN_aj@OWj>WZj^WXioWY1nOW
j>SYj^_[nNfAjkWY1nSWiNCTiNOXhNWAi_[T0NGWn^P8j^[Yj>OVi^CUn^CAhM7O
hMg9f/WHnMH7e=GFemOFeMCie]gCn_@5k^g]k>_Zb>T1j^[ajo;/l>WRj_W/nN[a
jOW[n>Wbj_W/lNX7j>WZjn_ZjNSijPOXj>WYj^_/k?W]n>_Rk>3[l^cYjkWY1nSW
iNCTiNOXhNWAi_[T0N?Sn^84i>CSh^7nh03Sn^CAhM7OhMg9f/WHnMH7e=GFemOF
eMCie]gCn_D5l>o_k^g/^>/1jNWbio;Y0NOWh^GiioWUlNWijo[Y0NOWl^Giio7U
1n?TiNKViNCSnND7hn?Ti>GVinOikO[[0NWYh^ORj`7YjO;WjN^ij@OXinGTi>GW
j>7YdNKai0OVi^GThn;RhOWTdN7Agn7MbM[9f?WF1mCEe]OGe]GDnMKMdo[`0HF1
0840P@210840P@2F00Gdlo?blO38k`7^k>;[dNWijnWYnN_YjOW[lNT7inSYj^[Y
j>Oij@OVinOXjN[ZjoW]TN^ij@OXinGTi>GWj>7YdNKji07Uio[X2>[ZjNSWi^KT
iO[TdN7Agn7MbM[9f?WF1mCEe]OGe]GDnMKMdo[d1Nk]kNc[j/SY0N[ZlN_bk?3Y
h^[ik?WZlNWijoSYl^[ik?7Z1nSYj^_[j^WXnNX7inSXjN[[jncikOS[h^cPjo;/
jN^ij@OXinGTi>GWj>7YdNKji07Sho[R1>CThn;Qo^00ho[TdN7Agn7MbM[9f?WF
1mCEe]OGe]GDnMKMdo[e1O3_knk]k;S[0NWYl^Obj@7Win;UnNOiiO7YnN_jj@7W
io;UnNOai@OSi>GVi^GThoWU1n;ShnCUi^KWnNgjj`7YjN;Wh^/1jNWbinW[^NT7
j>OUi>CUinSQjM7VlN@7i^KUi>?Rh^7ii=7QdMoQgLWJbMSiePODeMKGemKEe?WF
gM?jl05DP@210840P@210840UP3YlM[_0Nk/j^_ajOW[PNWaj@Oal>o^kN_Zj[7[
lNWijk7YlNKij@OTiNOXj>OUi?7V1nSWiNCTiNOXlNKii?WVn^@1iNOcj07Wh_[Q
lNCIhNWObMgAf]WHnMKif>WFgM?jm>W[f^T1j^[ajo[/nN[ijOW[0>WBj^3Y`^X7
lO3_k^g[j^[hjn;/h>_jk?WZnNWijk7YlNKij@OTiNOXj>OUi?7V1nSWiNCTiNOX
lNKii?WVn^@1hn?chP7Sh?[QlNCIhNWObMgAf]WHnMKif>WFgM?jmNW]b^/1jNWj
ioWUnNWjj`7Yim;Uh^T1inO2i@Oal>o^kN_Zj_[[0NWYh^ORj`7YjO[WnNGijOW[
/NWai_WY1nCUinSXinGTlNH7j>OUi>CUinSai_WTnNKYi?WQlNCIhNWObMgAf]WH
nMKif>WFgM?jl05JP@210840P@210840UP3YlM[_0Nk/j^_ajOW[PNWaj@O`kno^
k>_[j[7[lNWijk7YlNKij@OTiNOXj>OUi?7V1nSWiNCTiNOXlNKii?WVn^@1iNOc
j07Wh_[QlNCQhOWNjMo9gM7JfMSie_WHjMKMdo[djN_Jj@7Zj_7[n^cij_WYnN/0
jM;Zh>W2jPO`kno^k>_[j_S[h^cPjo[/nN[ijOW[/NWai_WY1nCUinSXinGTlNH7
j>OUi>CUinSai_WTnNKji07Sho?R0N?Pn^7ai>7QnMkYglWMdM[If?WFnMSYe]gC
n_GYkL[[0NWYn^OiiOWYn^/1jNOBiN;Y0NOW`^D7l>o_k^c[jn[jj`7YjN;Wh^/1
jNWjioWUnNWijk7YlNKij@OTiNOXj>OUi?7V1nSWiNCTiNOXlNKii?WVjNCihO7T
hN7ig^WObMgAf]WHnMKif>WFgM?jl05JP@210840P@210840UP3YlM[_0Nk/j^_a
jOW[PNWaj@O^k^g]k>_[j[7[lNWijk7YlNOij@OTiNOXj>OUi?7V1nSWiNCTiNOX
lNKii?WVn^@1iNOcj07Wh_[QlNCQhOWLjMo9gM7JfMSie_WHjMKMdo[djN_Jj@7Z
j_7[n^cij_WYnN/0jM;Zh>W2jPO^k^g]k>_[j_S[h^cPjo[/nN[ijOW[/NWaioWY
1nCUinSXinGTlNH7j>OUi>CUinSai_WTnNKji07Sho?R0N?Pn^7ai>7QnMcYglWM
dM[If?WFnMSYe]gCn_GYkL[[0NWYn^OiiOWYn^/1jNOBiN;Y0NOW`^D7k^k]kNc[
jn[jj`7YjN;Wh^/1jNWjioWUnNWijk7YlNOij@OTiNOXj>OUi?7V1nSWiNCTiNOX
lNKii?WVjNCihO7ThN7ig>WObMgAf]WHnMKif>WFgM?jl055P@210840P@210840
UP3YlM[_0Nk/j^_ajOW[PNWajOk/[>_ajOW[/NWaj?WY1nCUinSXinGTlNH7j>OU
i>CUinSai_WTnNKji07Uio?X0NORn^7ai>7QnMgYglWMdM[If?WFnMSYe]gCn_CY
jm[Y0N[ZlN_jk?WZnNWij`3Yd^[PjL;Zo^ccjn;/h>_jk?WZnNWijk7YlNSij@OT
iNOXj>OUi?7V1nSWiNCTiNOXlNKii?WVn^@1hn?chP7Sh?[QlNCQhOWMjMo9gM7J
fMSie_WHjMKMdo[ejNg:j`7YjO[WnNGijO[[0NWWd^GRj@7Wil;Uo^cej`7YjN;W
h^/1jNWjioWUnNWijk7YlNSij@OTiNOXj>OUi?7V1nSWiNCTiNOXlNKii?WVjNCi
hO7ThN7igNWObMgAf]WHnMKif>WFgM?jl04aP@210840P@210840UP3YlM[_0Nk/
j^_ajOW[PNWajOgZ[N_ajOW[VNT7i>GWj>SWiNCaiPOXinGTi>GWj?7VnNCii_[T
0NGWlnP1in;jhO7TfN7YglWMdM[If?WFnMSYe]gCn_CYjm[Y0N[ZlN_jk?WZnNWi
j`3Yd^[PjKkZm>_Rk>3[n^cij_WYnN^Ij@OTiNOXj>OUi?7V1nSWiNCTiNOXlNKi
i?WVn^@1hn?chP7Sh?[QlNCIhNWObMgAf]WHnMKif>WFgM?jmNW]b^/1jNWjioWU
nNWjj`7Yim;Uh^T1inO2iOgZm^/1jNWRin;[0NWYn^OiiOWYnN^Ij@OTiNOXj>OU
i?7V1nSWiNCTiNOXlNKii?WVjNCihO7TfN7YglWMdM[If?WFnMSYe]gCn_01CX40
P@210840P@2109H0jO7Jk`7^k>[[lNWijh7YlNWnj07YjZk[lNWijk7YlN[ij@OT
iNOXj>OUi?7V1nSWiNCTiNOXlNKii?WVn^@1iNOcj07Wh_[QlNCQhOWRjMo9gM7J
fMSie_WHjMKMdo[djN_Jj@7Zj_7[n^cij_WYnN/0jM;Zh>W2j_kX0NWZmN_Rk>3[
n^cij_WYnN^ajO7ZnNT7i>GWj>SWiNCaiPOXinGTi>GWj?7VnNCii_[T0N?Sln81
hn3jhO7ThN7ih^WObMgAf]WHnMKif>WFgM?jmNW]b^/1jNWjioWUnNWjj`7Yim;U
h^T1inO2iOkX0NWZmn/1jNWRin;[0NWYn^OiiOWYnN^ajO7ZnNT7i>GWj>SWiNCa
iPOXinGTi>GWj?7VnNCii^WTnN7ai>7QnN;YglWMdM[If?WFnMSYe]gCn_01FX40
P@210840P@2109H0jO7Jk`7^k>[[lNWijh7YlNT7i^KWj>WZjnbajo7YnN^ajO7[
nNT7i>GWj>SWiNCaiPOXinGTi>GWj?7VnNCii_[T0NGWlnP1in;jhO7ThN7ih>WO
bMgAf]WHnMKif>WFgM?jm>W[f^T1j^[ajo[/nN[ijOW[0>WBj^3Y`^X7i^KWj>WZ
jnchjn;/h>_jk?WZnNWijk7YlN_ij@OTiNOXj>OUi?7V1nSWiNCTiNOXlNKii?WV
n^@1hn?chP7Sh?[QlNCQhOWPjMo9gM7JfMSie_WHjMKMdo[ejNg:j`7YjO[WnNGi
jO[[0NWWd^GRj@7Wil;U1nKVinSYj^_/n^/1jNWRin;[0NWYn^OiiOWYnN^ajO7[
nNT7i>GWj>SWiNCaiPOXinGTi>GWj?7VnNCii^WTnN7ai>7QnN3YglWMdM[If?WF
nMSYe]gCn_02DH40P@210840P@2109H0jO7Yko7^0>cZjo7YnN^1jO7Y1nGVinSY
j^_//N_ijOWZnNbajO7[nNT7i>GWj>SWiNCaiPOXinGTi>GWj?7VnNCii_[T0NGW
lnP1in;jhO7TnN7Yh_WNjMo9gM7JfMSie_WHjMKMdo[djN_YjO3ZlN_jk?WZnNWi
jakYj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yl>[PjBgZjN[Yj^WZjN[Y
j^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yj^WZjN[Yl>X7iNKWj>WZjnch
jac/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k=k[n^cij_WXnNZajO7[nNT7
i>GWj>SWiNCaiPOXinGTi>GWj?7VnNCii_[T0N?Sln81hn3jhO7TnN7Yh?WLjMo9
gM7JfMSie_WHjMKMdo[ejNg:j`7YjO[WnNGijOW[7^OUinGWiNOUinGWiNOUinGW
iNOUinGWiNOUinGWiNO`iN7Y;^OUinGWiNOUinGWiNOUinGWiNOUinGWiNOUinGW
iNOUinGWiNOUinGWiNOUinGWl>D_hnCWi^WXjn[[jN_YjnW[jNWWjNOYinWWjNOY
inWWjNOYinWWjNOYinWWjNOYinWYh^/1jNWjioWUnNWij`gYinWWjNOYinWWjNOY
ikoYlN_ij@OTiNOXj>OUi?7V1nSWiNCTiNOXlNKii?WVjNCihOST3>;Th^CRi>;Q
gn7OhMoWhOWMjMo9gM7JfMSie_WHjMKMdo[`0PR10840P@210840P@2F0>7al^l0
k_7/lN_Qj@OZjNSWinSYjYWYnNKijNSV1NOWj>WZj^3[nNgJj`3/lNh0k?[[nNT7
j>OUi>CUinS1jOW[nNW1i_[T0NGWlnP1inGji>[Q0>;Yi?WR0>3ZgoWM1moMg=_K
g=gOfMgAf]7HjMKEdo[dhN_bjO3ZlN/0jO;ZlNT7j^WXinOXjN[YjO7Z`NWii_WY
knL<i^OVinKWi^SWjNW[j^3[nNgXjo?/0>_ajQO[k>_/jnc[k>WZjN[Yj^WYj>OU
i>CUinS1jOW[nNW1i_[T0N?Sln81hn?ji?SQ3^;Qh^7RhN;Qh^7RhN;QhNWPn=kZ
goWM1moMg=_Kg=gOfMgAf]7HjMKEdo[ehNgBj`7Yio;UlNTOj^OXiNOVjNSYinWW
jNOYinWWjNOYinWWjNOYinWWjNOaiN3Y;^OYinWWjNOYinWWjNOYinWWjNOYinWW
jNOYinWWjNOVi>KTi^CVi>WWjNOYinWWkn8<i>;Th^CRi>?Ui>OVj?kY7N_YjnW[
jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[joW]j^/1jNWbio7[5nWWjNOYinWWinGW
iNOUinOXinGTi>GWj<7YnN_ijL7VhNCih@oOgMoMgmgOgMoMgmgOgMoOjN7QgoWM
1moMg=_Kg=gOfMgAf]7HjMKEdo[`0Hj10840P@210840P@2F0>7al^l1k^cRjn7Y
1n[Yj>OWj>WZ`NWij>7YnNKijNSV1NOWj>WZj^3[nNgJj`7/k_?_0Nk/n^_ij@OX
inKTi>KWj<7YnN_ijL7Vn^@1iNOcj07WiO[Tj^41h^CZiO[S0N;Pj]oig@OOgMcK
fmcMgmWMdM[Af>WFeM?jm>7[l^T1j^[Rj`3Yl^[aj@OZjNSWinSYj^SYl^[YjOWX
hNWii_WY0>KYi`KXj>WZjn_/hN_ikNS[ln`1jn[cj@7Zjo[/nNX7j>OVi>CVinS1
jOW[nNW1i_[T0N?Sln81hn?ji?SQln81hN3Zgo[M0MkNj]oig@OOgMcKfmcMgmWM
dM[Af>WFeM?jmN7]d^/1jNObiO7Y1n[Yj>OWj>WZj^T1inObiNWYnNSQjOWVn^T1
inCYhPKShnCUi^KWhN_ikN[[0NWYl^Obj`7YjO[WnND7j>OVi>CVinS1jOW[nNW1
i^7Tn^41gmobgNWQhMoig@OOgMcKfmcMgmWMdM[Af>WFeM?jl06:P@210840P@21
0840UP3QlO;_0Nk/h^_Qj@OZjNSWinSYj/7YnNSQjOWVnNWXiPGWinSYj^[PjoW]
f^/1k>kck`7^k?[[n>T5j>KUiNKX`>Wij_WY`NKji07Uio?X0NOUn^CZh@7Ri>[U
n^<1h^3ZgoWM1moMg=_Kg=gOfMgAf]7HjMKEdo[dhN_bj@7Zj^;[0>Wbj_7Y1n[Y
j>OWj>WZj>Wbj^WYnNSQjOWVnNT0i^WW1^SXjN[[jncQjoW]j>_ck07[j_?Y0N[[
n^cijPKYj>KUiNKX`>Wij_WY`NKji07Sho?R0N?Sn^ChhO?R0N7Pj]ojg@7Ng^[O
nMd7gmgLfm_LgMoIgM7JdMSYe]GCn_GQkM;[0NWWl^Gaj@OZjNSWinSYj^[Y0NOW
l^GYjOWXhNWii_[Y0NOTjN86hn?TiNKVin7[nNgZj`7YjO;Wl^/1jNWjioWU1^WX
i^GUi^S0jOWZnNW1i^7Tn^41gmobgNWQhMoig@OOgMcKfmcMgmWMdM[Af>WFeM?j
l061P@210840P@210840UP3QlO;_0Nk/h^_Qj@OZjNSWinSYj/7YnNOQjOWVnNWX
iPGWinSYj^[PjoW]f^/1k>kck`7^k?[[nNT7j^WWi^KWjNZajL7Vn^@1iNOcj07W
iO[Tj^41h^CZiO[S0N;Pj]oig@OOgMcKfmcMgmWMdM[Af>WFeM?jm>7[l^T1j^[R
j`3Yl^[aj@OZjNSWinSYj^SYl^[YjOWWhNWii_WY0>KYi`KXj>WZjn_/hN_ikNS[
ln`1jn[cj@7Zjo[/n>X6jNOVi^OYj[7Y`NKji07Sho?R0N?Sn^ChhO?R0N7Pj]oj
g@7Ng^[OnMd7gmgLfm_LgMoIgM7JdMSYe]GCn_GQkM;[0NWWl^Gaj@OZjNSWinSY
j^[Y0NOWl^GYjOWWhNWii_[Y0NOTjN86hn?TiNKVin7[nNgZj`7YjO;Wl^/1jNWj
ioWU1n[YinKVinWZ/NW1i^7Tn^41gmobgNWQhMoig@OOgMcKfmcMgmWMdM[Af>WF
eM?jl06>P@210840P@210840UP3QlO;_0Nk/h^_Qj@OZjNSWinSYj/7YnNKQjOWV
nNWXiPGWinSYj^[PjoW]f^/1k>kck`7^k?[[nNT7jn[XinOXj^_1jOWXnNW1i_[T
0NGWlnP1inGji>[Q0N;Tj^Gjh`7Rh>[OnMd7gmgLfm_LgMoIgM7JdMSYe]GCn_CQ
jo;Y0N[Zh^/0jO;ZlNT7j^WXinOXjN[XjO;ZjNWii^7YnNKij@3VjNL6j>SYj^_[
k>7[nNgXjo?/0N_ZlnT1j^_jk?WZ1n_Zj>OWj>[[`NWij?WY`NKji07Sho?R0N?S
n^ChhO?R0N7Pj]ojg@7Ng^[OnMd7gmgLfm_LgMoIgM7JdMSYe]GCn_GQkM;[0NWW
l^Gaj@OZjNSWinSYj^[Y0NOWl^GYjOWVhNWii_[Y0NOTjN86hn?TiNKVin7[nNgZ
j`7YjO;Wl^/1jNWjioWU1n_Zj>OWj>[[`NWij?WY`NKQi?[Q0MoOl]gYhN7OnMd7
gmgLfm_LgMoIgM7JdMSYe]GCn_01SX40P@210840P@2109H0hO7bk`7^k>;[hNT7
j^WXinOXjN[1jOWUhNWii_WYj>H5inOXjN[Zh>_ikM[[0Nc^lnl1k^cjjoWY1nc[
jNSXjN_/`NWiioWY`NKji07Uio?X0NOUn^CZh@7Ri>[Un^<1h^3ZgoWM1moMg=_K
g=gOfMgAf]7HjMKEdo[dhN_bj@7Zj^;[0>Wbj_7Y1n[Yj>OWj>WZj>Wbj^WYnNGQ
jOWVnNT0i^WW1^SXjN[[jncQjoW]j>_ck07[j_?Y0N[[n^cijPO/jnWXj>W[k<7Y
nNOijL7Vn^@1hn?chP7Sho[Tn>7chP7Qh>[On]d1g]kZgoWM1moMg=_Kg=gOfMgA
f]7HjMKEdo[ehNgBj`7Yio;UlNT7j^WXinOXjN[Zj@7Wio;UjNWiiN7YnNKjj@7W
i>WR1^?Si>GVi^OQjoW]j^/1jNWbio;[0NWYn^Oii@O/jnWXj>W[k<7YnNOijL7V
hNCjh@7Ogo;MjN7QgoWM1moMg=_Kg=gOfMgAf]7HjMKEdo[`0Hj10840P@210840
P@2F0>7al^l1k^cRjn7Y1n[Yj>OWj>WZ`NWii>7YnNKijNSV1NOWj>WZj^3[nNgJ
j`7/k_?_0Nk/n^_ij@O]jn[YjN[[kL7YnNKijL7Vn^@1iNOcj07WiO[Tj^41h^CZ
iO[S0N;Pj]oig@OOgMcKfmcMgmWMdM[Af>WFeM?jm>7[l^T1j^[Rj`3Yl^[aj@OZ
jNSWinSYj^SYl^[YjOWThNWii_WY0>KYi`KXj>WZjn_/hN_ikNS[ln`1jn[cj@7Z
jo[/nNX7kN_ZjNWZjng1jOWVnNW1i_[T0N?Sln81hn?ji?SQln81hN3Zgo[M0MkN
j]oig@OOgMcKfmcMgmWMdM[Af>WFeM?jmN7]d^/1jNObiO7Y1n[Yj>OWj>WZj^T1
inObiNWYnNCQjOWVn^T1inCYhPKShnCUi^KWhN_ikN[[0NWYl^Obj`7YjO[WnND7
kN_ZjNWZjng1jOWVnNW1i^7Tn^41gmobgNWQhMoig@OOgMcKfmcMgmWMdM[Af>WF
eM?jl06>P@210840P@210840UP3QlO;_0Nk/h^_Qj@OZjNSWinSYj/7YnNCQjOWV
nNWXiPGWinSYj^[PjoW]f^/1k>kck`7^k?[[nNT7kNcZjNWZk>g1jOWVnNW1i_[T
0NGWlnP1inGji>[Q0N;Tj^Gjh`7Rh>[OnMd7gmgLfm_LgMoIgM7JdMSYe]GCn_CQ
jo;Y0N[Zh^/0jO;ZlNT7j^WXinOXjN[XjO;ZjNWii>7YnNKij@3VjNL6j>SYj^_[
k>7[nNgXjo?/0N_ZlnT1j^_jk?WZ1ng/j^WYj^c]`NWii_WY`NKji07Sho?R0N?S
n^ChhO?R0N7Pj]ojg@7Ng^[OnMd7gmgLfm_LgMoIgM7JdMSYe]GCn_GQkM;[0NWW
l^Gaj@OZjNSWinSYj^[Y0NOWl^GYjOWThNWii_[Y0NOTjN86hn?TiNKVin7[nNgZ
j`7YjO;Wl^/1jNWjioWU1ng/j^WYj^c]`NWii_WY`NKQi?[Q0MoOl]gYhN7OnMd7
gmgLfm_LgMoIgM7JdMSYe]GCn_01=840P@210840P@2109H0fO7jk`7^k=[[VNWi
i_W[lNWAiPOYjN[Zjnc]kK[[0Nc^lnl1k^cbjkWY`NKZi07Uio?X0NOUn^CZh@7R
i>[Un^<8h]kNh>7Qh=kMlMo9gM7JfMSAe^GCoO;nm=W[n^T1j^[Qjo[/nN[@jO;Z
hNWii_W[lNW`i^;W1nWYj^[[k>g]b>_ck07[j_?Y0N[[l^bijL7Vj^@1hn?chP7S
ho[Tn>7chP7Qh>[On]d8g]cNh>7Qh=kMlMo9gM7JfMSAe^GCoO?nmMW]f^/1jNWj
ioWUd^T1inObiN7YnNKijo7Yl^H1i>CRhPOYjN[Zjnc]kL[[0NWYl^Obj`7YjO;W
^NW1i]7Tn^41gmobgNWQnMl7gMkPhN7Pg]gaglWMdM[If=7FiM?mk_k`0CB10840
P@210840P@2F0=Wan^l1k^cJjiWYnNKijo7YdNH7jNWZj^_/kNfjj`7/k_?_0Nk/
l^^ijL7Vj^@1iNOcj07WiO[Tj^41h^CZiO[S2>;Ng^3QhN3NgO7ObMgAf]WHdMKU
dogbo_CIjo[Y0N[ZhN_jk?WZd>Wbj^7YnNKijo7Yl>KRi`OYjN[Zjnc]kLS[ln`1
jn[cj@7Zjo;/^NW1i^[T0N?Sln81hn?ji?SQln81hN3Zgo[M2=kLg^3QhN3NgO7O
bMgAf]WHdMKUdogco_GIkM[[0NWYn^OiiM;Y0NOWl^GQjOWVnN_ajO;V0NCTh^87
jNWZj^_/kNg:j`7YjO;Wl^/1jNWbikWY`NKAi?[Q0MoOl]gYhOWO1mgNh>7Qh=kM
lMo9gM7JfMSAe^GCoNknl04dP@210840P@210840UP3IlO[_0Nk/f^^IjOWVnN[a
jM7V1nWYj^[[k>g]^^/1k>kck`7^k?;[^NW1i^[T0NGWlnP1inGji>[Q0N;Tj^Gj
h`SRg]kPhN7Pg]gaglWMdM[If=7FiM?ml_kdfN_jj@7Zj^7[n^cij]3Yl^[QjOWV
nN[ajO3Vh^L7jNWZj^_/kNg8jo?/0N_ZlnT1j^_bk;WY`NKZi07Sho?R0N?Sn^Ch
hO?R0N7Pj]ojg@SNg=kPhN7Pg]gaglWMdM[If=7FiM?mlokefNgJj`7YjO[WnNGB
j@7Wio;UhNWii_WZlNWbiP7Ti>;R1nWYj^[[k>g]b^/1jNWbio;[0NWYl^NijL7V
dNCjh@7Ogo;MjN7ig`OMg^3QhN3NgO7ObMgAf]WHdMKUdog^o_01;X40P@210840
P@2109H0fO7jk`7^k=[[VNWii^WYdNH7jNWZj^_/kNfjj`7/k_?_0Nk/l^^ijL7V
j^@1iNOcj07WiO[Tj^41h^CZiO[S2>;Ng^3QhN3NgO7ObMgAf]WHdMKUdogbo_CI
jo[Y0N[ZhN_jk?WZd>Wbj^7YnNKYjO3Vh^L7jNWZj^_/kNg8jo?/0N_ZlnT1j^_b
k;WY`NKZi07Sho?R0N?Sn^ChhO?R0N7Pj]ojg@SNg=kPhN7Pg]gaglWMdM[If=7F
iM?mlokefNgJj`7YjO[WnNGBj@7Wio;UhNWii^WYl^H1i>CRhPOYjN[Zjnc]kL[[
0NWYl^Obj`7YjO;W^NW1i]7Tn^41gmobgNWQnMl7gMkPhN7Pg]gaglWMdM[If=7F
iM?mk_k`0CB10840P@210840P@2F0=Wan^l1k^cJjiWYnNKij?7YdNH7jNWZj^_/
kNfjj`7/k_?_0Nk/l^^ijL7Vj^@1iNOcj07WiO[Tj^41h^CZiO[S2>;Ng^3QhN3N
gO7ObMgAf]WHdMKUdogbo_CIjo[Y0N[ZhN_jk?WZd>Wbj^7YnNKij?7Yl>KRi`OY
jN[Zjnc]kLS[ln`1jn[cj@7Zjo;/^NW1i^[T0N?Sln81hn?ji?SQln81hN3Zgo[M
2=kLg^3QhN3NgO7ObMgAf]WHdMKUdogco_GIkM[[0NWYn^OiiM;Y0NOWl^GQjOWV
nNSajO;V0NCTh^87jNWZj^_/kNg:j`7YjO;Wl^/1jNWbikWY`NKAi?[Q0MoOl]gY
hOWO1mgNh>7Qh=kMlMo9gM7JfMSAe^GCoNknl04dP@210840P@210840UP3IlO[_
0Nk/f^^IjOWVnNOajM7V1nWYj^[[k>g]^^/1k>kck`7^k?;[^NW1i^[T0NGWlnP1
inGji>[Q0N;Tj^Gjh`SRg]kPhN7Pg]gaglWMdM[If=7FiM?ml_kdfN_jj@7Zj^7[
n^cij]3Yl^[QjOWVnNOajO3Vh^L7jNWZj^_/kNg8jo?/0N_ZlnT1j^_bk;WY`NKZ
i07Sho?R0N?Sn^ChhO?R0N7Pj]ojg@SNg=kPhN7Pg]gaglWMdM[If=7FiM?mloke
fNgJj`7YjO[WnNGBj@7Wio;UhNWii_WWlNWbiP7Ti>;R1nWYj^[[k>g]b^/1jNWb
io;[0NWYl^NijL7VdNCjh@7Ogo;MjN7ig`OMg^3QhN3NgO7ObMgAf]WHdMKUdog^
o_01;X40P@210840P@2109H0fO7jk`7^k=[[VNWai_7YdNH7jNWZj^_/kNfjj`7/
k_?_0Nk/l^^ijL7Vj^@1iNOcj07WiO[Tj^41h^CZiO[S2>;Ng^3QhN3NgO7ObMgA
f]WHdMKUdogbo_CIjo[Y0N[ZhN_jk?WZd>Wbj^7YlNKajO3Vh^L7jNWZj^_/kNg8
jo?/0N_ZlnT1j^_bk;WY`NKZi07Sho?R0N?Sn^ChhO?R0N7Pj]ojg@SNg=kPhN7P
g]gaglWMdM[If=7FiM?mlokefNgJj`7YjO[WnNGBj@7Wio;UhNWai_7Yl^H1i>CR
hPOYjN[Zjnc]kL[[0NWYl^Obj`7YjO;W^NW1i]7Tn^41gmobgNWQnMl7gMkPhN7P
g]gaglWMdM[If=7FiM?mk_k`0P210840P@210840P@2F0?7alO3ilO[_0>kak>W[
VNWai_7YdNH7jNWZj^_/kNfjj`7/k_?_0Nk/l^_aj/WYfNKaioWVj^@1iNOcj03W
nNGih_;Q0N;Tj^Gjh`SRg]kPhN7Pg]gaglWMdM[If=7FiM?ml_kdlN_ak?W[n^W`
j_7[nNcij]3Y3>[Yj^WZjN[Yj^WZjN[OjO7VlNWai^7W1nWYj^[[k>g]bN_bk07[
j_?Y4>[[k>_/jnc[k>_/jnc[k>_[lNS9jMWVlNGii^[T0N?Sln;hhoWP4>7RhN;Q
h^7RhN;Qh^7RhN7Pj]ojg@SNg=kPhN7Pg]gaglWMdM[If=7FiM?mlokefNgXj`kY
jnW[jN_YjnW[jN_YjnWiioWUdNT=inGWiNOUinGWiNOUinGmi`_YinWWjNOYinWW
jNO_j@oVi>KTi^CVi>KTi^CVi>KVlNT?i^CVi>KTi^CVi>KTi^CVi>7R?nOWj^S[
j^g[jnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[jN_YjnW[
jN_YjnW[jN_YjnWaio7[3NWWjNOYinWWjNOYinWW]nW1i_ST3>;Th^CRi>;Th^CR
i>;Wi?WQ3moMgmgOgMoMgmgOgMoMgmoYhOWO1mgNh>7Qh=kMlMo9gM7JfMSAe^GC
oNknl0;cP@210840P@210840UP07k^k_lO;cm?Gjm03clNh0l?[anNoil?W^0>cZ
jl7Y1^_Zj^WXinOhi_WYfNKij@OXj>OWi^GTi?WV1n?WjNSThnGYjNKaj@O^k^g/
j^WXj<[[0Nc^n^l8lO3^kNg^l?3/n^_jj@3ZnNkik03Z`^WRiP3WlNT0io[Vj^@1
iNObj?WWnN@0h_?Q0N;Tl^Gbh`7Rh>[OdMgAfPKHfM_Lg=_If=SIe^7C0m3@dM;j
lPOXj>W[k>g^ko[^0>o`k?[[nNWik?WZ3^_/jnc[k>_/jnc[k>_/joS/nN[9jAO[
j^[Yj>OWi^KWi^OVinKWjN[Yj^WZjNW`iPcWi^OVinKWi^OVinKWmnKijAOXjNOX
i^KTiNKWi^OVinKWi>SZjNGTi^[YickZj^WZjN[Yj^WZjN[Yj^WZk^o]kN[Zj>W[
k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_/jnc[k>_ak07[j_[Y2>_Z
j>OWj>[/j_[[n^T0j?WZn>S2jN;VknGji_ST3nGTiNCUi>GTiNCUi>GTi>?bh_WS
n>3ch@7Ph?;Ol]d1g]kZgm7MdMX6f=WKg=cKfMSHfMKQd`?@d=7Bn_<7j^[[kNk_
l?7il>W]nN_ikOW[3^WWjNOYinWWjNOYinWWjOSWnNG@jAkWjNOYinWWjnSZinSU
inCTh^CRi>;Th^OUinGWiNOWlNH?i>;Th^CRi>;Th^CRi>;Ti?WVnNTGi^CUhnCQ
h^3Th^CRi>;Th]oSiNCPgn7UjN8niNGWiNOUinGWiNOUinGWiNcZjnSXiNKTjNOY
inWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYinWWjNOYl>OijaO]k>[YjN[/
kN_YjnW[jN_YjNOYinWWjNWijkWYbNKii0oRh>;Ph^3Rh>;Ph^3Rh>;RjNChh@cO
hMoQgn7OhMoQgn7Okn7Igm7MdMX6f=WKg=cKfMSHfMKQd`?@d=7Bn^h25X40P@21
0840P@2109H01nk_l?7bloCdn_<1l^kck@7^l?[anNoilO[_0Nk/j^_1j@K[j^[Y
j>OWn>KajN7VnNT7j>SWinKUi>CiiPOSinWXi>?UjNWVlNP7k>c[jn[ZjNW:j`7/
k_[_2?7`k^g]k_3`k?[[n^T1j^kjko[]0NcZ`^WRiP7WjO?Z0NWWn^KZi07Uin[X
n^D1i>;ch@7Ri?;Ul^<1h^3Zgm7MdMX6f=WKg=cKfMSHfMKQd`?@dM;Cn_87j>WZ
jnc]k^kjk@7^k??]0Nc/n^_ijOW[n^T1j^_Zk?WZbNT8jn[ZjNSWinKVn^Oij_WY
n>KbioWVnNT7j>WXj>OViNGii`OTj>[YiNCVj^WWlNT7kNg/k>_[j^[:k07[j_[Y
2>_Zj>OWj>[/j_[[n^T1j>[jjO[W0NSX`^WRiP7UiO?T0NGUn^Khi??U0NCSj^;j
g`7Ph??Q0N3Pl]obg@7Ng^[OdMgAfPKHfM_Lg=_If=SIe^7C0m3Ad]?jl`OZjnc]
k^o`l?W_jNgijoW]n^/1jNWZioWUbNT8jn[ZjNSWinCTn^;iiOWYn^H1i>Cbh_WV
n^T8inKThn?RhN3PnN87gn?Ui>3OhNGYh_7T1nSXinOVi^GUbNOij`O]k>[YjN[/
kOW[nNWijkWYbNKji07Rh_;PjNCIhMWOdMgAfPKHfM_Lg=_If=SIe^7C0m3Ad]?j
kP86P@210840P@210840UP05ko3`lO;bn?<1l^kck@7^l?[anNoilO[_0Nk/j^_1
j@K[j^[Yj>OWn>KijOW[hNKij@OXj>OWi^GTi?WV1n?WjNSThnGYjNK`j0?YjN[Z
an/1k>kjk`Sal>k]kNk`l>cjjo[Y0N[^n^ojk@7/j/;Yh^H1inWcjP7Yio[Vj^@1
iNOZj?[U0NCRln41h^CbiO;S0N;Pj]oAgM7J1]SIfmcLfmWHf=WFhM<3dM;Bdo[b
1NWZj^_/k?S]0Nk/lnd1k>cjjoWYnN_jj@7Zjn[/nN[9j@S[j^[Yj>OWi^KjioWZ
nN_hi_;WnNKij@OXjNSXinKUiOWW1nCXj^WUi>KZjNO`j@?Zj^_[an`1jn[jj@S[
j^SWinSZk>[jjo[Y0NSZn^Wji`7Xj<;Yh^H1iNGci07UiO[Vn>Cci@7Thn[Rn]l1
h>3ch@7Ph?;Ol]d1g]kZgm7MdMX6f=WKg=cKfMSHfMKQd`?Ad];Cn_<5jnc/kNk^
mnoYkOW[nNgjj`7YjN[WnNG9j@S[j^[Yj>OWi>Cjh_WUnN_jiP7Ti?;RnNKjj@SW
i^CShn;Qh>3ihPOOhnGTh=oQiNWRl>@3iNGVi/KWnN/7kNcZjNWZk>gijoWYnN^i
jLWVn^@1h^;bh>WTfN7Igm7MdMX6f=WKg=cKfMSHfMKQd`?Ad];Cn^h1oX40P@21
0840P@2109H0o?7glP7ak_?]0Nk`n_7ikoWan^l1k^cZjl7Y1^_Zj^WXinOhi_WY
nN[Qi_WY1nSXinOViNCTnNH7hnOYj>CSiNWYi_7W1nKVinSZjnc/b^/1k>kjk`Sa
l>k]kNk`l>cjjo[Y0N[^n^ojk@7/j/;Yh^H1inWcjP7Yio[Vj^@1iNOZj?[U0NCR
ln41h^CbiO;S0N;Pj]oAgM7J1]SIfmcLfmWHf=WFhM<0d_kCn_;ljoO/0Ng/lnd1
k>cjjoWYnN_jj@7Zjn[/nN[9j@S[j^[Yj>OWi^Kjio7Zn>KbioWVnNT7j>WXj>OV
iNGii`OTj>[YiNCVj^WWlNP7inOXjN_/kNg:k07[j_[Y2>_Zj>OWj>[/j_[[n^T1
j>[jjO[W0NSX`^WRiP7UiO?T0NGUn^Khi??U0NCSj^;jg`7Ph??Q0N3Pl]obg@7N
g^[OdMgAfPKHfM_Lg=_If=SIe^7C0=;ndo[co>gfk^W]nN_ikO[[0NWYj^OiiLWY
2>_Zj^WXinOTi?[RnNGij_[V0NCTl^;ii_[Y2>OVi>?Sh^7Ph?WR1moSiNCPgn7U
jN;ah`ORh^?Ti^OXj<WWnN/7kNcZjNWZk>gijoWYnN^ijLWVn^@1h^;bh>WTfN7I
gm7MdMX6f=WKg=cKfMSHfMKQd`3Bo]?jkP7eP@210840P@210840UP3nl_Ga0O3^
lnd1k_3jlOW_nO7jk`7^k>[[`NT6jn[ZjNSWioSVnNWiin7VnNT7j>SWinKUi>Ci
iPOSinWXi>?UjMWV1NGUi^OYj/S[0Nc^n^l8lO3^kNg^l?3/n^_jj@7Zk_[_n^d1
k>[2jN;V0NOYlnX1jNOji^[T0NGWj^Sji@7Th_?Q0N;Tl^Gbh`7Rh>[OdMgAfPKH
fM_Lg=_If=SIe^7C0mCDdm?jl_k/mN/1k>cck@7/k?[[nNWijo[Y0N[[j^cij/WY
2>_Zj^WXinOVi_[WnN[iioSVl^Oii_WY1nSYj>SWi^GUnNL7i>SZjNGTi^[Ii`GV
i^OXj^_8k07[j_[Y2>_Zj>OWj>[/j_[[n^T1j>[jjO[W0NSX`^WRiP7UiO?T0NGU
n^Khi??U0NCSj^;jg`7Ph??Q0N3Pl]obg@7Ng^[OdMgAfPKHfM_Lg=_If=SIe^7C
0mCDdm?jlok^g>gijoW]n^/1jNWZioWUbNT8jn[ZjNSWinCTn^;iiOWWn^H1i>Cb
h_WVn^T8inKThn?RhN3PnN87gn?Ui>3OhNGIhPGQhN;SiNK7ioW[1ng/j^WYj^c]
nN_ijOW[^NW9i_[T0N;Rl^3Yi=WQfMoAgM7J1]SIfmcLfmWHf=WFhM<3e=CCdo[^
0Pn10840P@210840P@2F00Oclo;blO3`ko[`0No^lnd1k_3jlOW_nO7jk`7^k>[[
`NT6jn[ZjNSWioSVnNWIi_WY1nSXinOViNCTnNH7hnOYj>CSiNWYi_7Uo^H4inOX
j>W:j`7/k_[_2?7`k^g]k_3`k?[[n^T1j^kjko[]0NcZ`^WRiP7WjO?Z0NWWn^KZ
i07Uin[Xn^D1i>;ch@7Ri?;Ul^<1h^3Zgm7MdMX6f=WKg=cKfMSHfMKQd`?EeMCD
n_87kNg/k>_Zj^WjjP7[k??]0Nc/n^_ijOW[n^T1j^_Zk?WZbNT8jn[ZjNSWinKV
n^Oij_3Vl^Oii_WY1nSYj>SWi^GUnNL7i>SZjNGTi^[Yio7Vo^L4j>SYjN[:k07[
j_[Y2>_Zj>OWj>[/j_[[n^T1j>[jjO[W0NSX`^WRiP7UiO?T0NGUn^Khi??U0NCS
j^;jg`7Ph??Q0N3Pl]obg@7Ng^[OdMgAfPKHfM_Lg=_If=SIe^7C0mGEe=Cjl`O_
knk^kNc/joW/jNgijoW]n^/1jNWZioWUbNT8jn[ZjNSWinCTn^;iiO;V0NCTl^;i
i_[Y2>OVi>?Sh^7Ph?WR1moSiNCPgn7UjN;ahOkR1>?Si>CUbNOij`O]k>[YjN[/
kOW[nNWijkWYbNKji07Rh_;PjNCIhMWOdMgAfPKHfM_Lg=_If=SIe^7C0mGEe=Cj
kP8HP@210840P@210840UP07m?Ccl_7`knkjk`7^k_?]0Nk`n_7ikoWan^l1k^cZ
jl7Y1^_Zj^WXinOhi_WYnNSQi_WY1nSXinOViNCTnNH7hnOYj>CSiNWYi_7T1nSX
inOVi^GUb^/1k>kjk`Sal>k]kNk`l>cjjo[Y0N[^n^ojk@7/j/;Yh^H1inWcjP7Y
io[Vj^@1iNOZj?[U0NCRln41h^CbiO;S0N;Pj]oAgM7J1]SIfmcLfmWHf=WFhM<3
e]KEe?[b1nk^kNc[j^WXn^T1j^cck@7/k?[[nNWijo[Y0N[[j^cij/WY2>_Zj^WX
inOVi_[WnN[ij?SVl^Oii_WY1nSYj>SWi^GUnNL7i>SZjNGTi^[Yio7U1nWYj>SW
inKVb^`1jn[jj@S[j^SWinSZk>[jjo[Y0NSZn^Wji`7Xj<;Yh^H1iNGci07UiO[V
n>Cci@7Thn[Rn]l1h>3ch@7Ph?;Ol]d1g]kZgm7MdMX6f=WKg=cKfMSHfMKQd`?F
e]GDn_<7l?3_k^g/jn[ijnW]nN_ikO[[0NWYj^OiiLWY2>_Zj^WXinOTi?[RnNGi
j?[V0NCTl^;ii_[Y2>OVi>?Sh^7Ph?WR1moSiNCPgn7UjN;ah0OTi>?Sh^;QhLWW
nN/7kNcZjNWZk>gijoWYnN^ijLWVn^@1h^;bh>WTfN7Igm7MdMX6f=WKg=cKfMSH
fMKQd`?Fe]GDn^h26840P@210840P@2109H01oGdlo;aknk^n^l1k^kck@7^l?[a
nNoilO[_0Nk/j^_1j@K[j^[Yj>OWn>KijOW[hNKij@OXj>OWi^GTi?WV1n?WjNST
hnGYjNKai0OYjNSWiNCShl[[0Nc^n^l8lO3^kNg^l?3/n^_jj@7Zk_[_n^d1k>[2
jN;V0NOYlnX1jNOji^[T0NGWj^Sji@7Th_?Q0N;Tl^Gbh`7Rh>[OdMgAfPKHfM_L
g=_If=SIe^7C0mOFeMCjlPO_k^g/jnWXj?[Y0N[/lnd1k>cjjoWYnN_jj@7Zjn[/
nN[9j@S[j^[Yj>OWi^KjioWZnN_hi_;WnNKij@OXjNSXinKUiOWW1nCXj^WUi>KZ
jNOai@OZj^WXi^GTi<[/0N_Zn^T8jn[XinOXj^cZn^_jj@7Xj_[Yn^L1j>S2jN;V
0NGUln@1iNGji_STlnD1i>?Zh_[O0N3Pln41h>3bgo;M0MkNj]oAgM7J1]SIfmcL
fmWHf=WFhM<3emKEe?[c1o7`knk]jn[ZnN_YkOW[nNgjj`7YjN[WnNG9j@S[j^[Y
j>OWi>Cjh_WUnN_jiP7Ti?;RnNKjj@SWi^CShn;Qh>3ihPOOhnGTh=oQiNWRlN07
iNGThn7Pgmo9ioW[1ng/j^WYj^c]nN_ijOW[^NW9i_[T0N;Rl^3Yi=WQfMoAgM7J
1]SIfmcLfmWHf=WFhM<3emKEe?[^0I:10840P@210840P@2F0?;a0O3^lnd1k_3b
lO;_0Nk/l^_aj@OZjNSWinSYj^7Y1n[Yj>OWj>WZnNWYi_WYjNKYjMWVnNCii_WT
nNWijoW]h^/1k>kck`7^j_?Y0N[^lnl1k^cjjm7Yf^H1inWcjP7YiN?T0NGWj^Sj
i@7Th_?Q0N;Tj^Gjh`7Rh>[OdMgAf]7HhMKEdo[bl^/1k>cck@7/k?;[l^T1j^_b
k?3Z1^WXinOXjN[Qj@OZjNSWinSYj_WYn>KbioWYn>Kbio3Yn^[IioWUnNOiiOWZ
nNcik^;/0N_ZlnT1j^Scj@7Xj_?Y0N[Zn^_AjM[V0NGUln@1iN?ai??U0NCSj^;j
g`7Ph??Q0N3Pj]ojg@7Ng^[OdMgAf]7HhMKEdo[cdNgbj`7YjO;WlND7j^WXinOX
jN[Qj@OZjNSWinSYj_WYn^H1i>Cbh_WYn^H1i>Cbh_;Y0NOWn^GIh_WPnN;ih?WU
nNOijN7WlN_ajNW[dNW9i_;T0N;Rl^3Yi=7QhMoAgM7JdMSQe]GCn^h1TX40P@21
0840P@2109H0l_41l>kck@7^l?;al^l1k^cbjo7Y1n[Yj>OWj>WZhNT7j^WXinOX
jN[ijNWVnNWYi^WXfNKii?WVnNCij?W[nNgRj`7/k_?_0NkZlnT1j^kck`7^k?[[
dNWJiP7WjO?Z0NWUhn@1iNOZj?[U0NCRln41h^CZiO[S0N;Pj]oAgM7JdMSQe]GC
n_;bj`7/k??]0Nc/l^_bj@7Zjo;/l>X6jNSWinSYj^7Y1n[Yj>OWj>WZnNWhi_;W
nNWhi_;Wl>SjjMWWnNGiioWUnNWik?W^h^`1jn[cj@7Zj??Y0NSZlnT1j^[jjm7Y
f^H1iNGci07Uho7TlnD1i>?Zh_[O0N3Pln41h>3Zgo[M0MkNj]oAgM7JdMSQe]GC
n_?AkO;[0NWYl^Oai@OZjNSWinSYj^7Y1n[Yj>OWj>WZnNWjiP7Ti?;RnNWjiP7T
i?;Rl^P1i^Kji=WRnN3ih_WPnNCiioWYhNOajo7YjN_AjLWVl^@1h^;bh>WTdN7Q
gm7MdM[Af>7FeM?jkP6BP@210840P@210840UP3bl@7`k_?]0Nk`l_7bk`7^k?;[
lNT7j^WXinOXjN[Qj@OZjNSWinSYj_WYjNKijNWVjNSIi_WTnNKii?WXnN[ik>;[
0Nc^lnl1k^[cj@7Zk_?_0Nk/n^_AjM[V0NOYlnX1jNGSi07Uin[Xn^D1i>;ch@7R
i>[Un^<1h^3Zgm7MdM[Af>7FeM?jl_;[0Nc/lnd1k>cbjo;Y0N[[l^c`jPKYj>OW
j>WZhNT7j^WXinOXjN[ijOSVl^OijOSVl^O`j?[YfNOiiOWWnNGijOW[nNgRk07[
j_?Y0N[XlnT1j>[cj@7Zj_[[dNWJiP7UiO?T0NGSlNCci@7Thn[Rn]l1h>3ch@7P
h>[On]d1g]kZgm7MdM[Af>7FeM?jlm7]l^/1jNWbio7U1n[Yj>OWj>WZhNT7j^WX
inOXjN[ijO[V0NCTl^;ijO[V0NCTl^;bj07Vi_[TfN;ih?WRnN3ii?WVnNSQio7[
lNWYjm7YbNKbi07Rh_;PjNCAhN7OdMgAf]7HhMKEdo[^0HZ10840P@210840P@2F
0?;a0O3^lnd1k_3blO;_0Nk/l^_aj@OZjNSWinSYj^7Y1n[Yj>OWj>WZnNWYi_WY
jNKYimWVnNCii_WTnNOijM[[0Nc^lnl1k^[cj@7Zk_?_0Nk/n^_AjM[V0NOYlnX1
jNGSi07Uin[Xn^D1i>;ch@7Ri>[Un^<1h^3Zgm7MdM[Af>7FeM?jl_;[0Nc/lnd1
k>cbjo;Y0N[[l^c`jPKYj>OWj>WZhNT7j^WXinOXjN[ijOSVl^OijOSVhNOjj=WW
nNGiioWUnNSij][/0N_ZlnT1j^Scj@7Xj_?Y0N[Zn^_AjM[V0NGUln@1iN?ai??U
0NCSj^;jg`7Ph??Q0N3Pj]ojg@7Ng^[OdMgAf]7HhMKEdo[cdNgbj`7YjO;WlND7
j^WXinOXjN[Qj@OZjNSWinSYj_WYn^H1i>Cbh_WYn^H1i>Cbh_;W0NGUn^?Ih_WP
nN;ih?WSnNGIio7[lNWYjm7YbNKbi07Rh_;PjNCAhN7OdMgAf]7HhMKEdo[^0HZ1
0840P@210840P@2F0?;a0O3^lnd1k_3blO;_0Nk/l^_aj@OZjNSWinSYj^7Y1n[Y
j>OWj>WZnNWYi_WYZNKii?WVnNCii_WXnN[Rj`7/k_?_0NkZlnT1j^kck`7^k?[[
dNWJiP7WjO?Z0NWUhn@1iNOZj?[U0NCRln41h^CZiO[S0N;Pj]oAgM7JdMSQe]GC
n_;bj`7/k??]0Nc/l^_bj@7Zjo;/l>X6jNSWinSYj^7Y1n[Yj>OWj>WZnNWhi_;W
nNWhi_;Wl>KBioWUnNOiiOWWnNWijn;/0N_ZlnT1j^Scj@7Xj_?Y0N[Zn^_AjM[V
0NGUln@1iN?ai??U0NCSj^;jg`7Ph??Q0N3Pj]ojg@7Ng^[OdMgAf]7HhMKEdo[c
dNgbj`7YjO;WlND7j^WXinOXjN[Qj@OZjNSWinSYj_WYn^H1i>Cbh_WYn^H1i>Cb
h_;V0NCTd^;ih?WRnN3ih_WTnNKQio7[lNWYjm7YbNKbi07Rh_;PjNCAhN7OdMgA
f]7HhMKEdo[^0I:10840P@210840P@2F0?;a0O3^lnd1k_3blO;_0Nk/l^_aj@OZ
jNSWinSYj^7Y1n[Yj>OWj>WZnNWYi_WYjNKYiMWVnNCii_WTnNGiioWZh^/1k>kc
k`7^j_?Y0N[^lnl1k^cjjm7Yf^H1inWcjP7YiN?T0NGWj^Sji@7Th_?Q0N;Tj^Gj
h`7Rh>[OdMgAf]7HhMKEdo[bl^/1k>cck@7/k?;[l^T1j^_bk?3Z1^WXinOXjN[Q
j@OZjNSWinSYj_WYn>KbioWYn>Kbio3Un^KIioWUnNOiiOWVnNSijn;/0N_ZlnT1
j^Scj@7Xj_?Y0N[Zn^_AjM[V0NGUln@1iN?ai??U0NCSj^;jg`7Ph??Q0N3Pj]oj
g@7Ng^[OdMgAf]7HhMKEdo[cdNgbj`7YjO;WlND7j^WXinOXjN[Qj@OZjNSWinSY
j_WYn^H1i>Cbh_WYn^H1i>Cbh_;U0N?Sn^7Ih_WPnN;ih?WQnN?ii^7WlN_ajNW[
dNW9i_;T0N;Rl^3Yi=7QhMoAgM7JdMSQe]GCn^h1S840P@210840P@2109H0l_41
l>kck@7^l?;al^l1k^cbjo7Y1n[Yj>OWj>WZhNT7j^WXinOXjN[ijNWVnNWYi^WT
fNKii?WVlNCii_WYh^/1k>kck`7^j_?Y0N[^lnl1k^cjjm7Yf^H1inWcjP7YiN?T
0NGWj^Sji@7Th_?Q0N;Tj^Gjh`7Rh>[OdMgAf]7HhMKEdo[bl^/1k>cck@7/k?;[
l^T1j^_bk?3Z1^WXinOXjN[Qj@OZjNSWinSYj_WYn>KbioWYn>Kbio3Tn^GIioWU
nNOaiOWWnN[Rk07[j_?Y0N[XlnT1j>[cj@7Zj_[[dNWJiP7UiO?T0NGSlNCci@7T
hn[Rn]l1h>3ch@7Ph>[On]d1g]kZgm7MdM[Af>7FeM?jlm7]l^/1jNWbio7U1n[Y
j>OWj>WZhNT7j^WXinOXjN[ijO[V0NCTl^;ijO[V0NCTl^;bi07Rh_[PfN;ih?WR
lN3ih_WUhNOajo7YjN_AjLWVl^@1h^;bh>WTdN7Qgm7MdM[Af>7FeM?jkP88P@21
0840P@210840UP3bl@3`lNkal?;_0>kak?7Y1n[Yj>OWj>WZhNT7j^WXinOXjN[i
jNWVnNWYi^WTfNKii?WVlNCii_WXh^/0k?7^0>[cj@3ZlNh0k?[[dNWJiP3WlNT0
iN?T0NGWj^Sji@7Th_?Q0N;Tj^Gjh`7Rh>[OdMgAf]7HhMKEdo[bl^_Pk?;Y0>[a
jo3Z1^WXinOXjN[Qj@OZjNSWinSYj_WYnNKaioWYnNKaio7TnNGIioWUnNOaiOWW
nNW_k0g[k>_/jnc[k>_/jnc[jo7Z0>Scj@3Xl>[jjm7Yf^K`i@3SlN@?iNCUi>GT
iNCUi>GTiNCThn[Rn]l1h>3ch@7Ph>[On]d1g]kZgm7MdM[Af>7FeM<6l_?blo;c
l]7]lN/?jNOYinWWjNOYinWWjNOYio7U1n[Yj>OWj>WZj>TNinWWjNOYin[Wj>GW
i^WXjNOYinWWjNOVi>KTi^CVi?7R3nOWjNOYinWWi^CVi>KTi^C_hPgTh^CRi>;T
h^CRi>;Th_WPfN;ih?WRlN3ih_WTknL;jNOYinWWjNOYinWWoNT=jnW[jN_YjnW[
jN_Yjn_aj@g[jN_YjnW[jN_YjnW[jOO[dNW9iQoTh^CRi>;Th^CRi>;Th^CRh^3R
h>;Ph^3Rh>;Ph^3Rh^WTdN7Qgm7MdM[Af>7FeM<6l>k`k_3^l086P@210840P@21
0840UP3alOW^nO3ik_W/1o3al>o^k^g]nNoik_W`0>ZjjLWVnNCQi/7Tn>H5inOX
jN[Zj>_ak?7YlN[9jMWVlNORi07Uin[Xn^D1i>;ch@7Ri?;UnN?ji@7Th>[OdMgA
f]WHdMKMdo[blN_ij_7/nNX7k>_ZjNSXinOijOWZnN`0jO;Zh>TMj^WZjN[Yj^WZ
jN[Yj^WZjN[Yj^WZjN[VinKWi^OVk^L<i^OVinKWi^OVinKWi_3W3^GUi>GTiNCU
i^OVinKWi^SW`NGhi`GXj>WZjn_hk>7[ZNWIi_7U3NCUi>GTiNCUi>GTiNCUl>@1
hn?Zh_[O0N3Pln41h>3bgoWMn]l1h=kZgm7MdM[If=7FgM?jl_7]nN_akOW[1ng]
k>_Zj^WYn>/>jN_YjnW[jNg[kN_]jng[lNGQjAkWiNOUinGWiNOUinGWiNOUinGW
iNOUinGTh^CRi>;Tk^8<i>;Th^CRi>;Th^CRi?3R3^3Ph^3Rh>;Pi>;Th^CRi>SR
`N3hhPGShnCUi^KhiagYjN_YjnW[jN_YjnW[jN_YjNOYinWWjNOYinWWjNO_j@oW
iNOUinGWiNOUinGWiNOWbNW9iPgRh>;Ph^3Rh>;Ph^3Rh?gR2nCRi>;Th^CRi>;T
h^OTfN7igoWQjMoAgM7JfMSAe]gC1_;`l_3bl?81?H40P@210840P@2109H0lO7i
ko[a0O3^n^gjj`S/l?7`knk^kNgako[a0O3Z^^W9i_WThNK1i?OV1NOXjNWZj]W[
ZNW9i^;T0NGWj^Sji@7Th_?Q0N;Tl^Giho[U0NCPj]oAgM7JfMSAe]gCn_;ajoWY
n^/1k>cjkO[[2>[/jn[Yj>SWio7Yn^/1k>Wbj^3Yj^[9ioWUhNO1iOOW1NSYj^[[
joW/l>_bk?3Yl^[9jLWV0>CbiO;T0N?Sj^;jg`7Ph??Q0N3Pl]oigO[O0N3Nj]oA
gM7JfMSAe]gCn_;akOW[lNgij`O]kNc[j^[YjO7[n^d1jnObiN;Y0NOWj^G9h_WP
hN;1h?OR1N?TiNGVi_WWl^/1jNWbio;Y0NOWl^G9jL[V0NCRl^3Ii=WQnMoihNWO
dMgAf]WHdMKMdo[b0D210840P@210840P@2F0?7anNojl@7`k_[]n^/8k?3al>o^
k^g]lNojl07_j[[YbNKii>7V`NCiiPKUi^KWj>WYn>[QjjWYbNKRi07Uin[Xn^D1
i>;ch@7Ri?;UnN?ji@7Th>[OdMgAf]WHdMKMdo[blN_ijO[[0Nc/n^gjj`SZk>_Z
jNSXinOajO[Z0N_Yl^[PjN[ZbNOiiN7W`NGii`KVinOXjN[Zin_bk?3Yl^[9jLWV
0>CbiO;T0N?Sj^;jg`7Ph??Q0N3Pl]oigO[O0N3Nj]oAgM7JfMSAe]gCn_;akOW[
lNgij`O]kNc[j^[YjO7[n^`1j^ObiN;Y0NOWj^G9h_WPhN;1h?WR1^7Rh^?TiNGh
i_;[0NWYl^Obj@7Wio;UbNW:iP7Th_;PfNCIhOWOnN7Ygm7MdM[If=7FgM?jlP4i
P@210840P@210840UP3alOW_n_41l>kjkO[[2>c`lO3_k^k]kN[_0NkZ^^W9i_WT
hNK1i?WV1NCUiNKWj?OYhN^YjLWVh^@1iNOZj?[U0NCRln41h^CbiOWSn^D1i>3Z
gm7MdM[If=7FgM?jl_7[nNWjj`7/k?[]n^/8j^c[j^WXj>OWj^T1j^Wbj^3Yj^[9
ioWUhNO1iOWW1NGVi^OXjOOZl>_bk?3Yl^[9jLWV0>CbiO;T0N?Sj^;jg`7Ph??Q
0N3Pl]oigO[O0N3Nj]oAgM7JfMSAe]gCn_;akOW[lNgij`O]kNc[j^[YjN[[0NWW
l^GRj@7Win[UbN;ih>7R`N3ihPGPhN7RhnCgiO;[0NWYl^Obj@7Wio;UbNW:iP7T
h_;PfNCIhOWOnN7Ygm7MdM[If=7FgM?jlP4oP@210840P@210840UP3alOW_n_41
l>kjkO[[2>c`lO3_k^k]kO7_n^h1kNZjjLWVnNCQi/7TnNH5hnCTiNKWmnSQjjWY
bNKRi07Uin[Xn^D1i>;ch@7Ri?;UnN?ji@7Th>[OdMgAf]WHdMKMdo[blN_ijO[[
0Nc/n^gjj`SZk>_ZjNSXinOajO[X0NWYl^[PjN[ZbNOiiN7W`NGii`GTiNGVinSg
jO3[l^c`jO;ZbNW9iP3Tl^Gbi07Shn[Rn]l1h>3ch@7Ph?;OnMgjg`7Pg^[OdMgA
f]WHdMKMdo[blNgijo7]nN/7kNg/jn[ZjNWajo[Z0NSWl^GRj@7Win[UbN;ih>7R
`N3ihPGOh>3Qh^?gi?;[0NWYl^Obj@7Wio;UbNW:iP7Th_;PfNCIhOWOnN7Ygm7M
dM[If=7FgM?jlP4oP@210840P@210840UP3alOW_n_41l>kjkO[[2>c`lO3_k^k]
kO7_n^h1kNZjjLWVnNCQi/7TnNH5h^?Si>GVmnOQjjWYbNKRi07Uin[Xn^D1i>;c
h@7Ri?;UnN?ji@7Th>[OdMgAf]WHdMKMdo[blN_ijO[[0Nc/n^gjj`SZk>_ZjNSX
inOajO[X0NWYl^[PjN[ZbNOiiN7W`NGii`GSi>CUi^Ogj?3[l^c`jO;ZbNW9iP3T
l^Gbi07Shn[Rn]l1h>3ch@7Ph?;OnMgjg`7Pg^[OdMgAf]WHdMKMdo[blNgijo7]
nN/7kNg/jn[ZjNWajo[Z0NSWl^GRj@7Win[UbN;ih>7R`N3ihPGNgmoPhN;gho;[
0NWYl^Obj@7Wio;UbNW:iP7Th_;PfNCIhOWOnN7Ygm7MdM[If=7FgM?jlP4oP@21
0840P@210840UP3alOW_n_41l>kjkO[[2>c`lO3_k^k]kO7_n^d1k>ZjjLWVnNCQ
i/7TnNH5h^;Si>GUmnKQjjWYbNKRi07Uin[Xn^D1i>;ch@7Ri?;UnN?ji@7Th>[O
dMgAf]WHdMKMdo[blN_ijO[[0Nc/n^gjj`SZk>_ZjNSXinOajO[W0NSYl^[PjN[Z
bNOiiN7W`NGii`GShnCUi^Kgio3[l^c`jO;ZbNW9iP3Tl^Gbi07Shn[Rn]l1h>3c
h@7Ph?;OnMgjg`7Pg^[OdMgAf]WHdMKMdo[blNgijo7]nN/7kNg/jn[ZjNWajo[Y
0NOWl^GRj@7Win[UbN;ih>7R`N3ihPGNg]oPhN7gh_;[0NWYl^Obj@7Wio;UbNW:
iP7Th_;PfNCIhOWOnN7Ygm7MdM[If=7FgM?jlP4oP@210840P@210840UP3alOW_
n_41l>kjkO[[2>c`lO3_k^k]kO7_n^`1jnZjjLWVnNCQi/7TnNH5hN;RhnCUmnKQ
jjWYbNKRi07Uin[Xn^D1i>;ch@7Ri?;UnN?ji@7Th>[OdMgAf]WHdMKMdo[blN_i
jO[[0Nc/n^gjj`SZk>_ZjNSXinOajO[V0NOYl^[PjN[ZbNOiiN7W`NGii`GRhn?T
iNKgio3[l^c`jO;ZbNW9iP3Tl^Gbi07Shn[Rn]l1h>3ch@7Ph?;OnMgjg`7Pg^[O
dMgAf]WHdMKMdo[blNgijo7]nN/7kNg/jn[ZjNWajo[X0NKWl^GRj@7Win[UbN;i
h>7R`N3ihPGMg]kOh>7gh_;[0NWYl^Obj@7Wio;UbNW:iP7Th_;PfNCIhOWOnN7Y
gm7MdM[If=7FgM?jlP58P@210840P@210840UP3Rl@7`k??[0Nc`n_7ako[]0NcZ
f^VYiXWTnNKij@O/jn[Yj>KUiN7YnN_9jM7VnNCii^;T0NGWn^SZi@7Th_?Q0N;T
hnD1i>3jgoWQnMoig@OJfm_LgMkOgn7M`M[Af>WFgM?jl^;[0NcZln/1j^cjjo7Y
n^L1j>Wbj^WYn>JbihWUnNOij@S/jn[Yj>KUiNWbj_7Y0>_jk?WZdNWAi_WTnNH0
i?;Ul^@1hn?jh^[O0N3Pln41h>3Sg`7Pg_[OnN7igoWM1m[KfmcMg]oOhMg1f]7H
jMKMdo[bhNgajoW]lN_jj@7Wio;UjNWjiP7Ti;;RRN3ih_WY2>c[j^WXi^GSio;U
l^T1inWjioWUdNWAi_WTn^H1i>;bh>WT^N7igoWQnMoig@OJfm_LgMkOgn7M`M[A
f>WFgM?jlP5DP@210840P@210840UP3Rl@7`k??[0Nc`n_7il?W_n^d1k>[JjJWV
RNCii_WX1nc/jn[Yj>OWhNWijlWYdNKiioWVh^@1iNOjj>[U0NCRln41h^CSi@7T
h?[OnN7igoWM1m[KfmcMg]oOhMg1f]WHnMGYe]gCn_;Rj`7/j_?[0N[/n^_ij_WY
n^L1j>Wbj^WYn>JbihWUnNOij0S/k>_ZjNSWinWbj_7Y0>_jk?WZdNWAi_WWnNH0
i?;Ul^@1hn?jh^[O0N3Pln41h>3Sg`7Pg_[OnN7igoWM1m[KfmcMg]oOhMg1f]WH
nMGYe]gCn_;QkO7[nNgik?W[n^T1inObiNWYn^H1i>BbhXWPnN;ij0S/k>_ZjNSW
iNObiO;Y0NOYn^OiiM7YdNKiio[V0NCRl^3Yi;WQnMoihOWOnMd7f]_Kg=gNgmoQ
gL7JfMSieNWFgM?jlP5AP@210840P@210840UP3Rl@7`k??[0Nc_n_3ilOW_n^d1
k>[JjJWVRNCii_WX1Ng]k>_[j]oYnN_9jM7VnNWii^;T0NGWn^SZi@7Th_?Q0N;T
hnD1i>3jgoWPnMoig@OJfm_LgMkOgn7M`M[If?WCjMKMdo[bh^/1k>[cj`7Zjo[Z
nN_ijO[W0NSYl^[YjOSV/^N9iOWWnNP5kNg/jn_Zo^Wbj_7Y0>_jk?WZdNWAi_WY
nNH0i?;Ul^@1hn?jh^[O0N3Pln41h>3Sg`7Pg_[OnN3igoWM1m[KfmcMg]oOhMg1
f]WHnM?Ye]gCn_;QkO7[nNcikOW[n^T1inObiNWYn^H1i>BbhXWPnN;ij0S]kNc[
jn[YinObiO;Y0NOYn^OiiM7YdNKijO[V0NCRl^3Yi;WQnMoih?WOnMd7f]_Kg=gN
gmoQgL7JfMSidnWFgM?jlP4hP@210840P@210840UP3Rl@7`k??[0Nc^n^oil_W_
n^d1k>[JjJWVRNCii_WWoNcmjn7YnN_9jM7VnNSii^;T0NGWn^SZi@7Th_?Q0N;T
hnD1i>3ZgoWM1m[KfmcMg]oOhMg1f]WHnMCYe]gCn_;Rj`7/j_?[0N[Zn^Wik?WY
n^L1j>Wbj^WYn>JbihWUlNOmk?g[0>Wbj_7Y0>_jk?WZdNWAi_WXnNH0i?;Ul^@1
hn?jh^[O0N3Pln41h>3Sg`7Pg^[OnMd7f]_Kg=gNgmoQgL7JfMSie>WFgM?jl^7]
jN_ik_W[n^T1inObiNWYn^H1i>BbhXWPnN;iiog/o^/1jNObiO;Y0NOYn^OiiM7Y
dNKij?[V0NCRl^3Yi;WQjMoig@OJfm_LgMkOgn7M`M[If?WDjMKMdo[b0CZ10840
P@210840P@2F0>;a0O3/ln/1k>gjk_WanNojk@7/j][YZNJ9i?7VoN[mjn7YnN_9
jM7VnNGii^;T0NGWn^SZi@7Th_?Q0N;ThnD1i>3ZgoWM1m[KfmcMg]oOhMg1f]WH
nMOYe]gCn_;Rj`7/j_?[0N[Yn^SijoWYn^L1j>Wbj^WYn>JbihWUnNOii_gZoN/0
jO;ZlNT0jo[/nN[AjM7VnNGiiP3Tl^Gbi07Sho[Rj]l1h>3ch@7Ph>?O0N3Nj]oi
g@OJfm_LgMkOgn7M`M[If?WGjMKMdo[bhNgajoWZnNgijo[Y0NOWl^GYjO[V0NCT
/^:9h?WRnNKmj_k[0NWWl^Gbj@7WjO[WnNGAjM7VnNGjiP7Th_;PjNBihNWOnMd7
f]_Kg=gNgmoQgL7JfMSienWFgM?jlP58P@210840P@210840UP3Rl@7`k??[0Nc]
n^kako[]0NcZf^VYiXWTnNKii@OVinOXjNWZj^7YnN_9jM7VnN?ii^;T0NGWn^SZ
i@7Th_?Q0N;ThnD1i>3jgoWNnMoig@OJfm_LgMkOgn7M`M[Af>WFgM?jl^;[0NcZ
ln/1j^Wjj?7Yn^L1j>Wbj^WYn>JbihWUnNOii@SVinOXjNWZj^Wbj_7Y0>_jk?WZ
dNWAi_WSnNH0i?;Ul^@1hn?jh^[O0N3Pln41h>3Sg`7Pg_[OnMkigoWM1m[KfmcM
g]oOhMg1f]7HjMKMdo[bhNgajoWZlN_jj@7Wio;UjNWjiP7Ti;;RRN3ih_WU2>KW
inSYjN[Xio;Ul^T1inWjioWUdNWAi_WSn^H1i>;bh>WT^N7igoWNnMoig@OJfm_L
gMkOgn7M`M[Af>WFgM?jlP52P@210840P@210840UP3Rl@7`k??[0Nc/n^gik?W_
n^d1k>[JjJWVRNCii_WT1n?Si>GVinSXhNWijlWY`NKRi07Uio[Xj^D1i>;ch@7R
i>?U0NCPn]oigOWOnMd7f]_Kg=gNgmoQgL7JfMSQe]gCn_;Rj`7/j_?[0N[Xn^Oi
i_WYn^L1j>Wbj^WYn>JbihWUnNOii0SShnCUi^OXj>Wbj_7Y0>_jk?WZdNW1iP3T
l^Gbi07Sho[Rj]l1h>3ch@7Ph>?O0N3Nn]oigOWOnMd7f]_Kg=gNgmoQgL7JfMSQ
e]gCn_;QkO7[nNWij?W[n^T1inObiNWYn^H1i>BbhXWPnN;ii0SShnCUi^OXi^Ob
iO;Y0NOYn^OiiM7Y`^H1i>;bh>WT^N7igoWMnMoig@OJfm_LgMkOgn7M`M[If>7F
gM?jlP7QP@210840P@210840UP3Ql03/ln/0k?W[nNWik_W/0>[JjMWVlNOQi^7T
lNGai?7UfNCii_WT1n3Qh^?TiNKWhNWijlWYdNKij?WVlNCaiOWWjN@0h_?Q0>;a
i?;U0NCPn]oigOWOnMd7f]_Kg=gNgmoQgL7JfMSidnWFgM?jl^7/0>[cj`3ZnNOi
iOWZnNP=jN[Yj^WZjN[Yj^WZjN[WjOWVknL=i^OVinKWi^OVinKWi^Oai^7WhNGa
i?7UlNCIiOWWnN@8h>7RhnCUi^OYl^[aj@3[n^cij]7YdNKij?WV3nCUi>GTiNCU
i>GTiNCUi>CYhnSPln7`h?;O0N3Nn]oigOWOnMd7f]_Kg=gNgmoQgL7JfMSidnWF
gM?jl^7]lN_ij?WVnN_ij@gWiNOUinGWiNOUinGWiOgW7NWWjNOYinWWjNOYinWW
jNOYinWWjNOVi>KTi^CVi>oR3>CRi>;Th^CRi>;Th^C@hXWPnN;ii0SPhN;Si>GV
iNObiO;Y0NOYn^OiiM7YdNKij?WV3n;Ph^3Rh>;Ph^3Rh>;Ph^;`i0cRi>;Th^CR
hMoQgn7Oc^4>gn7OhMoQgn7OhMoQgn7QnMoigOWOnMd7f]_Kg=gNgmoQgL7JfMSi
dnWFgM?jlP9lP@210840P@210840UP3ik?W^nNciko7YnN[ik?WZnNOiiPOTiNOX
j>OUi?7Y1nCUinSXinGTnNKijN[V0>OijOW/0>Obi_WTnNKRi03UlNL0h_WQ1N;R
hnCUi_3W1nGShn;Qh=oOjN7ii^WTn>H5inOXjN[Zn>_ijOWVnNCijOWVjNWiiPOT
iNOXj>OUi<WVl^@0iO7W1mkOh>;SiNKVjN;ahO7R0>CjiO[S0N;Pl]oif]7MdM[9
f>7FgM?jl_WZnNcij_W]lNWij?WZnNSiiOWV9nCUinSXinGTjN[Yj^WZjN[Yj^WZ
jN[Yj^CVinWXj>GUi^OVinKWi^Oij_WWlNKiiOWX0>KbioWUnNORi@3TlN<0hOWR
1^?Si>GVinKahokT1>?RhN3PjN;iioWUlN@0i_WW1^SXjN[[jncijoWY0>KjioWU
nNWii^WYnNH7i>GWj>SWiNC9i_;Tl><7gMkOhN;TiNGihO7PlN7_h0kOh=oPgn3M
g]gNgMkMg]kbgoWJdMgAf/WHhMKMdo[bnN_ikOW[nNkYjOW[nNWhiRkTi^CVi>KT
i>?Wi^SUiN;WiNOUinGWiNOUinGWiNOUh^7Ui>KShn3Th^CRi>;Th_WUnN8?i>CV
i>KTi^CVi>KTi^CVi?WRnNGah_WPnN;Ah?SM1]kNgn3Qh^;`h0KOgmkMg=_KjMgi
h_WPl^@1h^CihPKShnCUi^KWnN_jj@7Wi?[RnN3ijOWVjNWiiPOTiNOXj>OUi<WV
3NCRi>;Th^CRi>;Th^CRkn@?fm[MgN3Phn7OgMoMgmgOgm7Q3moMgmgOgMoMgM_M
fmgKgMgagoWJdMgAf/WHhMKMdo[b0Q:10840P@210840P@2F0?W[nNgijoWXjNWi
joWYlNH7i>GWj>SWiNCaj0OTiNOXj>OUi?WVnNSZiP7WjO[Zn^`1jnObi_WTnNKR
i07Uio?X0NORnN47h^;Si>GVinOcj0SWiN?Sh^7PgmoYhOWVjNCgiPGWj>WYj^[i
joWYnNKiioWYnNKYjOWV1nCUinSXinGTbNKbi07Uio?X0NOSo^;nh@3Pb^41h^Cj
iO[S0N;Pl]oifm7MdM[9f>7FgM?jl_W[nNgijoWXjNWijoWYlNH8i>GWj>SWiNCX
l^T7iNKXjNWXi^GiioWYnNOai_WUnNL0i_;WnNGiin;U0>Cah`3QnN86hn?TiNKW
i_7So^@4hn;Qh>3Yh_WWnNGai03Vn>L3j>WZj_O[nNT0i_[WnNSijOWVjNWiiPOT
iNOXj>OUi<WVl^@1hn?chP7Sh_kSo^80hOWRdN7ih?SNl]oifm7MdM[9f>7FgM?j
l_W[nNgijoWXjNWijoWYlNH8i>GWj>SWiN;Vl^@7h>7Si>CShN3ih_WTnN;biP7T
i?[RnNCah_WPnN;Ah?SM1]kNgn3Qh^;`h0KOgmkMg=_KjMgih_WPl^@1h^ChhPGS
i>GUi^Kijo[Y0NOTn^;ihoWYnNKYjOWV1nCUinSXinGTbNKRi07Rh?kNo]d0g?WM
d^41gmojgOWKlMoifm7MdM[9f>7FgM?jlP8GP@210840P@210840UP3ijoW/nN_i
inWYnN[ijO7V1nCUinSXinGTlNP7i>GWj>SWiNCii_WXj^H1inWjj_[/0N_Wl^Ki
i?WVh^@1iNOcj07Wh_WQ1n;RhnCUi^OWlnP8inGShn;Qh=oOjN7iiNWTn>D5i^KW
j>WYn>[ijOWVlNWii^WYnNH7i>GWj>SWiNC9i_;T0NGWlnP8inOUi>;PgmgMb^41
h^CjiO[S0N;Pl]oifm7MdM[9f>7FgM?jl_W[nNcijoWWjNWij_WYlNH8i>GWj>SW
iNCXl^T7iNKXjNWXi^GiioWYnNOai_WUnNL0i_;WnNGiin;U0>Cah`3QnN86hn?T
iNKWi_7So^@4hn;Qh>3Yh_WVnNGai03UnNH6inOXjN[ZjoWZnNT0i_[WnN[ijOWV
jNWiiPOTiNOXj>OUi<WVl^@1hn?chPSSi^KUhn7Pg]kih]7QnN3hg_;OnM_AgM7J
bMSQe]gCn_;ijoW/nN_iinWYnN[ijO7V2>CUinSXinGRi_;T1n3QhnCThn7PnN;i
i?WRl^H1i>Cjh_WTlN;ih?WRdN3hg@KNg]oPhN;Rl>06gmoNgMcKfnWMnN7ih?;T
0N;SnN46h^;Si>GUi_WZn^T1inCjh_WUnNWii^WYnNH7i>GWj>SWiNC9i^;T2>;T
hN3Ng=_IfOWMd^41gmojgOWKlMoifm7MdM[9f>7FgM?jlP7/P@210840P@210840
UP3YjoW/fNWaiPOTiNOXj>OUi?7W1nCUinSXinGTnNKiin[V0NOYn^[jj`7Zio;V
nNCii^;T0NGWlnP1in;ih@ORh^?TiNKWio?X2>OUhn?RhN3OgnWQf>@4iNGVinS_
jOWVnNSijOWVjNWiiPOTiNOXj>OUi<WVl^@1iNOcj0SWiNCSh^7Pgmo:h@7Ri?[U
n^<1h^3bgoWLdMgAf/WHhMKMdo[bjN_ik=WYlNH8i>GWj>SWiNCWl^P7iNKXjNWX
i^GiioWXnNOai_WUn>KbioWUnNORi@3TlN<0hOWR1^?Si>GVinKahokT1>?RhN3P
jN;aiO3TnND6i^KWj>WZj_7Y0>Kjio7YnNKYjOWV1nCUinSXinGTbNKbi07Sho?R
2>?TiNCSh^7Ph?WRdN7ih?SNl]oig=7MdM[9f>7FgM?jl^W[nNcIjO7V2>CUinSX
inGRiO;S1n3QhnCThn7PnN;ihoWRl^H1i>Cjh_WSlN;ih?WRdN3hg@KNg]oPhN;R
l>06gmoNgMcKfnWMlN3bi07Rh_WP1^7Qh^?TiNGbj@7Wi?[RnNCijOWVjNWiiPOT
iNOXj>OUi<WVh^@8h^;PgmkMg=_KnMgBh@7Ogo[MnM_agoWLdMgAf/WHhMKMdo[b
0OR10840P@210840P@2F0?W[nN[ajnWYnNSijO7V1nCUinSXinGTlNH7i>GWj>SW
iNCJiP7WjO?Z0NWWl^Kii?WVh^@1iNOcj07Wh_WQ1n;RhnCUi^OWlnP8inGShn;Q
h=oOjN7ihnWTn><4i>CUi^Ogj?WYnNKiiOWYnNKYjOWV1nCUinSXinGTbNKbi07U
io?X2>OPgn3Qh^?Ti<[Q0N;Tn^Gjh`7Rh?;ObMgAf/WHhMKMdo[bnN_ij_7[jNWi
j?WYlNH8i>GWj>SWiNCVl^L7iNKXjNWXi^GYio7VlND0i_;WnNGiin;U0>Cah`3Q
nN86hn?TiNKWi_7So^@4hn;Qh>3Yh_WTnNGai03SnN@6iNGVinSYjOWXnNT0i_[W
nNKijOWVjNWiiPOTiNOXj>OUi<WVl^@1hn?chPSSgn3Qh^?TiNGih]7QnN3hg_;O
bMgAf/WHhMKMdo[bnN_ij_7[jNWij?WYlNH8i>GWj>SWiN;Tl^87h>7Si>CShN3Y
h_;V0NCTh^;ih?WRdN3hg@KNg]oPhN;Rl>06gmoNgMcKfnWMnMoih?;T0N;QnMl6
h>3Qh^?Ti?WXn^T1inCjh_WQnNWii^WYnNH7i>GWj>SWiNC9i^;T2>;MfmcMg]oP
h?WMd^41gmojgOWKlMo9gM7JbMSQe]gCn_826840P@210840P@2109H0nN_ij_W[
nNGYjOWWnNWaiPOTiNOXj>OUi?7U1nCUinSXinGTnNKiiN[V0NOYn^[jj@7Xio;V
nNCii^;T0NGWlnP1in;ih@ORh^?TiNKWio?X2>OUhn?RhN3OgnWQnN;Yi?SR1>?S
i>GVmnOijOWVnN?ijOWVjNWiiPOTiNOXj>OUi<WVl^@1iNOcj0SWg]gOh>;TiNK:
h@7Ri?[Un^<1h^3bgoWNdMgAf/WHhMKMdo[bnN_ij_W[nNGYjOWWnNWaiPSTiNOX
j>OUi>GbiPOUi^SYjNSViOWWnNKiio7VnNGii03Vl^OiiOWWh^D0i?7S0>7ihPKS
hnCUi^OVlN?ni0CSh^7Ph>WRnN?iiO7T0>;ih`KTi>GVinSXnNOij@3Vn^Oii?WY
nNKYjOWV1nCUinSXinGTbNKbi07Sho?R2>?Mg^3QhnGVioWRdN7ih?SNl]oig]7M
dM[9f>7FgM?jl_W[nN[ijoWUjNWiioWYlNH8i>GWj>SWiN;Sl^47h>7Si>CShN3i
h_WQnN;biP7Ti?[RnN7ah_WPnN;Ah?SM1]kNgn3Qh^;`h0KOgmkMg=_KjMgig_WP
l^@1h^3igPKOgn3Qh^?SnNOjj@7Wi?[RnMoijOWVjNWiiPOTiNOXj>OUi<WVh^@8
h]_IfmcNh>7RnMgBh@7Ogo[MnM_agoWNdMgAf/WHhMKMdo[b0O^10840P@210840
P@2F0?W[nNWijoWTjNWii_WYlNH6i>GWj>SWiNoT1^GWj>SWiNCii_WTj^H1inWj
j_[X0NOWl^Kii?WVh^@1iNOcj07Wh_WQ1n;RhnCUi^OWlnP8inGShn;Qh=oOjN7i
h^WTmn83hnCUiOOVnNWai_WYnNKYjOWV1nCUinSXinGTbNKbi07Uio?X0>OmhOgR
b^41h^CjiO[S0N;Pj]oAgM7JbMSQe]gCn_;ijoWYnN_ii>WYnNKijO7V2>CUinSX
inGTi?7U1^KXjNWXi^GiioWUnNOai_WUnN<0i_;WnNGiin;U0>Cah`3QnN86hn?T
iNKWi_7So^@4hn;Qh>3Yh_WSnNGai03Rn><5i>GVi^OWnNKij@3Vl^OijOWVjNWi
iPOTiNOXj>OUi<WVl^@1hn?chP7Sh?kRoN?ih]7QnN3hg^[OdMgAf/WHhMKMdo[b
nN_ijOW[nNCYjOWVnNWaiPSTiNOXj>OUh^;ah0KQhnCThn7PnN;ih?WRl^H1i>Cj
h_WPlN;ih?WRdN3hg@KNg]oPhN;Rl>06gmoNgMcKfnWMnMkih?;T0N;Pn=h5gn3Q
hN;RnNKjj@7Wi?;RnNWii^WYnNH7i>GWj>SWiNC9i^;T0N;No]gmg_WMd^41gmoj
gOWKjMoAgM7JbMSQe]gCn_820840P@210840P@2109H0nN_ij?W[hNWii_WYlNH6
i>GWj>SWiNoT1^GWj>SWiNCii_WTj^H1inWjj_[X0NOWl^Kii?WVh^@1iNOcj07W
h_WQ1n;RhnCUi^OWlnP8inGShn;Qh=oOhN7Yi?SQ1>;RhnCUmnKijOWVnNSijOWV
jNWiiPOTiNOXj>OUi<WVl^@1iNOcj0SWi^GTh^7Og]g:h@7Ri?[Un^<1h^3Zgm7M
dM[9f>7FgM?jl_W[nNSijn7YnNKijO7V2>CUinSXinGTi?7U1^KXjNWXi^GiioWU
nNOai_WUnN<0i_;WnNGiin;U0>Cah`3QnN86hn?TiNKWi_7So^@4hn;Qh>3Qh_WU
lN@0hOWR1^?Si>GVinOii_WY0>Kjio7YnNKYjOWV1nCUinSXinGTbNKbi07Sho?R
2>?Ui^GSh^3Og_WRdN7ih?SNj]oAgM7JbMSQe]gCn_;ijoWXnN_QjOWVnNWaiPST
iNOXj>OUh^;ah0KQhnCThn7PnN;ih?WRl^H1i>Cjh_WPlN;ih?WRdN3hg@KNg]oP
hN;Rl>06gmoNgMcKfn7MnN3bi07RgoWM1]kNgn3Qh^;ii_[Y0NOTn^;ii?WYnNKY
jOWV1nCUinSXinGTbNKRi0SRhn7Pg]gKf]WigM;Q0MoOn]gifnWOdMgAf/WHhMKM
do[b0Bj10840P@210840P@2F0<WY/NKii?;V0NOYlnX1jNOji/[T2>GUinWZj^WW
i_[X0NORln41h^Cci@7Th[[QnNCiiPOTi>GVinOXj97Vh^@1iNOcj07WiO[Tb^41
h^;ch`7Rh?[ObMg9f]7HfMKQdogEn_;9jMSVf^OiiO7VlND0i_[Wb^D8i>7Ri>GU
i>;QnN<0hO?R0>7ah03Qd^;`hO[RnNGiiPSTi>GVinOXj>Kbij7Vh^@1hn?chP7S
i?[UnN;AhO3Nn]o9gLWJdMSIe^7CoMGjl/WYf^H1i>CJh_WPl^H1i>CZh/WP1mkO
hN;RhMoNnN2agO;Q0MoOn]gih?WV2>CTiNKWinSVi?;RXNKBi07Rh_[PnMgBh@7O
gO;KnMo9gLWJdMSIe^7CoMGjlP4XP@210840P@210840UP39jK7VnNCbiP7WjO?Z
0NWWn^K:i0SUiNOYj^[YinKjj07Wh_?Q0N;TlnD1i>:jhOWSnNH7i>CUiNKWj>RA
i^;T0NGWlnP1inGji<[Q0N;Rln<1h^3jglWMbM[Af=WFgM?jl/WYf>KJioWUlNKa
i@3Vn^O:i@SThN;TiNGTh^7ih`3Qln80hO7P0>7Bh_3Qn^;ii?WV2>CTiNGVinSX
i_;WXNKRi07Sho?R0N?Tn^Gih]7Ql=kjglWMbM[Af=WFgM?jl/WYf^H1i>CJh_WP
l^H1i>CZh/WP1mkOhN;RhMoNnN2agO;Q0MoOn]gigoWV2>CTiNGVinSVi?;RXNKB
i07Rh_[PnMgBh@7OgO;KnMo9gLWJdMSIe]gCn_81;X40P@210840P@2109H0bNVa
i_WTl^H1inWcjP7Yio[Vb^@8iNGWjN[ZjNOVn^P1in;ch@7Ri??U0NCR^^7ihoWU
1n?Si>GVi^OWTNKRi07Uio?X0NOUn^C:h@7Rh_?S0N;Pn]o9gLWJdMSIe^7CoM3j
l/WYf>KJioWUlNKai@3Vn^O:i@SThN;TiNGTh^7ih`3Qln80hO7P0>7Bh_3Qn^;i
i?WU2>?Si>GVi^OWi_;WXNKRi07Sho?R0N?Tn^Gih]7Ql=kjglWMbM[Af=WFhM?m
d?[bbNWJiP7Ti=[RnN3biP7Ti>[RbN07g]oQh^;Qgmkih;7Ml^41gmojgOWOnND8
hn?TiNKVinGTl^:Qi];T0N;Rn^3igM;Q0MoMl]_iglWMbM[Af=WFhM?md?[b0B^1
0840P@210840P@2F0<WY/NKii?;V0NOYlnX1jNOji/[T2>GUinWZj^WWi_[X0NOR
ln41h^Cci@7Th[[QnN;ii0GRh^?TiNF?i^;T0NGWlnP1inGji<[Q0N;Rln<1h^3j
glWMbM[Af=WFhM?md_[bbNWHi][WnNGai_7U0>Kjil[U2>CQh^CUiNCRhOWS0>7c
hP3QlN00hM;Rl>7jh_WSnN@5h^;Si>GUo^Kbij7Vh^@1hn?chP7Si?[UnN;AhO3N
n]o9gLWJdMSIe^7CoM;jl/WYf^H1i>CJh_WPl^H1i>CZh/WP1mkOhN;RhMoNnN2a
gO;Q0MoOn]gig_WT2>;RhnCUiNKTi?;RXNKBi07Rh_[PnMgBh@7OgO;KnMo9gLWJ
dMSIe^7CoM;jlP4WP@210840P@210840UP39jK7VnNCbiP7WjO?Z0NWWn^K:i0SU
iNOYj^[YinKjj07Wh_?Q0N;TlnD1i>:bhOWS1^7Qh^?TiNF@i^;T0NGWlnP1inGj
i<[Q0N;Rln<1h^3jglWMbM[Af=WFhM?meO[bbNWHi][WnNGai_7U0>Kjil[U2>CQ
h^CUiNCRhOWS0>7chP3QlN00hM;Rl>7bh_WS2>7Qh^?TiNGVi_;WXNKRi07Sho?R
0N?Tn^Gih]7Ql=kjglWMbM[Af=WFhM?meO[bbNWJiP7Ti=[RnN3biP7Ti>[RbN07
g]oQh^;Qgmkih;7Ml^41gmobgOWS2>7Qh^?TiNGTi?;RXNKBi07Rh_[PnMgBh@7O
gO;KnMo9gLWJdMSIe^7CoMGjlP4^P@210840P@210840UP39jK7VnNCbiP7WjO?Z
0NWWn^K:i0SUiNOYj^[YinKjj07Wh_?Q0N;TlnD1i>:jhOWPnN87h>3Qh^?Ti>FA
i^;T0NGWlnP1inGji<[Q0N;Rln<1h^3jglWMbM[Af=WFhM?me_[bbNWHi][WnNGa
i_7U0>Kjil[U2>CQh^CUiNCRhOWS0>7chP3QlN00hM;Rl>7jh_WQnN88h>3Qh^?T
i>GVl^NQi^;T0N?Sln81hnCjiOWRdN7`g_[ObMg9f]7HfMKQdogFn_;9jM[V0NCT
f^;ih?;V0NCTj^;9h0ONgn7Rh^7Og_WP/Mgbh@7Ogo[MnMcihPSPh>7RhnCThnCb
hZ7Vd^@1h^;jh?WMd^41gmgbfoWObMg9f]7HfMKQdogFn_81;X40P@210840P@21
09H0bNVai_WTl^H1inWcjP7Yio[Vb^@8iNGWjN[ZjNOVn^P1in;ch@7Ri??U0NCR
^^7igoWR1moPh>7RhnCTTNKRi07Uio?X0NOUn^C:h@7Rh_?S0N;Pn]o9gLWJdMSI
e^7CoMCjl/WYf>KJioWUlNKai@3Vn^O:i@SThN;TiNGTh^7ih`3Qln80hO7P0>7B
h_3Qn^;ih?WR2=oPh>7RhnCTi_;WXNKRi07Sho?R0N?Tn^Gih]7Ql=kjglWMbM[A
f=WFhM?me?[bbNWJiP7Ti=[RnN3biP7Ti>[RbN07g]oQh^;Qgmkih;7Ml^41gmoj
gOWKnN88gn3PhN;Si>;Tl^:Qi];T0N;Rn^3igM;Q0MoMl]_iglWMbM[Af=WFhM?m
e?[b0LB10840P@210840P@2F0<WY/NKii?;V0>Oaj@3Wn^K:i0SUiNKXjNWXi^Gi
i`3Rln40h_7T0>;bhO7RfN7igoWQ1moOh>7Rhn?TTNKRi07Uio?X0NOUn^CYhO7R
l^7`hP3Pn]o9gLWJjMSafOWHfMKQdogAn_;9jMWVfNOiiO7VlND0i_[Wb^D8i>7R
i>GUi>;QnN<0hO?R0>7ah03Ql^;ahO7RlN7ih_WPnN47gmoPhN;ShnCaij7Vh^@1
hn?chPkSi>GTiNCUi>GQh^7RhN;_hO7Pl^40h?3Nn]o9gLWJjMSaeoWHfMKQdogA
n_;PjCkWjNOYinWWjNOYinWWjNOYinWWjNOYinKTi^CVi>KTi^CVi>KTi^CVi>KT
i^CVi>KTi^CVi>KTi^CVi>KTi^CIh_WP3nCTi^CVi>KTi^CVi>KTi^CYh/WP1mkO
hN;RhMoNnN2ag@oOgn7OhMoQgn7OhMoQgn7OnMgif`kOgn7OhMoQgmoMh=oRhN?`
h[3V3^CVi>KTi^CVi>KTi^CVi]7T3n;Ph^3Rh>;PgmgOgMoMgmoAh@oMfmgKgM_M
fmgKgM_MfmgMnMo9gLWJdMSIe^7CoM7jlP:`P@210840P@210840UP3IjLWVnNCi
i_7TlNKii?WVlNOai?WVhNCihO7RlN7ah_WOn^40h_7T0>3bgoWQnMoQh@oRh^?S
i>GVi^CTiNKWinSX`NKii?WVlNCii^[T0NGWlnP1in;Sh@3RnNCihP3Pn]l7hN7P
gmoNgMgah?WQnMoQg@OOgmkMg=_Kf_WMbM[Zf03IlM/0fO[HfMKQdogAn_;PjCkZ
jN[Yj^WZi^OVinKWi^OVinKWi^OVinKWi^OVinKWi^OVinKWi^OVinKWi^OVinKW
i^OVinKWi^OVinKWi^OiiOWWlNGai`oUiNCUi>GTiNKWi^OVinKWlNKaiOWWhNGi
h_7QlN;ahOWPn^80hO7P0=obh0oRh^7RhN;Qh]oPgn3Oh=oPkn8MhN;Qh^7RhN;Q
h^7RhN;ShnCTiNKWinGUi^OXj>WY`NKii?WV3nCUi>GTiNCUi>GTiNCUi>Cii^[T
0N?Sln81hn3ShOSPn=kjgaOQhN3OgmkMgMkOg]oNgmkOg]oNgmkOg]kihOWOhMd7
gmoNgMcKfm[igLWJj]S_eo[HfMKQdogAn_;QjCoWiNOUinGWiNCRi>;Th^CRi>;T
h^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRi>;Th^CRnN3i
h_7PlN8>h>3Rh>;Ph^3Th^CRi>;Tl>;ah?WRhN39gOWKjMgaf`oMgMoMgmgOgMgK
gM_MfmgKkmdMgmgOgMoMgmgOgMoMgmgNg]oOh>7Rh^3PhN;ShnCT`NKii?WV3n;P
h^3Rh>;Ph^3Rh>;Ph^;ii]WT3N7OhMoQgn7OhMoQgn7Oin7agaOQhN3OgmkMgMoM
gmgOgMoMgmgOgMoMgmoihOWOhMd7gmoNgMcKfm[igLWJdMSIe^7CoM7jlP6TP@21
0840P@210840UP3IjLWVnNCii_7TlNKii>WVlNCii^7TbN7igo[Q0N;TlnD1i>3b
goWQnMoPh@kRh^?TiNGVi>CUiNKWj>S1i_WTnNKai?WVj^@1iNOcj07Wh^?Q0N;T
n^Gjh`7Rh?[O1n7Qh=oOg]gMlMoihOWOhMd7gmoNgMcKfm[igLWJj]P1fM_cg07K
fO[HfMKQdogAn_;PjO[ZbNOiiOWWlNGaioWUjNOaiOWWhNG9h_WPn^80hO7P0=ob
h?WRnN3PhPkShnCUi^KWiNGVi^OXjNW1i_WTnNH0i?;UnNKZi07Sho?R0N?Phn41
h>3jgo[M0MkNn]l7hN7PgmoNgMgagoWQnMoQg@OOgmkMg=_Kf_WMbM[Zf07Geo?F
0MOGn]SIe^7CoM7jl^;Y0NOWn^G9h_WPnN;ah?7RnN3Yh_7PnN;Qh<WMnM_YgO7K
nMgifn3M3]kNgn3QhN;Ph>7Qh^?Ti<7VnNCjiP7Th_;PnNKIi=WQlMl7hN7PgmoN
gMgagoWQnMoQg@OOgmkMg=_Kf_WMbM[Af=WFhM?mdO[b0K>10840P@210840P@2F
0=WYbNKii?WVlNCai_WTjNKai?WVhNC9hOWPn^41h^Cci@7Th?;OnN3ign7Q3n3Q
hN;Si>GUhn?TiNKVinOAi_WUnNKii?WVlNCii^[T0NGWlnP1in;Sh@7Ri?[Un^<1
h^3jg`OQhN3OgmkMgO7OnN3ign7M1moOg]gLfm_JnMg9f^[H0MWKlm`1fmWjf=WF
hM?mdO[bh>Wjj/WWnNGiio7UlNOiiNWWlNGiin7UbN;ihO[R0>7ah03Ol^3ihOWP
hN8?hN;RhnCUi^KTi>GVinOXj=7VnNGii_WTnNH0i?;UnNKZi07Sho?R0N?Phn41
h>3jgo[M0MkNn]l7hN7PgmoNgMgagoWPnMoQg@OOgmkMg=_Kf_WMbM[Zf07Geo?F
0MOGn]SIe^7CoM7jl^;Y0NOWn^G9h_WPnN;ah?7RnN3Yh_7PnN;Qh<WMnMcYgO7K
nMcifn7M3mcMgMkOh>7QgmoPhN;Rhn?Ai_WUnNKii?[V0NCRl^3ii]WTfN7ag`OQ
hN3OgmkMgO7OnN3ign7M1moOg]gLfm_JnMg9f]7HfMKQdogAn_81SH40P@210840
P@2109H0fNW9i_WTnNKai?7VnNCYi_7TnNKQi;[Q0N;TlnD1i>3Rgn7Q3N3PhN7R
hnCTh^;Si>GUcnKii?WVnNCii_7TnNKZi07Uio?X0NORhn41h^CjiO[S0N;Pn]l7
hN7PgmoNgMgQgn7M1moOg]gLfm_JnMg9f^[H0MWKlm`1fmWjf=WFhM?mdO[bh>Wj
j/WWnNGiio7UlNOiiNWWlNGiin7U^^80hO7P0=oRh>7R3n7Qh^;Si>GUhn?TiNKV
inOAi_WTnNKii?WV0>CbiOWVj^@1hn?chP7Sh>?Q0N3Pn]ojg@7Ng_[O1n7Qh=oO
g]gMhMoQg@OOgmkMg=_Kf_WMbM[Zf07Geo?F0MOGn]SIe^7CoM7jl^;Y0NOWn^G9
h_WPnN;ah?7RnN3Yh_7PnN;Qh:WMhM_Qg@oLg=gMg]oPh=kNgn3QhN;RdNKii?WV
nNCjiP7Th_;PnNKIi=WQlMl7hN7PgmoNgMgQgn7M1moOg]gLfm_JnMg9f]7HfMKQ
dogAn_81VX40P@210840P@2109H0fNW9i_WTnNKai?7VnNCYi_7TnNKQi<WQnN;j
h@7Ri??U0NCPh]oQh@kOgn3PhN;Shn7Qh^?TiNG@i_WSnNKii?WVlNCii^[T0NGW
lnP1in;Sh@7Ri?[Un^<1h^3jg`OQhN3OgmkMgN7OhMd7gmoNgMcKfm[igLWJj]P1
fM_cg07KfO[HfMKQdogAn_;PjO[ZbNOiiOWWlNGaioWUjNOaiOWWhNG9h_WSn^80
hO7P0=oRh>7R3n3PhN7RhnCTh^;Si>GVi^OAi_WSnNKii?WV0>CbiOWVj^@1hn?c
hP7Sh>?Q0N3Pn]ojg@7Ng_[O1n7Qh=oOg]gMhMoQg@OOgmkMg=_Kf_WMbM[Zf07G
eo?F0MOGn]SIe^7CoM7jl^;Y0NOWn^G9h_WPnN;ah?7RnN3Yh_7PnN;Qh<WMnMkY
gN7KhMd?fm_Lg=gNgmoMgMkOh>7Qh]7VnN?ii_WTn^H1i>;bh?WVfNCIhO7O1n7Q
h=oOg]gMhMoQg@OOgmkMg=_Kf_WMbM[Af=WFhM?mdO[b0K:10840P@210840P@2F
0=WYbNKii?WVlNCai_WTjNKai?WVhNC9hOWSn^41h^Cci@7Th?;OnMkign7Q3mkN
gn3PhN;Rh>3Qh^?Ti>GAi_WRnNKii?WVlNCii^[T0NGWlnP1in;Sh@7Ri?[Un^<1
h^3jg`OQhN3OgmkMgO7OnMkign7M1moOg]gLfm_JnMg9f^[H0MWKlm`1fmWjf=WF
hM?mdO[bh>Wjj/WWnNGiio7UlNOiiNWWlNGiin7UbN;ii?[R0>7ah03Ol^3igoWP
hN8>gmoPhN7Rhn?QhN;Si>GUd>Kih_WVnNCiiP3Tl^Gii^[T0N?Sln81hn3Sh@7P
h?[On]d1g]kjg`OQhN3OgmkMgO7OnMkign7M1moOg]gLfm_JnMg9f^[H0MOGlmH1
emOjf=WFhM?mdO[bh^T1inOjiLWRnN3ih_7PlN;ih>WRlN3ih^7PbMgignWMlM_i
f_WKhMd?f][Kg=cMg]kLg=gNgn3PhM7VnN;ii_WTn^H1i>;bh?WVfNCIhO7O1n7Q
h=oOg]gMlMoig_WOhMd7gmoNgMcKfm[igLWJdMSIe^7CoM7jlP6cP@210840P@21
0840UP3IjLWVnNCii_7TlNKii>WVlNCii^7TbN7iho[Q0N;TlnD1i>3bgoWMnMoQ
h@oMgMkOh>7Qh]oPh>7RhnCTdNKih_WVnNCii_7TnNKZi07Uio?X0NORhn41h^Cj
iO[S0N;Pn]l7hN7PgmoNgMgagoWMnMoQg@OOgmkMg=_Kf_WMbM[Zf07Ifo?L0M_I
n]SIe^7CoM7jl^3Yn^[9ioWUnNOaiO7WnNGYio7UnNOQiLWRnNCjhP3QlN00go;P
nMkih>7R3mkNgn3Qh^;Sh>7Qh^?TiNGAi_WRnNKii?WV0>CbiOWVj^@1hn?chP7S
h>?Q0N3Pn]ojg@7Ng_[O1n7Qh=oOg]gMlMoigOWOhMd7gmoNgMcKfm[igLWJj]P1
emOceP7Geo[HfMKQdogAn_;Rj@7Wio[UbN;ih?WRlN3ah_WPjN;ah?WRhN39gOWO
jMgafoWInM_Qg@oIfM[Kg=gMg]_Lg=gNgn3PdNKih_WVnNCjiP7Th_;PnNKIi=WQ
lMl7hN7PgmoNgMgagoWMnMoQg@OOgmkMg=_Kf_WMbM[Af=WFhM?mdO[b0K>10840
P@210840P@2F0=WYbNKii?WVlNCai_WTjNKai?WVhNC9hOWTn^41h^Cci@7Th?;O
nMgign7Q3mgMg]kOh>7QgmoPhN;ShnCAi_WQnNKii?WVlNCii^[T0NGWlnP1in;S
h@7Ri?[Un^<1h^3jg`OQhN3OgmkMgO7OnMgign7M1moOg]gLfm_JnMg9f^[H0MWK
lm`1fmWjf=WFhM?mdO[bh>Wjj/WWnNGiio7UlNOiiNWWlNGiin7UbN;iiO[R0>7a
h03Ol^3ig_WPhN8?g]kOgn3Qh^;Ph>7RhnCTiM7VnN7ii_WTnNH0i?;UnNKZi07S
ho?R0N?Phn41h>3jgo[M0MkNn]l7hN7PgmoNgMgagoWMnMoQg@OOgmkMg=_Kf_WM
bM[Zf07Geo?F0MOGn]SIe^7CoM7jl^;Y0NOWn^G9h_WPnN;ah?7RnN3Yh_7PnN;Q
h<WMnN3YgO7KnMWifn7M3mWIf][Kg=gMfm_LgMkOgn3Ai_WQnNKii?[V0NCRl^3i
i]WTfN7ag`OQhN3OgmkMgO7OnMgign7M1moOg]gLfm_JnMg9f]7HfMKQdogAn_81
Wh40P@210840P@2109H0lNT7j^WXinOXjN[ii_WYdNH7i>GWj>SWiNCai^WTlNJa
i;[Q0N;Tn^Gjh`7Rh<;OnN7ig`ORh^?Si>GVi_WThNKii?WVbN@8inGRh>3RiNSW
n^Sji@7Th^?Q0N;Tn^Gjh`7Rh>;OnMgigm7MnMoAf_WH1m[IemKFemWJn]P1fM_c
g07KfO;HjMKEdo[blNT7j^WXinOXjN[iiP3Yn^[Ai`OUi^SYjNSViO7WjNGaik7U
^^80hOWPnMh0gl;PnN;ih0ORh^?Si>GVi_WThNKii?WVl>CbiNWT2>OUh^3Ph^GV
ho[Rn]l1h>3Sh@7Ph?[On]d1g]kRgoWMnMoAgOWOdM[if0OJfMOFe]OIf_[H0MOG
lmH1emObf>WFeM?jl_7Y1n[Yj>OWj>WZn^H1i>OjiM7R1n3QhnCThn7PlN;Yh?7R
/N2agKWKnMgif`ORh^?Si>GVi_WThNKii?WVl^@1h^;bh>WT1nOUh^3Ph^GWnNCA
hMWOnMgigm7MnMoAf_WH1m[IemKFemWJfMSYe]GCn_81Wh40P@210840P@2109H0
lNT7j^WXinOXjN[ii_WYdNH7i>GWj>SWiNCai^WTlNJai;[Q0N;Tn^Gjh`7Rh<;O
nN7ig`OQh^;Si>GUi_WThNKii?WVbN@8inGRhN7RiNSWn^Sji@7Th^?Q0N;Tn^Gj
h`7Rh>;OnMgigm7MnMkAf_WH1m[IemKFemWJn]P1fM_cg07KfO;HjMKEdo[blNT7
j^WXinOXjN[iiP3Yn^[Ai`OUi^SYjNSViO7WjNGaik7U^^80hOWPnMh0gl;PnN;i
h0OQh^;Si>GUi_WThNKii?WVl>CbiNWT2>OUh^7Qh^GVho[Rn]l1h>3Sh@7Ph?[O
n]d1g]kRgoWMnMoAgOWNdM[if0OJfMOFe]OIf_[H0MOGlmH1emObf>WFeM?jl_7Y
1n[Yj>OWj>WZn^H1i>OjiM7R1n3QhnCThn7PlN;Yh?7R/N2agKWKnMgif`OQh^;S
i>GUi_WThNKii?WVl^@1h^;bh>WT1nOUh^7Qh^GWnNCAhMWOnMgigm7MnMkAf_WH
1m[IemKFemWJfMSYe]GCn_81WX40P@210840P@2109H0lNT7j^WXinOXjN[ii_WY
dNH7i>GWj>SWiNCai^WTlNJai;[Q0N;Tn^Gjh`7Rh<;OnN7ig`OPhN7RhnCUiOWT
hNKii?WVbN@8i^GSh^;SiNOWn^Sji@7Th^?Q0N;Tn^Gjh`7Rh>;OnMgigm7MnMcA
f_WH1m[IemKFemWJn]P1fM_cg07KfO;HjMKEdo[blNT7j^WXinOXjN[iiP3Yn^[A
i`OUi^SYjNSViO7WjNGaik7U^^80hOWPnMh0gl;PnN;hh0KQhN;Si>GUnNCQi_WT
nNK`i?;UjN@8i^GSh^;SiNGSn^;jg`7Ph>?Q0N3Pn]ojg@7Ng^;OnMgigm7MnMcA
f_WH1m[IemKFemWJn]P1emOceP7Geo;HjMKEdo[blNT7j^WXinOXjN[jiP7Tio[U
dN87h>7Si>CShN3ah^WPlN:ah;7M^M_igOWK1n3QhN;Si>GUnNCQi_WTnNKbi07R
h_;PjN@7i^GSh^;SiNKii=7QfMoigOWOdMgig=7JnMP7f]WGe]KGfM[If>WFeM?j
lP62P@210840P@210840UP3aj@OZjNSWinSYj_WVnNWAiPOTiNOXj>OUi?7VjNCa
i[7T^^41h^CjiO[S0N;P`]oihOWO1N3PhN7RhoOThNKii?WVanCmh`;TiNOjj?[U
0NCRhn41h^CjiO[S0N;Ph]oigOWOdMg9f_WH1m[IemKFemWJn]P1fM_cg07KfO;H
jMKEdo[blNT7j^WXinOXjN[iiP3Yn^[Ai`OUi^SYjNSViO7WjNGaik7U^^80hOWP
nMh0gl;PnN;gh0?QhN;SmnCQi_WTnNK`i?;UinCmh`;Thn?jh_[O0N3Phn41h>3j
go[M0MkNh]oigOWOdMg9f_WH1m[IemKFemWJn]P1emOceP7Geo;HjMKEdo[blNT7
j^WXinOXjN[jiP7Tio[UdN87h>7Si>CShN3ah^WPlN:ah;7M^M_igOWK1N3PhN7R
hoOThNKii?WVl^@1h^;bh>OToN?gi=7QfMoigOWOdMg9f_WH1m[IemKFemWJfMSY
e]GCn_81U840P@210840P@2109H0lNT7j^WXinOXjN[ii_WYdNH7i>GWj>SWiNCa
i^WTlNJai;[Q0N;Tn^Gjh`7Rh<;OnN7gg`GPh>7Rhn?ii>7VnNCii/WT0N?SoN@2
hnCWn^Sji@7Th^?Q0N;Tn^Gjh`7Rh>;OnMgigm7MbM[if0OJfMOFe]OIf_[H0MWK
lm`1fmWbf>WFeM?jl_7Y1n[Yj>OWj>WZnNH0jO[ZdNL7iNKXjNWXi^GainWUlNNa
iK[R0>7ih?WN0=o2h?WRnN07gmoPh>7Rhn?ii>7VnNCii_3Tl^GYi07ShogT0^?R
ho[Rn]l1h>3Sh@7Ph?[On]d1g]kRgoWMnMoAgLWJnMP7f]WGe]KGfM[jf07Geo?F
0MOGl]SYe]GCn_;aj@OZjNSWinSYj_[V0NCWn^GAhPOPhN?Ti>?Qh?7RjN3ah[7P
/MfifoWMnM/7gmoPh>7Rhn?ii>7VnNCii_;T0N;Rl^3Yi07ShogT0N?SnNCAhMWO
nMgigm7MbM[if0OJfMOFe]OIf]WHjMKEdo[b0In10840P@210840P@2F0?7Y1n[Y
j>OWj>WZnNKijM7V1nCUinSXinGTlNKYi?7V/NBjh@7Ri?[Un^<1h^32goWQnMl7
g]kOh>3Qh^;ii>7VnNCii/WT2>;SiNKViN?Sio[Xn^D1i>;Sh@7Ri?[Un^<1h^3R
goWMnMoAgOWLdM[if0OJfMOFe]OIf_[H0MWKlm`1fmWbf>WFeM?jl_7Y1n[Yj>OW
j>WZnNH0jO[ZdNL7iNKXjNWXi^GainWUlNNaiK[R0>7ih?WN0=o2h?WRnN07g]kO
h>3Qh^;ii>7VnNCii_3Tl^GYi0SRhnGVi^GShN?jh_[O0N3Phn41h>3jgo[M0MkN
h]oigOWOdMgig=7JnMP7f]WGe]KGfM[jf07Geo?F0MOGl]SYe]GCn_;aj@OZjNSW
inSYj_[V0NCWn^GAhPOPhN?Ti>?Qh?7RjN3ah[7P/MfifoWMnM/7g]kOh>3Qh^;i
i>7VnNCii_;T0N;Rl^3Yi0ORhnGVi^GSh_WTdN7IgoWMnMoAgOWLdM[if0OJfMOF
e]OIf]WHjMKEdo[b0In10840P@210840P@2F0?7Y1n[Yj>OWj>WZnNKijM7V1nCU
inSXinGTlNKYi?7V/NBjh@7Ri?[Un^<1h^32goWQnMl7gMgNgn3QhN;ii>7VnNCi
i/WT2>7RiNOWiN;Rio[Xn^D1i>;Sh@7Ri?[Un^<1h^3RgoWMnMoAgOWNdM[if0OJ
fMOFe]OIf_[H0MWKlm`1fmWbf>WFeM?jl_7Y1n[Yj>OWj>WZnNH0jO[ZdNL7iNKX
jNWXi^GainWUlNNaiK[R0>7ih?WN0=o2h?WRnN07gMgNgn3QhN;ii>7VnNCii_3T
l^GYi0SQh^GWinGRh>?jh_[O0N3Phn41h>3jgo[M0MkNh]oigOWOdMgig]7JnMP7
f]WGe]KGfM[jf07Geo?F0MOGl]SYe]GCn_;aj@OZjNSWinSYj_[V0NCWn^GAhPOP
hN?Ti>?Qh?7RjN3ah[7P/MfifoWMnM/7gMgNgn3QhN;ii>7VnNCii_;T0N;Rl^3Y
i0OQh^GWinGRhOWTdN7IgoWMnMoAgOWNdM[if0OJfMOFe]OIf]WHjMKEdo[b0W:1
0840P@210840P@2F0?7Y1n[Yj>OWj>WZnNKijOWVlNOai_WW1nGVj>WYj>KUlNKY
i?7V^NCiiOWR`^40h_WTnN80h<;OnN7ig`OMgMkNgn3QhOWThNKii?WVdNCii@OQ
hnKXj>KShOWWnN@0h_;QlN;ii?WR0>3RgoWMnMoAgOWOdM[if0OJfMOFe]OIf_[H
0=Waf`3Il]SYe]GCn_;aj@OZjNSWinSYj_WV3nWZjN[Yj^WZi^OVinKWi^Oai_7W
nNH7i>GWj>SWiNCainWUlNNiiOWTnN72hP3QnN3igP3Ol>15gn3Oh=oPgn3Oh=oP
gn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh>7RhN;Qh^7Rgn3Oh=oP
gmoMgMkNgn3QhOWThNKii?WVl>@<iNCUi>GTiNCUi>GTiNoTnN<7gn7Ti^KThMoi
hoSPl^7Yh?SNh]oigOWOdMgigm7JnMP7f]WGe]KGfM[jf>oGl]SYe]GCn_;ajAkZ
inSUinKYj>KTi^CVi>KTinGWiNOUinGTh^CRi>;Tf>87h>7Si>CShN3ah^WPlN:a
h;7Mim/kgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgK
gM_MfmoMgmgOgMoMgM_MfmgKoMd5g]kOh>7QnN@Oi^CVi>KTi^CVi>KTi^CVi>KT
i^CVi>KTi^CVi>KTi^Kii?WV7nCRi>;Th^CRi>;Th^CRi>;Rh>;Ph^3Rh>;Ph^3R
h>;RjN@7h>;UinOUh^3ii=7QfMoigOWOdMgigm7JnMP7f]WGe]KGfM[If>WFeM?j
lP88P@210840P@210840UP3ajN;V0>Oaj@3WlnH0io7Y0>O2i/;T0>GiioWT0>;2
hOWRnN2Yg`oNgmoQh^?TiNCTiNKWinSXZ^@0iOWWnNCah_;Q0>;`i0KSh^3Ph^?T
nN3QglWMnM[igMWJnMSif_WH1m[JfMSGemKFlMWaf>WFeM?jl_7Y3NKWi^OVinKW
i^OVinKWknKai@3VlnL0i_7U0>K2il;U0>CihoWP0>72h_WQnMoah;WO9MkOgn7R
hnCUi>GUinOXj>WTiNCUi>GTiNCUi>GTiNCUi>GTiNCUk^@<iNCUi>GTiNCUi>GT
iN3Tn>?Yh?;Ql>07h^7Pg]kPhN;ig^7ObMgif_WMfM[if?WJnMP7f][If=OGe]Ka
eo7HjMKEdo[blNT=i>;Th^CRi>;Th^CRi>;mi0gVi>KTi^CVi>KTi^CVi97R^N2a
gNWK?MgMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoM
gmgOgMoMgmgOgMoMgmgOgMoMmmlWg]oOhN;Si>GRh>?RiN?Vi>;Ph^3Rh>;Ph^3R
h>;Ph^3Rh>;Ph^3Rh_7T3N;Ph^3Rh>;Ph^3Rh>;PoN8;i>;Th^CRi>;Th^CRinC9
h@OSh^7Ogn7RhmWObMgif_WMfM[if?WJnMP7f][If=OGe]KQf>WFeM?jlP5NP@21
0840P@210840UP3ajN;V0NOYlnX1jNOciP7WjO?Z0NWW`^K2i07Uio[Xn^D1i>:j
hJ7O3n3PhN7Rh^?Si>CUiNKWj>RZi07Uio[Xn^D1i>;Sh@7Ri??U2>CTh^7Ogn7R
hmWObMgif_WMfM[if?WJnMP7f][If=OGe]KQf>WFeM?jl_7Y0>Kbio7VlND0i_?W
0>Kai@3V`^O2i@3TnN?ih03Q^^;Yh;WO3n3PhN7Rh^?Si>GVi^OXjNWYiO3Tl^GR
i07Sho[Rn]l1h>3Sh@7Ph??O2>3Rh^7Ogn7RhmWObMgif_WMfM[if?WJnMP7f][I
f=OGe]KQf>WFeM?jl_;Y0NOTl^;biP7Ti9;R^N2agNWK^Ml?h>3QhN;Rhn7Rh>7Q
h^?Ti>WPl^@1h^;bh=WTbN47hn;QgmoQh^?IglWMnM[igMWJnMSif_WH1m[JfMSG
emKFhMSYe]GCn_81GX40P@210840P@2109H0lNWRiP7WjO?Z0NWWlnH1inWcjP7Y
il;V`^@1iNOjj?[U0NCR^^6Qg`oShn;RhN7Ph>?Si>GVi^OWZ^@1iNOjj?[U0NCR
hn41h^Cci@STi>;QgmoQh^?IglWMnM[igMWJnMSif_WH1m[JfMSGemKFhMSYe]GC
n_;aj@3Vl^Oai_7U0>Kci`3VlND0i/;W`^D0i?WSnN00hK[RjN2ig`oShn;RhN7P
h>?TiNKWinSXjNG`i?;Uh^@1hn?jh_[O0N3Phn41h>3cg`SPh^;QgmoQh^?IglWM
nM[igMWJnMSif_WH1m[JfMSGemKFhMSYe]GCn_;bj@7Wi?;Rl^H1i>BBh[WP/MgY
fkWO3n?Sh^;QhN3NhMoPhN;Rhn?Yh?;T0N;Rl^3Ii<WQ1n?RhMoOhN;SfMo9gOWJ
nMgIf_WHnM[if0OJf]WHemOFe^7HjMKEdo[b0Ej10840P@210840P@2F0?7Yh^H1
inWcjP7Yio?V0NOYlnX1jNO2i/;T0NGWn^Sji@7Th[[QXMl?iNCSh^7OgmkRh^?T
iNGViZ[T0NGWn^Sji@7Th^?Q0N;TlnD8i>CRhMoOhN;SfMo9gOWJnMgIf_WHnM[i
f0OJf]WHemOFe^7HjMKEdo[blNT0i_;WlNKai@3VlnL0i_7U0>K2il;U0>CihoWP
0>6jh^WP^Ml?iNCSh^7OgmkRhnCUi^KWinWUl>CbiN;T0N?Sn^;jg`7Ph>?Q0N3P
lml8h>;RhMoOhN;SfMo9gOWJnMgIf_WHnM[if0OJf]WHemOFe^7HjMKEdo[bl^T1
inCbh_;V0NCTT^:ih;7MjM^ig`oUi>?RhMoOg>3Ngn3QhN;RjN3bi07Rh_;PfNC9
h@OSh^7Ogn7RhmWObMgif_WMfM[if?WJnMP7f][If=OGe]KQf>WFeM?jlP5NP@21
0840P@210840UP3ajN;V0NOYlnX1jNOciP7WjO?Z0NWW`^K2i07Uio[Xn^D1i>:j
hJ7O3nGThn;QgmoNhN7RhnCUiNJZi07Uio[Xn^D1i>;Sh@7Ri??U2>CTh^7Ogn7R
hmWObMgif_WMfM[if?WJnMP7f][If=OGe]KQf>WFeM?jl_7Y0>Kbio7VlND0i_?W
0>Kai@3V`^O2i@3TnN?ih03Q^^;Yh;WO3nGThn;QgmoNhN;Si>GVi^OYiO3Tl^GR
i07Sho[Rn]l1h>3Sh@7Ph??O2>3Rh^7Ogn7RhmWObMgif_WMfM[if?WJnMP7f][I
f=OGe]KQf>WFeM?jl_;Y0NOTl^;biP7Ti9;R^N2agNWK^Ml?iNCSh^7OgmcOgMkO
h>7Qh^WPl^@1h^;bh=WTbN47hn;QgmoQh^?IglWMnM[igMWJnMSif_WH1m[JfMSG
emKFhMSYe]GCn_81GH40P@210840P@2109H0lNWRiP7WjO?Z0NWWlnH1inWcjP7Y
il;V`^@1iNOjj?[U0NCR^^6Qg`GShn;RhN7mh0GQh^?Ti>FZi07Uio[Xn^D1i>;S
h@7Ri??U2>CTh^7Ogn7RhmWObMgif_WMfM[if?WJnMP7f][If=OGe]KQf>WFeM?j
l_7Y0>Kbio7VlND0i_?W0>Kai@3V`^O2i@3TnN?ih03Q^^;Yh;WO1N?Sh^;QhOkP
1^7RhnCUiNKYiO3Tl^GRi07Sho[Rn]l1h>3Sh@7Ph??O2>3Rh^7Ogn7RhmWObMgi
f_WMfM[if?WJnMP7f][If=OGe]KQf>WFeM?jl_;Y0NOTl^;biP7Ti9;R^N2agNWK
^Ml?hn?Rh^7Qh=kNg=gNgn3PhNWPl^@1h^;bh=WTbN47hn;QgmoQh^?IglWMnM[i
gMWJnMSif_WH1m[JfMSGemKFhMSYe]GCn_81F840P@210840P@2109H0lNWRiP7W
jO?Z0NWWlnH1inWcjP7Yil;V`^@1iNOjj?[U0NCR^^6Qg`gPh>7Qh^;ShmoPh>7R
hjST0NGWn^Sji@7Th^?Q0N;TlnD8i>CRhMoOhN;SfMo9gOWJnMgIf_WHnM[if0OJ
f]WHemOFe^7HjMKEdo[blNT0i_;WlNKai@3VlnL0i_7U0>K2il;U0>CihoWP0>6j
h^WP^Ml=h>3QhN;Rhn?OhN7RhnCWiO3Tl^GRi07Sho[Rn]l1h>3Sh@7Ph??O2>3R
h^7Ogn7RhmWObMgif_WMfM[if?WJnMP7f][If=OGe]KQf>WFeM?jl_;Y0NOTl^;b
iP7Ti9;R^N2agNWK^Ml=h>3QhN;Rhn7Mg=cMg]oWh?;T0N;Rl^3Ii<WQ1n?RhMoO
hN;SfMo9gOWJnMgIf_WHnM[if0OJf]WHemOFe^7HjMKEdo[b0E^10840P@210840
P@2F0?7Yh^H1inWcjP7Yio?V0NOYlnX1jNO2i/;T0NGWn^Sji@7Th[[QXMl>g]oO
hN;Si>GOgn3Qh^?SZN@1iNOjj?[U0NCRhn41h^Cci@STi>;QgmoQh^?IglWMnM[i
gMWJnMSif_WH1m[JfMSGemKFhMSYe]GCn_;aj@3Vl^Oai_7U0>Kci`3VlND0i/;W
`^D0i?WSnN00hK[RjN2ig`kNgmoQh^?TiMoPhN;Si>CXiO3Tl^GRi07Sho[Rn]l1
h>3Sh@7Ph??O2>3Rh^7Ogn7RhmWObMgif_WMfM[if?WJnMP7f][If=OGe]KQf>WF
eM?jl_;Y0NOTl^;biP7Ti9;R^N2agNWK^Ml>g]oOhN;Si>?MfmcMg]oOj>3bi07R
h_;PfNC9h@OSh^7Ogn7RhmWObMgif_WMfM[if?WJnMP7f][If=OGe]KQf>WFeM?j
lP4cP@210840P@210840UP3ajOWVnNT6jn[ZjNSWioWV0NOYlnX1jNOciP7WjO?Z
0NWWb^Jji07Ui?[Un^P1in;2hKWOnMgag`OMg^3QhN3NgO7OZ^@1iNOjj?[U0NCR
hn41h^Cci@7Th<[OdMg1f^7HdMKEdo[blNT0i_[WnNX6jn[ZjNSWioSVlND0i_?W
0>Kai@3Vb^Nji@3TnN3ih`3Q`^;Qh=WOnMgag`OMg^3QhN3NgOSOn^3YiO3Tl^GR
i07Sho[Rn]l1h>3Sh@7Ph??O0N3Nb]oAgL7JhMSAe]GCn_;bj@7Wi?[RnND6jn[Z
jNSWioWV0NCTV^:ih?WMnN31gN7KfMoigO7O1mgNh>7Qh=kMn]l1gMgjfnWPl^@1
h^;bh=WTbN79gm7M`M[Qf=7FeM?jlP55P@210840P@210840UP3ajOWVnNT6jn[Z
jNSWioWV0NOYlnX1jNOciP7WjO?Z0NWWl^KihN7V^^@1iNCjiO[X0NOR`^6igoWM
lMl7gMkPhN7Pg]gagoWS/^@1iNOjj?[U0NCRhn41h^Cci@7Th<[OdMg1f^7HdMKE
do[blNT0i_[WnNX6jn[ZjNSWioSVlND0i_?W0>Kai@3Vl^Oih^7W^^D0i?WPnN<0
hL;RhN3IgoWMlMl7gMkPhN7Pg]ghgo[PnNCaiO3Tl^GRi07Sho[Rn]l1h>3Sh@7P
h??O0N3Nb]oAgL7JhMSAe]GCn_;bj@7Wi?[RnND6jn[ZjNSWioWV0NCT`^;igN7R
^N3igOWP`MgQfmWOnMgag`OMg^3QhN3NgO[O0MgMn]_igo7Pl^@1h^;bh=WTbN79
gm7M`M[Qf=7FeM?jlP55P@210840P@210840UP3ajOWVnNT6jn[ZjNSWioWV0NOY
lnX1jNOciP7WjO?Z0NWWl^KihN7V^^@1iNCjiO[X0NOR`^6igoWMlMl7gMkPhN7P
g]gagoWS/^@1iNOjj?[U0NCRhn41h^Cci@7Th<[OdMg1f^7HdMKEdo[blNT0i_[W
nNX6jn[ZjNSWioSVlND0i_?W0>Kai@3Vl^Oih^7W^^D0i?WPnN<0hL;RhN3IgoWM
lMl7gMkPhN7Pg]ghgo[PnNCaiO3Tl^GRi07Sho[Rn]l1h>3Sh@7Ph??O0N3Nb]oA
gL7JhMSAe]GCn_;bj@7Wi?[RnND6jn[ZjNSWioWV0NCT`^;igN7R^N3igOWP`MgQ
fmWOnMgag`OMg^3QhN3NgO[O0MgMn]_igo7Pl^@1h^;bh=WTbN79gm7M`M[Qf=7F
eM?jlP4iP@210840P@210840UP3ajOWVnNT6jn[ZjNSWioWV0NOYlnX1jNOciP7W
jO?Z0NWWb^Jji07Ui?[Un^P1in;2hKWOnMgag`OMg^3QhN3NgO7OnN:bi07Uio[X
n^D1i>;Sh@7Ri??U0NCPb]oAgL7JhMSAe]GCn_;aj@3Vn^OijPK[j^[Yj>OWn>Ka
i@3VlnL0i_7U0>K:ik[U0>Cih?WS0>72h^7PfMoigO7O1mgNh>7Qh=kMn=ojh?WS
lNG`i?;Uh^@1hn?jh_[O0N3Phn41h>3cg`7Pg/[OdMg1f^7HdMKEdo[bl^T1inCj
h_WU1^_Zj^WXinOiiP7Ti9[R^N3igOWP`MgQfmWOnMgag`OMg^3QhN3NgO[O0MgM
n]_ig_7Pl^@1h^;bh=WTbN79gm7M`M[Qf=7FeM?jlP4iP@210840P@210840UP3a
jOWVnNT6jn[ZjNSWioWV0NOYlnX1jNOciP7WjO?Z0NWWb^Jji07Ui?[Un^P1in;2
hKWOnMgag`OMg^3QhN3NgO7OnN6bi07Uio[Xn^D1i>;Sh@7Ri??U0NCPb]oAgL7J
hMSAe]GCn_;aj@3Vn^OijPK[j^[Yj>OWn>Kai@3VlnL0i_7U0>K:ik[U0>Cih?WS
0>72h^7PfMoigO7O1mgNh>7Qh=kMn=ojh?WRlNG`i?;Uh^@1hn?jh_[O0N3Phn41
h>3cg`7Pg/[OdMg1f^7HdMKEdo[bl^T1inCjh_WU1^_Zj^WXinOiiP7Ti9[R^N3i
gOWP`MgQfmWOnMgag`OMg^3QhN3NgO[O0MgMn]_igO7Pl^@1h^;bh=WTbN79gm7M
`M[Qf=7FeM?jlP55P@210840P@210840UP3ajOWVnNT6jn[ZjNSWioWV0NOYlnX1
jNOciP7WjO?Z0NWWl^KihN7V^^@1iNCjiO[X0NOR`^6igoWMlMl7gMkPhN7Pg]ga
goWP/^@1iNOjj?[U0NCRhn41h^Cci@7Th<[OdMg1f^7HdMKEdo[blNT0i_[WnNX6
jn[ZjNSWioSVlND0i_?W0>Kai@3Vl^Oih^7W^^D0i?WPnN<0hL;RhN3IgoWMlMl7
gMkPhN7Pg]ghgo[PnN7aiO3Tl^GRi07Sho[Rn]l1h>3Sh@7Ph??O0N3Nb]oAgL7J
hMSAe]GCn_;bj@7Wi?[RnND6jn[ZjNSWioWV0NCT`^;igN7R^N3igOWP`MgQfmWO
nMgag`OMg^3QhN3NgO[O0MgMn]_ig?7Pl^@1h^;bh=WTbN79gm7M`M[Qf=7FeM?j
lP4oP@210840P@210840UP3ajOWVnNT6jn[ZjNSWioWV0NOYlnX1jNOciP7WjO?Z
0NWWl^KihN7V^^@1iNCjiO[X0NOR`^6igoWMlMl7gMkPhN7Pg]gYgk;T0NGWn^Sj
i@7Th^?Q0N;TlnD1i>3:gm7M`M[Qf=7FeM?jl_7Y0>KjioWZ1^_Zj^WXinOhi_7U
0>Kci`3VlND0i_;WnN;Qik[U0>Cih?WS0>72h^7PfMoigO7O1mgNh>7Qh=kMn=ob
h?7Ul>CbiN;T0N?Sn^;jg`7Ph>?Q0N3Plml1h=k:gm7M`M[Qf=7FeM?jl_;Y0NOT
n^;ii@K[j^[Yj>OWnNH1i>C2h_WMhN:ih?WMnN31gN7KfMoigO7O1mgNh>7Qh=kM
n]l1gMgbfo7Pl^@1h^;bh=WTbN79gm7M`M[Qf=7FeM?jlP6aP@210840P@210840
UP3ajOWVnNT6k>_[j^WXj?SWlNT0io?V0NOYlnX1jNO:i_WTlNGBi03UnNCii`3R
`^6igoWMlMl7gMkPhN7Pg]gYgk;T0>GiioWT0>;bhO7R0>Cci@7Th<[OdMg1f^7H
dMKEdo[blNT0i_[WnNX?jn[YjNOWi^KUi^GViNKUi_7U0>Kci`3VlND0i/[WnNGa
i=;U0>Cih?WS0>72h^oP2moPgn3Oh=oPgn3Oh=OOnMgag`OMg^3QhN3NgOSO3^3O
h=oPgn3Oh=oPgn3Oh?7Ul>@<iNCUi>GTiNCUi>GTiN3Tn>?hh?;Ql>3cg`7Pg/[O
dMg1f^7HdMKEdo[bl^T1inCjh_WU3nWXj^OXiNOTi^CVi>KTi^BIh[WPnMgih<7M
km/;gM_MfmgKgM_MfmgKoMd;gmgOgMoMgmgOgMoMimoigO7O1mgNh>7Qh=kMnMl?
gM_MfmgKgM_MfmgKgM_Mfo7P7n;Ri>;Th^CRi>;Th^CRi>;Rh>;Ph^3Rh>;Ph^3R
h>;RfNCHh@kOhMoQgn7OhMoQgn7OhN79gm7M`M[Qf=7FeM?jlP7JP@210840P@21
0840UP3ijN[V0>Oik?WYlNObiP7WjO?Z0NWWj^KJi03UlNL0iM;TlN;9hO7O1mWJ
g=kPh^CUlMl7gMgNgmoPhN7Ygo7MlMoihNWOnN@7h^;ShnCUi^K1i?7Rl^40h_7T
l^D1i>3ZgoWMlMoYgOWJnMg9f]WHnMKif=7FeM?jl_WYn>Kci`3VnNSiiO7Vl^L0
i_7U0>KZim[U0>Cah`3Td^GahLWRlN07f]_Mgn7SiNKag`gMg]kPgn7Qh]oPgn3O
h>oOlMgagoWQjMoiiAGShnCTiNKWinGUi>GTiNCUi>GTiNCUcnCah?;Ql>0@gn3O
h=oPgn3Oh=oPgn3Oh=kZgoWMlMoYgOWJnMg9f]WHnMKif=7FeM?jl_WYn^H1i>Cb
hPkUiNOUinGWiNCRi>;Th^BhhYWP^MgafbOEe]SJg=kPhMgMgmgOgMoMgmgOgMoM
gmgKfMcKgMcOgMgKgM_MfmgMlMoagO7OnN7hg`kMgmgOgMoMgmgOgMoMgmgih1GN
g]oOh>7Rh^3Ph^3Rh>;Ph^3Rh>;PoN8;i>;Th^CRi>;Th^CRgnCAh@gOgMoMgmgO
gMoMgmgOgNOOnMgagnWMnM[igLWJfMSie_WHdMKEdo[b0FV10840P@210840P@2F
0?WYj^H1in_jk?[Z0NWWhnH1inWcjP7Yin[Vf^@1iNOcj07WiM;T^N7ag`OKg=gN
h>7Rho7O1mgMg]oOh>7QjMoagO7OnN7YgoWS1n7Rh^?TiNGV`NCRh@7Ri>?U0NCP
j]oigO7OjMgif_WMbM[If?WFnMSAe]GCn_;ijOSVlnL0i_WWnND0i^?W0>Kai@3V
j^OJi@3TlN<0i=;U^N;ah0OLgMkOhN;Si?7O1mgNgn3PhN;RnN3ago7MlMoihNWO
0>?ji0ORhn?TiNKVio7UdNCRh@7Ph?7Ol^00g^[OnMgagnWMnM[igLWJfMSie_WH
dMKEdo[bnNWjiP7Ti?;RnNBahYWP^Mgaf`KGf=WJg=gNlMl8gM_If]_Kg=gMnM_a
go7MlMoihN[O0MgQn]l7gMkNgn3QhN;ah=7Td^41gmobgNWOnMgagnWMnM[igLWJ
fMSie_WHdMKEdo[b0FN10840P@210840P@2F0?WYj^H1in_jk?[Z0NWWhnH1inWc
jP7Yin[Vf^@1iNOcj07WiM;T^N7ag`7Ng_gO0N3PlMl7gMgNgmoPhN7Ygo7MlMoi
h>WOnN<7h>7Qh^?TiNG1i>;Q0N;ThnD1i>3ZgoWMlMoYgOWJnMg9f]WHnMKif=7F
eM?jl_WYn>Kci`3VnNOii@3VhnL0i_7U0>KZim[U0>Cah`3Td^Fih_7P0MoOoN01
hN7ag`OMg]oPh>7Rh_WPlMoagO7OnN3Yg`3Sn^@7hN;RhnCUi^KaiM7Th^41h>3a
go;P0=kZgoWMlMoYgOWJnMg9f]WHnMKif=7FeM?jl_WYn^H1i>Cbh_WT/N:Ih;WM
lM/1f][mf`7Lg?;O2=gKfM[KfmcMgOWKlMoagO7OnN3Zg`7MhO[O1mcMgMkOh>7Q
lN3Ai=;Q0MoOl]gYgoWMlMoYgOWJnMg9f]WHnMKif=7FeM?jlP5>P@210840P@21
0840UP3ijN[V0NOZn^_jjP7Yin?V0NOYlnX1jNOZi][T0NGWlnP1inGBi;WQlMon
h07OgokNlMl7gMgNgmoPhN7Ygo7MdMoihPGPh>7Qh^>oi>;Q0N;ThnD1i>3ZgoWM
lMoYgOWJnMg9f]WHnMKif=7FeM?jl_WYn>KcioSVnND0i^?W0>Kai@3Vj^OJi@3T
lN<0i=;U^N;ah?kQ0N3Pk]l7gMkOh>3Qh^;ih?7OlMgAg`3Rn^<5hN7Rh^?TknGA
i>;Q0N3PlMobh03Nj]oigO7OjMgif_WMbM[If?WFnMSAe]GCn_;ijO[V0NCTl^;i
hk7RVN2igO7Ko]`1fm_nf_;O2=gKfM[KfmcMgOWKlMoagM;O0MgPn]h5g=cMgMkO
kn3Ai=;Q0MoOl]gYgoWMlMoYgOWJnMg9f]WHnMKif=7FeM?jlP5>P@210840P@21
0840UP3ijN[V0NOYlnX1jNOSiP7WjO?Z0NWWj^KJi07Uio?X0NOUd^BihO7Oo^01
gmong_7O1mgMg]oOh>7QjMoagM7OnN47gmoPh>7Rhn?1i>;Q0N;ThnD1i>3ZgoWM
lMoYgOWJnMg9f]WHnMKif=7FeM?jl_WYn>Kci`3VlND0i^?W0>Kai@3Vj^OJi@3T
lN<0i=;U^N;ah?kQ0N3Pk]l7gMkOh>3Qh^;ih?7OlMgAg`3Qn^87h>3QhN;Si>Ca
iM7Th^41h>3ago;P0=kZgoWMlMoYgOWJnMg9f]WHnMKif=7FeM?jl_WYn^H1i>BJ
hYWP^MgafokL0M_Ko][bg`SMfmWJfm_LgMgifo7OlMgBg`7Mgo[M1m_Kg=cMg]oO
lN3Ai=;Q0MoOl]gYgoWMlMoYgOWJnMg9f]WHnMKif=7FeM?jlP5WP@210840P@21
0840UP3ijN[V0NOXn^WjjP7Yin?V0NOYlnX1jNOZi][T0NGWlnP1inGBi;WQlMl1
g]kmg`7Ph?7O1mgMg]oOh>7QjMoagO7OnMkYgoWP1mkNgn3PhN;R`NCRh@7Ri>?U
0NCPj]oigO7OjMgif_WMbM[If?WFnMSAe]GCn_;ijOSVlnL0i_WTnND0i^?W0>Ka
i@3Vj^OJi@3TlN<0i=;U^N;ah07OgogP0N7QlMl7gMkOh>3Qh^;ih?7OlMgagoWN
jMl0h?[Q1moOh>7Qh^?SlNGAi>;Q0N3PlMobh03Nj]oigO7OjMgif_WMbM[If?WF
nMSAe]GCn_;ijO[V0NCTl^;ihK7RVN2igO7K0M[JoM/1g=cbg`SMfmWJfm_LgMgi
fo7OlMgagoWNj]l1gMkjg0OJf]_Lg=gNg_7PdNCBh@7Ogo;MjMoigO7OjMgif_WM
bM[If?WFnMSAe]GCn_81IH40P@210840P@2109H0nNWZiP7Wio[Xn^X1jNOSiP7W
jO?Z0NWWj^KJi07Uio?X0NOUd^BihO7O1m_LgMkPhN;SlMl7gMgNgmoPhN7Ygo7M
lMoigN7O1mgMg]oPhN7R`NCRh@7Ri>?U0NCPj]oigO7OjMgif_WMbM[If?WFnMSA
e]GCn_;ijOSVlnL0i_WSnND0i^?W0>Kai@3Vj^OJi@3TlN<0i=;U^N;ah0OLgMkO
hN;Si?7O1mgNgn3PhN;RnN3ago7MlMoigNSOn^07g]kOh>7Rh^?aiM7Th^41h>3a
go;P0=kZgoWMlMoYgOWJnMg9f]WHnMKif=7FeM?jl_WYn^H1i>Cbh_WP/N:Ih;WM
lM/6emSIf]cMg_7O2=gKfM[KfmcMgOWKlMoagO7OnMgZg`7MgO[K1mWIf]_LgMgN
lN3Ai=;Q0MoOl]gYgoWMlMoYgOWJnMg9f]WHnMKif=7FeM?jlP5VP@210840P@21
0840UP3ijN[V0NOWn^SjjP7Yin?V0NOYlnX1jNOZi][T0NGWlnP1inGBi;WQlMl7
fM[Lg^3Ri>Gag`OMgMkOgn3QhNWOlMgagoWMhMl7gMgNg]oPhN71i>;Q0N;ThnD1
i>3ZgoWMlMoYgOWJnMg9f]WHnMKif=7FeM?jl_WYn>Kci`3VnN?ii@3VhnL0i_7U
0>KZim[U0>Cah`3Td^Fih_7P1m[KgMoQhnGVlMl7gMkOh>3Qh^;ih?7OlMgagoWM
j=ojh0ONg]oOh>7Rh_7UdNCRh@7Ph?7Ol^00g^[OnMgagnWMnM[igLWJfMSie_WH
dMKEdo[bnNWjiP7Ti?;RnN2ahYWP^Mgaf`OEe]SJg=kPhO;O2=gKfM[KfmcMgOWK
lMoagO7OnMgZg`7MgO[K1mWIf][Kg=gMlN3Ai=;Q0MoOl]gYgoWMlMoYgOWJnMg9
f]WHnMKif=7FeM?jlP5GP@210840P@210840UP3RiP7WjO?Z0NWWhnH1inWcjP7Y
io;Vd^@1iNOcj07WiM[TbN6aglWMfMl7h^;ShnCUi^KihN7Tn>46h^;Si>GVi^;Q
0N;ThnD1i>3bg`oLg=gNh>7Rh]gNh>7Qh=kMlMoIgM7JnMSif^7HdMKAdoGAn_;`
i_?W0>Kai@3VhnL0i_7U0>Kbim;U0>Cah`3Tf^G9h]7Pl=obh<WMj=obh0OShnCT
iNKWioWRhNChh@KRh^?TiNKVh^41h>3ago;P0=kbg`oLg=gNh>7Rh]gNh>7Qh=kM
lMoIgM7JnMSif^7HdMKAdoGAn_;biP7Ti:;RVN39gM7Kl]l1gMgbflWMj]l1gMgb
f`ONg]oOh>7Rh_WMhNChh@KRh^?TiNKVd^41gmobgO7O3mcLgMkPhN;RgMkPhN7P
g]gagmWMdM[if?WJhMSAe]7CmM7jlP5DP@210840P@210840UP3RiP7WjO?Z0NWW
hnH1inWcjP7Yio;Vd^@1iNOcj07WiM[TbN6aglWMfMl7hN;RhnCUiNKihN7Tn>46
h^;Si>GVi^;Q0N;ThnD1i>3bgokN0MoOo^07gMkPhN7Pg]gagmWMdM[if?WJhMSA
e]7CmM7jl_3VlnL0i_7U0>KSi`3VlND0i_;Wd^D0i?7S0>CJiLWRdN3`go;PbMgX
go;P1n;ShnCUi^KWnN;Qi?SQ1^;RhnCUi^KRh@7Ph?7Ol^00g_;Oo]h1gmonh0OM
g^3QhN3NgO7OfMgAf_WHnM[Qf=7FdM?edO[bl^H1i>BRhYWPbMgAfo;O0MgMl]_9
gN[O0MgMl]/7gMkNgn3QhN;igN7Tn>46h^;Si>GVi];Q0MoOl]gagokN0MoOo^07
gMkPhN7Pg]gagmWMdM[if?WJhMSAe]7CmM7jlP5DP@210840P@210840UP3RiP7W
jO?Z0NWWhnH1inWcjP7Yio;Vd^@1iNOcj07WiM[TbN6aglWMfMl7h>7Qh^?TiNGi
hN7Tn>46h^;Si>GVi^;Q0N;ThnD1i>3bgokP0MoOo]h7gMkPhN7Pg]gagmWMdM[i
f?WJhMSAe]7CmM7jl_3VlnL0i_7U0>KSi`3VlND0i_;Wd^D0i?7S0>CJiLWRdN3`
go;PbMgXgo;P1n7Rh^?TiNKVnN;Qi?SQ1^;RhnCUi^KRh@7Ph?7Ol^00g_;Oo^01
gmongPOMg^3QhN3NgO7OfMgAf_WHnM[Qf=7FdM?edO[bl^H1i>BRhYWPbMgAfo;O
0MgMl]_9gN[O0MgMl]/7g=gMg]oPhN7igN7Tn>46h^;Si>GVi];Q0MoOl]gagokP
0MoOo]h7gMkPhN7Pg]gagmWMdM[if?WJhMSAe]7CmM7jlP5GP@210840P@210840
UP3RiP7WjO?Z0NWWhnH1inWcjP7Yio;Vd^@1iNOcj07WiM[TbN6aglWMfMl7h>3Q
hN;Si>CihN7Tn>46h^;Si>GVi^;Q0N;ThnD1i>3bg`oRh^7Pg]gLg=gNh>7Qh=kM
lMoIgM7JnMSif^7HdMKAdoGAn_;`i_?W0>Kai@3VhnL0i_7U0>Kbim;U0>Cah`3T
f^G9h]7Pl=obh<WMj=obh0OQhN;RhnCUiOWRhNChh@KRh^?TiNKVh^41h>3ago;P
0=kbg`oRh^7Pg]gLg=gNh>7Qh=kMlMoIgM7JnMSif^7HdMKAdoGAn_;biP7Ti:;R
VN39gM7Kl]l1gMgbflWMj]l1gMgbf`OLg=gMg]oPh?WMhNChh@KRh^?TiNKVd^41
gmobgO7O3n;RhN3NgMcLgMkPhN7Pg]gagmWMdM[if?WJhMSAe]7CmM7jlP5AP@21
0840P@210840UP3RiP7WjO?Z0NWWhnH1inWcjP7Yio;Vd^@1iNOcj07WiM[TbN6a
glWMeml5h>3Qh^?SnN7Qi?SQ1^;RhnCUi^KRh@7Ri>?U0NCPl]l?h^;Qh=kMg=cM
g^3QhN3NgO7OfMgAf_WHnM[Qf=7FdM?edO[bl>Kci`3VlND0i^?W0>Kai@3Vl^OB
i@3TlN<0i=[UbN;Ah?3Ol^39gNSOl>05hN7RhnCTnN;Qi?SQ1^;RhnCUi^KRh@7P
h?7Ol^00g_;O3n;RhN3NgMcLgMkPhN7Pg]gagmWMdM[if?WJhMSAe]7CmM7jl_;V
0NCTX^:Ih<WMdM_bg`7MgO;KbMgZg`7MgO3K1McLgMkOgoWMhNChh@KRh^?TiNKV
d^41gmobgO7O3n;RhN3NgMcLgMkPhN7Pg]gagmWMdM[if?WJhMSAe]7CmM7jlP5D
P@210840P@210840UP3RiP7WjO?Z0NWWhnH1inWcjP7Yio;Vd^@1iNOcj07WiM[T
bN6aglWMfMl7g]kOh>3Qh^;ihN7Tn>46h^;Si>GVi^;Q0N;ThnD1i>3bgokP0MoO
o]h7gMkPhN7Pg]gagmWMdM[if?WJhMSAe]7CmM7jl_3VlnL0i_7U0>KSi`3VlND0
i_;Wd^D0i?7S0>CJiLWRdN3`go;PbMgXgo;P1moOh>7Qh^?SnN;Qi?SQ1^;RhnCU
i^KRh@7Ph?7Ol^00g_;Oo^01gmongPOMg^3QhN3NgO7OfMgAf_WHnM[Qf=7FdM?e
dO[bl^H1i>BRhYWPbMgAfo;O0MgMl]_9gN[O0MgMl]/7f][Kg=cMg]kigN7Tn>46
h^;Si>GVi];Q0MoOl]gagokP0MoOo]h7gMkPhN7Pg]gagmWMdM[if?WJhMSAe]7C
mM7jlP5DP@210840P@210840UP3RiP7WjO?Z0NWWhnH1inWcjP7Yio;Vd^@1iNOc
j07WiM[TbN6aglWMfMl7gMgNgn3QhN;ihN7Tn>46h^;Si>GVi^;Q0N;ThnD1i>3b
gokN0MoOo^07gMkPhN7Pg]gagmWMdM[if?WJhMSAe]7CmM7jl_3VlnL0i_7U0>KS
i`3VlND0i_;Wd^D0i?7S0>CJiLWRdN3`go;PbMgXgo;P1mkNgn3Qh^;SnN;Qi?SQ
1^;RhnCUi^KRh@7Ph?7Ol^00g_;Oo]h1gmonh0OMg^3QhN3NgO7OfMgAf_WHnM[Q
f=7FdM?edO[bl^H1i>BRhYWPbMgAfo;O0MgMl]_9gN[O0MgMl]/7fMWJfmcMgMki
gN7Tn>46h^;Si>GVi];Q0MoOl]gagokN0MoOo^07gMkPhN7Pg]gagmWMdM[if?WJ
hMSAe]7CmM7jlP7:P@210840P@210840UP3RiP3WlNT0in?V0NOYlnX1jNObi];T
0>Gai`3Uf^C9hK7ObMgIg`GMgMkNgn3ghN7Tn>46h^;Si>GVi^;Q0N;ThnD1i>3b
g`oLg=gNh>7Rh]gNh>7Qh=kMlMoIgM7JnMSif^WHnMWiemWFdM?edO[bl>H>inKW
i^OVinKWi^OVinKVlND0i^?W0>Kai@3Vl^OBi@3TlN<0i=[UbN;_h0cOh=oPgn3O
h=oPgn3Ol>3`g`kPgn3Oh=oPgn3Oh=oPgmo9gNSOl^3ngPcOgn7Qh^7RhN;Qh^7Q
hNChh@KRh^?TiNKVh^41h>3ago;P0=kbg`oLg=gNh>7Rh]gNh>7Qh=kMlMoIgM7J
nMSif^WHnMOieMWFdM?edO[b7^CTi^CVi>KTi^CVi>KTi^CTh^CRi>;Th^CRi>;T
h^B`hYWPbMg_f`cMfmgKgM_MfmgKgM_Ml=_ag`gMfmgKgM_MfmgKgM_MflOMj]l1
gMgbf`oIfMcJgMcOgMoMgmgOgMoOhN@?hMoQgn7OhMoQh>;Qi>?Vi];Q0MoOl]ga
g`oLg=gNh>7Rh]gNh>7Qh=kMlMoIgM7JnMSif^7HdMKAdoGAn_81_840P@210840
P@2109H0hNKain;V0NOYlnX1jNG2i?7UhNC9hL7OlMd7fM[Kg=gOgn3YgOWO`Mgg
g`GPhN;ShnCihOWTlN7ii=[Q0N;Tj^Gjh`7Rh=[OfMd7emOHf]_LgMkAf][H0=Wi
foWI0=ORe/WC1mGDd]7Ad]CEoM?ml?kb3NKWi^OVinKWi^OVinKWgnKRi`3VlND0
i<;UlNCQiLWRjN3ago7PnMoag@OIf]_LgMoOh>WMnMo@gO;Nmml5h>7Rhn?TnN7i
i?7Q3NCUi>GTiNCUhN;Qh^7Rh>41h>3ago[Pn=kJgmWM1mOGf=[Kg=gNdM[Jf?SG
n=GRe/WC1mGDd]7Ad]CEoM?ml?kb3NCRi>;Th^CRi>;Th^CRoN@=i^CVi>KTi^CV
i>KTi^C1hY7PbMgYf`oMgMoMgmgOgMoMgmgOgMoMlM_igoSM3]_MfmgKgM_If=_J
gMgOh>WMnMoBg@7Kfo;I3mgMgmgOgMoMgmgPgn;QhnCihOWTlN4?h^3Rh>;Ph^3O
gMoMgmgOgm;Q0MoOn]gifmWOfMd7emOHf]_LgMkAf]7HfMK9d`OEe=;AdM;DeOgC
oO3nlP5UP@210840P@210840UP2biP7WjO?Z0NWUT^C9hL7OlMd7f][Kg=gNgmoY
gOWO`Mggg`GPhN;ShnCihOWTlN7ii=[Q0N;Tj^Gjh`7Rh=[OfMgnf@3Jo]/0g=7J
f]P1fM_jg?[J0MWGh]K9d`OEe=;AdM;DeOgCoO3nlP3Vl^O`i]?W0>Kai@3TT^G9
h^WPl=obh?WOlMd7f][Kg=gNgmoYgOWOd=gbg_OO1N3Qh^?Si?WQnNCah@3Tn^Gi
h^;Q0N3PlMojh?SNf]oIgOkI0=[nf`3LdM[Jf07Geo[Fn]@1eMGRe/WC1mGDd]7A
d]CEoM?ml?kb0>Cbh_;V0NCT`^:Ah<WMjM_bg`7MgO;KnMoag@OJf]_LgMkOgnWM
nMoBg@7Kfo;Imml5h>7Rhn?TnN7ii?;Q0MoRn^3igM;Q0MoOn]gifmWOfMgnf@3J
o]/0g=7JdMSIe/WC1mGDd]7Ad]CEoM?ml?kb0FF10840P@210840P@2F0;;V0NOY
lnX1jNFBi<WQ`Moag@OKfmcLgMkNgnWMnMk1gOOO1N3Qh^?Si?WQnNCahOWTf^41
h^CZiO[S0N;Pf]oIg@3Lo]/0f_kIdM[Jf07Ifo[Ln]X1fMORe/WC1mGDd]7Ad]CE
oM?ml?kb0>Kbio3VdnL0i_7U0>BBiLWRjN3`go;PnMoag@OKfmcLgMkNgnWMnMk@
gO;Nmml5h>7Rhn?TnN7ii?7Q0>CjiOWRh^41h>3ago[Pn=kJgmWM0=cnf`3Jo]WA
f][H0MOGn]Kje07EeN;FbM<7eMCBdM7Be=Gmdog`o_80i?;Rl^H1i>C2hY7PbMgY
fo;O0MgMl]_igo7M1m_Kg=cMg]kOjMgig];M0M_Kl]Wgg`GPhN;ShnCihOWTl^41
gn;jh?WMd^41gmojgOWKfMoIg@3Lo]/0f_kIdM[Af=WFbM<7eMCBdM7Be=Gmdog`
o_81Ah40P@210840P@2109H0/^H1inWcjP7YiI;TbN71go7MoMbMgOOO1N3Qh^?S
i?WQnNCahOWTf^41h^CZiO[S0N;Pf]oIg@ONgMcKf]SGem7Jf]P1fM_jg?[J0MWG
h]K9d`OEe=;AdM;DeOgCoO3nlP3Vl^O`i]?W0>Kai@3TT^G9h^WPl=obh?WOlMgm
g:cMl]kgg`GPhN;ShnCihOWTlN40i?[UnN;Rh@7Ph?7On^3hg][OfMd7g]gLfm[H
emOAf][H0MOGn]Kje07EeN;FbM<7eMCBdM7Be=Gmdog`o_80i?;Rl^H1i>C2hY7P
bMgYfo;O0MgMl]_igo7MoMb^g@7Kfo;Imml5h>7Rhn?TnN7ii?;Q0MoRn^3igM;Q
0MoOn]gifmWOfMd7g]gLfm[HemOAf]7HfMK9d`OEe=;AdM;DeOgCoO3nlP5CP@21
0840P@210840UP2biP7WjO?Z0NWUT^C9hL7OkMgmg>WMnMc1gOOO1N3Qh^?Si?WQ
nNCahOWTf^41h^CZiO[S0N;Pf]oIg@ONgMcKf]SGem7Jf]P1fM_jg?[J0MWGh]K9
d`OEe=;AdM;DeOgCoO3nlP3Vl^O`i]?W0>Kai@3TT^G9h^WPl=obh?WOkMgmg>WM
nMc@gO;Nmml5h>7Rhn?TnN7ii?7Q0>CjiOWRh^41h>3ago[Pn=kJgmWM1mkMg=_J
f=OGdM[Jf07Geo[Fn]@1eMGRe/WC1mGDd]7Ad]CEoM?ml?kb0>Cbh_;V0NCT`^:A
h<WMjM_bg`7MgO;KnMo]gOgLjMgig=;M0M_Kl]Wgg`GPhN;ShnCihOWTl^41gn;j
h?WMd^41gmojgOWKfMoIg@ONgMcKf]SGem7JdMSIe/WC1mGDd]7Ad]CEoM?ml?kb
0FF10840P@210840P@2F0;;V0NOYlnX1jNFBi<WQ`Moag@OOg]kMg=cKfnWMnM_1
gOOO1N3Qh^?Si?WQnNCahOWTf^41h^CZiO[S0N;Pf]oIg@3Lo]/0f_kIdM[Jf07I
fo[Ln]X1fMORe/WC1mGDd]7Ad]CEoM?ml?kb0>Kbio3VdnL0i_7U0>BBiLWRjN3`
go;PnMoag@OOg]kMg=cKfnWMnM_@gO;Nmml5h>7Rhn?TnN7ii?7Q0>CjiOWRh^41
h>3ago[Pn=kJgmWM0=cnf`3Jo]WAf][H0MOGn]Kje07EeN;FbM<7eMCBdM7Be=Gm
dog`o_80i?;Rl^H1i>C2hY7PbMgYfo;O0MgMl]_igo7M1moNg]gLg=_KjMgifm;M
0M_Kl]Wgg`GPhN;ShnCihOWTl^41gn;jh?WMd^41gmojgOWKfMoIg@3Lo]/0f_kI
dM[Af=WFbM<7eMCBdM7Be=Gmdog`o_81IH40P@210840P@2109H0/^H1inWcjP7Y
iI;TbN71go7M1moOg]gLfm[JjMgifl7Mmml5h>7Rhn?TnN7ii?7QnNCJh@7Ri>[U
n^<1h^3JgmWMo]T0f_kK0=cAf][H0MWKn]cjfP7Ien;FbM<7eMCBdM7Be=Gmdog`
o_80i_;Wl>KCi`3VlND0i9;UbN;Yh?3Ol^3igo7M1moOg]gLfm[JjMgifm3Ml]kg
g`GPhN;ShnCihOWTlN40i?[UnN;Rh@7Ph?7On^3hg][OfMgnf@3Jo]/0g=7Jf]P1
emOje_[D0MGEh]K9d`OEe=;AdM;DeOgCoO3nlP3Tl^;biP7Ti<;RTN39gNWKl]l1
gMgbfoWOlMd7gmoNgMcKf][YgOWKd]d1fm_bfOOO1N3Qh^?Si?WQnNCbh@7Oh_[P
nMgBh@7Ogo[MnM_IgmWMo]T0f_kK0=cAf]7HfMK9d`OEe=;AdM;DeOgCoO3nlP5X
P@210840P@210840UP2biP7WjO?Z0NWUT^C9hL7OlMd7h=oOgMcKf]WYgOWJ`Mgg
g`GPhN;ShnCihOWTlN7ii=[Q0N;Tj^Gjh`7Rh=[OfMd7emOHf]_LgMkAf][H0MWK
n]cjfP7Ien;FbM<7eMCBdM7Be=Gmdog`o_80i_;Wl>KCi`3VlND0i9;UbN;Yh?3O
l^3igo7M1n3OgmgLfm[IjMgif]3Ml]kgg`GPhN;ShnCihOWTlN40i?[UnN;Rh@7P
h?7On^3hg][OfMd7emOHf]_LgMkAf][H0MOGn]Kje07EeN;FbM<7eMCBdM7Be=Gm
dog`o_80i?;Rl^H1i>C2hY7PbMgYfo;O0MgMl]_igo7M1n3OgmgLfm[IjMgif];M
0M_Kl]Wgg`GPhN;ShnCihOWTl^41gn;jh?WMd^41gmojgOWKfMoIg@OGemSJfmcM
g]7JdMSIe/WC1mGDd]7Ad]CEoM?ml?kb0CV10840P@210840P@2F0=7VnNCii_;T
0NGWlnP1inFRi<7QnMoihK7OVMghg`KPh>7Rhn?TnN43inGRh?kO0>3:h@7Ri>[U
n^<1h^3Rgm7MjM[if>7Jh]P1fM_jg?[J0MWGj]JidogAn_00i_;Wl>KbioWUnNOb
i@3TlN<0i:;U`N;ih?WRlN3`go;PhMn`gO;NnMghg`KPh>7Rhn?TnN43inGRh?kO
0>3hhO;Rh^41h>3ago[Pn=kRgm7MjM[if>7Jh]P1emOje_[D0MGEj]JidogAn_00
i?;Rl^H1i>Cbh_WPnN:1h<7MnM_igO7Kl]l1gMgbfn7O/]d1fm_bfOWMn=l6h>3Q
h^?Si?WQ0nOUh^3ng`3Pn^41gmobgM;Q0MoOn]gifn7OdMgYf_WHhM[If>7F^M?m
dO[`0CJ10840P@210840P@2F0=7VnNCii_;T0NGWlnP1inFRi<7QnMoihK7OVMgg
g`GPhN;Rhn?ih@OViN;PgmoPh<[Q0N;Tj^Gjh`7Rh>;OdMgYf_WHhM[Rf07Ifo[L
n]X1fMOZe[WCoM7jl03Vl^O`i_;WnNGiio;U0>Cah`3TX^G1h_WPnN;ah?3Ol^3Q
gk3Ml]kigOOO1N3Qh^;ShoWQ1nKUh^3Ogn3Pn>7bh^;Q0N3PlMojh?SNh]oAgNWJ
nMSQf^;H0MOGn]Kje07EeN[F^M?mdO[`0>Cbh_;V0NCTl^;ih?WRPN31gOWKnMga
fo;O0MgMl]_Qgk;M0M_Kl]WigOOO1N3Qh^;ShoWQ1nKUh^3Ogn3Pn^41gmobgM;Q
0MoOn]gifn7OdMgYf_WHhM[If>7F^M?mdO[`0C210840P@210840P@2F0=7VnNCi
i_;T0NGWlnP1inFRi<7QnMoihK7OVMgggPGOh>7Rh^?ih@GUi>;Pgmo8h@7Ri>[U
n^<1h^3Rgm7MjM[if>7Jh]P1fM_jg?[J0MWGj]JidogAn_00i_;Wl>KbioWUnNOb
i@3TlN<0i:;U`N;ih?WRlN3`go;PhMn`gO;NnMgggPGOh>7Rh^?ih@GUi>;Pgmof
hO;Rh^41h>3ago[Pn=kRgm7MjM[if>7Jh]P1emOje_[D0MGEj]JidogAn_00i?;R
l^H1i>Cbh_WPnN:1h<7MnM_igO7Kl]l1gMgbfn7O/]d1fm_bfOWMmmh5gn3Qh^;S
nN45iNCRh=oOn>41gmobgM;Q0MoOn]gifn7OdMgYf_WHhM[If>7F^M?mdO[`0C>1
0840P@210840P@2F0=7VnNCii_;T0NGWlnP1inFRi<7QnMoihK7OT=d6g]kOh>7Q
h_WQ1nCShN3Oh>;Sb^41h^CZiO[S0N;Ph]oAgNWJnMSQf^;H0MWKn]cjfP7Ien[F
^M?mdO[`0>Kbio3Vl^OiiOWWl^D0i?7S0>BRiL7RnN3ih_7Pl=obh>7O/=gbg_3M
1]kNgn3QhN;ih@OThn7Pgn3RhoSQl^;Rh@7Ph?7On^3hg^;OdMgYf_WHhM[Rf07G
eo[Fn]@1eMGZe[WCoM7jl03Tl^;biP7Ti?;RnN3ihX7P`MgifoWMlM_bg`7MgO;K
hMnbg@7Kfo;Il=d6g]kOh>7Qh_WQ1nCShN3Oh>;Sn^41gmobgM;Q0MoOn]gifn7O
dMgYf_WHhM[If>7F^M?mdO[`0CJ10840P@210840P@2F0=7VnNCii_;T0NGWlnP1
inFRi<7QnMoihK7OVMghg0GMgMkOh>3hh@OSh^3Oh>7Si<[Q0N;Tj^Gjh`7Rh>;O
dMgYf_WHhM[Rf07Ifo[Ln]X1fMOZe[WCoM7jl03Vl^O`i_;WnNGiio;U0>Cah`3T
X^G1h_WPnN;ah?3Ol^3Qgk3Ml]kigOSL1MgMg]oPh?SQ1n?Rh=oPhN?Tn>7bh^;Q
0N3PlMojh?SNh]oAgNWJnMSQf^;H0MOGn]Kje07EeN[F^M?mdO[`0>Cbh_;V0NCT
l^;ih?WRPN31gOWKnMgafo;O0MgMl]_Qgk;M0M_Kl]WigOSL1MgMg]oPh?SQ1n?R
h=oPhN?Tn^41gmobgM;Q0MoOn]gifn7OdMgYf_WHhM[If>7F^M?mdO[`0C>10840
P@210840P@2F0=7VnNCii_;T0NGWlnP1inFRi<7QnMoihK7OVMghf`KLg=gNgn3P
mn45gmoPh^CUb^41h^CZiO[S0N;Ph]oAgNWJnMSQf^;H0MWKn]cjfP7Ien[F^M?m
dO[`0>Kbio3Vl^OiiOWWl^D0i?7S0>BRiL7RnN3ih_7Pl=obh>7O/=gbg_WMn=/6
g=cMg]oPh?OQ1MoOh>;TiOSQl^;Rh@7Ph?7On^3hg^;OdMgYf_WHhM[Rf07Geo[F
n]@1eMGZe[WCoM7jl03Tl^;biP7Ti?;RnN3ihX7P`MgifoWMlM_bg`7MgO;KhMnb
g@7Kfo;InMghf`KLg=gNgn3Pmn45gmoPh^CUn^41gmobgM;Q0MoOn]gifn7OdMgY
f_WHhM[If>7F^M?mdO[`0CJ10840P@210840P@2F0=7VnNCii_;T0NGWlnP1inFR
i<7QnMoihK7OVMggf`GLg=gNgmoih@OPh=oOh>;Ui/[Q0N;Tj^Gjh`7Rh>;OdMgY
f_WHhM[Rf07Ifo[Ln]X1fMOZe[WCoM7jl03Vl^O`i_;WnNGiio;U0>Cah`3TX^G1
h_WPnN;ah?3Ol^3Qgk3Ml]kigOOK1McLgMkOgoWQ1n3PgmoPh^GVn>7bh^;Q0N3P
lMojh?SNh]oAgNWJnMSQf^;H0MOGn]Kje07EeN[F^M?mdO[`0>Cbh_;V0NCTl^;i
h?WRPN31gOWKnMgafo;O0MgMl]_Qgk;M0M_Kl]WigOOK1McLgMkOgoWQ1n3PgmoP
h^GVn^41gmobgM;Q0MoOn]gifn7OdMgYf_WHhM[If>7F^M?mdO[`0Ln10840P@21
0840P@2F0=7VnNCii_;T0>Gai`3UX^CahO7RhN7igoWQ/MnIgOSJ1]_Kg=gNg]oi
h@3Po]l3h>;Uil[Q0N;Tl^Gii?WR0>3Rgm7MjM[if>7Jh]P0fOWKnMT0en[F^M?m
dO[`lNOai_7WnNGiio;U0>Cah`3TX^D?h^;Qh^7RhN;Qh^7RhN;Qh_7QhN;ih?WR
3N3Pgn3Oh=oPgn3Oh=oPk]obh>7O/=d<g]gNgMkMg]gNgMkMg_OMn=X6fm_LgMkN
goWQ0>3ng`?Ph^GWn>4<h^7RhN;Qh^7RhN;Qh^3Q0N3Pl]oih?SNh]oAgNWJnMSQ
f^;Hn=OheN[F^M?mdO[`lN8?i>CVi>KTi^CVi>KTi^CVi?7RnN3ihX7P3]gMgmgO
gMoMgmgOgMoMgm3MnM_ig@oKfmgKgM_MfmgKgM_MfmgMl]l1gMgbfn7O/Md=fmWK
fM_IfmWKfM_IfmWmf`_MfmgKgM_Jf=[Hf]SnfPKKfmcMg]kOnN40h?kO0n3RiNOi
h@oOgMoMgmgOgMoMgmgOgMoOh>4Ngn7OhMoQgn7OhMoQgn7OgmgOgMoMgmgMfmgK
gM_MgN7OdMgYf_WHhM[If>7F^M?mdO[`0JV10840P@210840P@2F0>7VdNCaiM7T
`^40h_7T0>;ZhIWOnMd7gmgLfm_LgMnIg@KOh>3Qh^?Sn>C:h@7Ri??U0>Cah?7O
bMgif_WMdM[If?7GhMKAdngAoO3nl^oW3NKWi^OVinKWi^OVinKWdNGai=7UdN;a
hO7P0>7Zh^WPh=obh>7OnMd7gmgLfm_LgMn`g@cNgMkMg]gNgMkMg]gNmmd6gn3P
hN;ShoSTb^7nh1gOh=oPgn3Oh=oPgn3Oh=oOg]oNgmkOg]oNgmkOg]kaglWMnM[i
gM7JfMSaeN7FdM?]dOg`o_;_hPgTh^CRi>;Th^CRi>;ThY7PdMd?gmoQgn7OhMoQ
gn7OhMoQgmWMjM/=gMgOgMoMgmgOgMoMgmg`g`7MgO;KhMoig@OOgMcKfmcMgl3M
7]_MfmgKgM_MfmgKgM_Mfm_IfmWKfM_IfmWKfM_Ifm_ig@KOh>3Qh^?Sn>Chh@cO
hMoQgn7OhMoQgn7Ogn4MgmgOgMoMgmgOgMoMgmgOgmgMgmgOgMoMgmgOgMoMkmo9
gOWJnMgAf]WHdMKAdngAoO3nlP3dP@210840P@210840UP3QiY7T`^41h^Cci@7T
h^[QVMoig@OOgMcKfmcMgiWM1MoOh>7Rh_OSb^41h^Cci@7Th>;ObMgif_WMdM[I
f=7FdM?]dOg`o_;Qii7UdN;ahO7P0>7Zh^WPh=obh>7OnMd7gmgLfm_LgMn`gO;N
nMd5gmoPhN;Rmn?9hO7P0=kRglWMnM[igM7JfMSAe]7CkM7ml?kbhN:Ah=7Ml^41
gmoJgNWKh]l1gMgbfn7OnMd7gmgLfm_LgMnbg@7Kfo;InMd5gmoPhN;Rmn?:h@7O
go;MhMo9gOWJnMgAf]WHdMKAdngAoO3nlP3gP@210840P@210840UP3QiY7T`^41
h^Cci@7Th^[QVMoig@OOgMcKfmcMgiWM1]kNgn3Qh^;hhl[Q0N;TlnD1i>3RglWM
nM[igM7JfMSAe]7CkM7ml?kbhNNAiM7RlN7ah03Qj^;Yh>3Ol^3QgoWM1moMg=_K
g=gO/=gbg_WM1]kNgn3Qh^;hhlWQlN00g^;ObMgif_WMdM[If=7FdM?]dOg`o_;Q
hY7PdMgbh@7Ogm[MjM_Rg`7MgO;KhMoig@OOgMcKfmcMgk;M0M_Kl]Wig@KNg]oP
hN;Rn>?:h@7Ogo;MhMo9gOWJnMgAf]WHdMKAdngAoO3nlP3dP@210840P@210840
UP3QiY7T`^41h^Cci@7Th^[QVMoig@OOgMcKfmcMgiSM1MkNgn3QhOSRb^41h^Cc
i@7Th>;ObMgif_WMdM[If=7FdM?]dOg`o_;Qii7UdN;ahO7P0>7Zh^WPh=obh>7O
nMd7gmgLfm_LgMn`gO;Nn=d5g]kOh>7Qn>;9hO7P0=kRglWMnM[igM7JfMSAe]7C
kM7ml?kbhN:Ah=7Ml^41gmoJgNWKh]l1gMgbfn7OnMd7gmgLfm_LgMnbg@7Kfo;I
n=d5g]kOh>7Qn>;:h@7Ogo;MhMo9gOWJnMgAf]WHdMKAdngAoO3nlP3aP@210840
P@210840UP3QiY7T`^41h^Cci@7Th^[QVMoig@OOgMcKfmcMgiWM1]cMgMkOh>31
h@7Ri??U0NCPh]o9gOWJnMgAf]WHdMKAdngAoO3nl^7WTNGAh_7QlN00hN[RjN3P
go;PhMoig@OOgMcKfmcMgk3Ml]kig@KLgMgNgn3P`>7ah03Nh]o9gOWJnMgAf]WH
dMKAdngAoO3nl^7RTN3AgO;Q0MoOf]gYfn;O0MgMl]_QgoWM1moMg=_Kg=gO/]d1
fm_bfOWM1]cMgMkOh>31h@7Ogo;MhMo9gOWJnMgAf]WHdMKAdngAoO3nlP3dP@21
0840P@210840UP3QiY7T`^41h^Cci@7Th^[QVMoig@OOgMcKfmcMgiWM1M_Lg=gN
goOPb^41h^Cci@7Th>;ObMgif_WMdM[If=7FdM?]dOg`o_;Qii7UdN;ahO7P0>7Z
h^WPh=obh>7OnMd7gmgLfm_LgMn`gO;NnMd5fmcLgMkOmn39hO7P0=kRglWMnM[i
gM7JfMSAe]7CkM7ml?kbhN:Ah=7Ml^41gmoJgNWKh]l1gMgbfn7OnMd7gmgLfm_L
gMnbg@7Kfo;InMd5fmcLgMkOmn3:h@7Ogo;MhMo9gOWJnMgAf]WHdMKAdngAoO3n
lP3dP@210840P@210840UP3QiY7T`^41h^Cci@7Th^[QVMoig@OOgMcKfmcMgiWM
1M_Kg=cMg_OOb^41h^Cci@7Th>;ObMgif_WMdM[If=7FdM?]dOg`o_;Qii7UdN;a
hO7P0>7Zh^WPh=obh>7OnMd7gmgLfm_LgMn`gO;NnMd5fm_Lg=gNmmo9hO7P0=kR
glWMnM[igM7JfMSAe]7CkM7ml?kbhN:Ah=7Ml^41gmoJgNWKh]l1gMgbfn7OnMd7
gmgLfm_LgMnbg@7Kfo;InMd5fm_Lg=gNmmo:h@7Ogo;MhMo9gOWJnMgAf]WHdMKA
dngAoO3nlP3gP@210840P@210840UP3QiY7T`^41h^Cci@7Th^[QVMoig@OOgMcK
fmcMgiWM1][KfmcMg]khgl[Q0N;TlnD1i>3RglWMnM[igM7JfMSAe]7CkM7ml?kb
hNNAiM7RlN7ah03Qj^;Yh>3Ol^3QgoWM1moMg=_Kg=gO/=gbg_WM1][KfmcMg]kh
glWQlN00g^;ObMgif_WMdM[If=7FdM?]dOg`o_;QhY7PdMgbh@7Ogm[MjM_Rg`7M
gO;KhMoig@OOgMcKfmcMgk;M0M_Kl]Wig@KJfm_LgMkNn=o:h@7Ogo;MhMo9gOWJ
nMgAf]WHdMKAdngAoO3nlP3YP@210840P@210840UP3Yi_WTnNJAi<[Q0N;TlnD1
i>;RhKWO`Mgif_WMhM[Gg@?Ngn3Pb>41h^CjiO[S0N;Pn]oagOWOdMg1f]7HdMKA
dngAn_3YioWUnNNAiMWRlN7ah03Qh^;ah>3Ol^3igl7MnM[igN7Jn=gbg^oM0mkO
h>37hOWPn=kjgo7MnMoAgL7JdMSAe]7CkM7jl>WRnN3ihY7PfMgbh@7Ogm;MlM_R
g`7MgO;KnMo1gOWJnMgQf_[M0M_Kl]W_g@?Ngn3Pb>41gmojgOWKnMoagOWOdMg1
f]7HdMKAdngAn_00mH40P@210840P@2109H0jNKii?WVTNC:h@7Ri??U0NCRh^6i
gl7MnM[igN7JfMd7gn3PhN;Si>C:h@7Ri?[Un^<1h^3jgo7MnMoAgL7JdMSAe]7C
kM7jl>WWnNGiii7UfN;ahO7P0>7Rh_7Ph=obh?WO`Mgif_WMhM[hgO;NlMd7gn3P
hN;Si>C9hOWPn=kjgo7MnMoAgL7JdMSAe]7CkM7jl>WRnN3ihY7PfMgbh@7Ogm;M
lM_Rg`7MgO;KnMo1gOWJnMgQf_[M0M_Kl]Wag@OOh>3Qh^?Ti<[Q0MoOn]gifoWO
lMgigm7M`M[Af=7FdM?]dO[`0?^10840P@210840P@2F0>WVnNCiiY7Tb^41h^Cc
i@7Th^;Q^Mo1gOWJnMgQf]WM1n7Qh^?Ti>GUb^41h^CjiO[S0N;Pn]oig_WMnMoA
gL7JdMSAe]7CkM7jl>WWnNGiii7UfN;ahO7P0>7Rh_7Ph=obh?WO`Mgif_WMhM[h
gO;NlMd7hN7RhnCTiNG9hOWPn=kjgoWNnMgigm7M`M[Af=7FdM?]dO[`jN;ih?WR
TN3IgO;Q0MoOd]gafn;O0MgMl]_igl7MnM[igN7Jn]d1fm_bfO7M1n7Qh^?Ti>GU
b^41gmojgOWKnMoig_WMnMoAgL7JdMSAe]7CkM7jl03eP@210840P@210840UP3Y
i_WTnNJAi<[Q0N;TlnD1i>;RhKWO`Mgif_WMhM[Ig@OOgn3Qh^;Shl[Q0N;Tn^Gj
h`7Rh?;OnMgigm7M`M[Af=7FdM?]dO[`jNOiiOWWTNGIh_7QlN00hN;RlN3Pgo;P
nMo1gOWJnMgQf_SMl]kag@OOgn3Qh^;ShlWQnN3hg_;OnMgigm7M`M[Af=7FdM?]
dO[`jN;ih?WRTN3IgO;Q0MoOd]gafn;O0MgMl]_igl7MnM[igN7Jn]d1fm_bfO7M
1moOh>7Rh^?Sb^41gmojgOWKlMoigOWOdMg1f]7HdMKAdngAn_00mH40P@210840
P@2109H0jNKii?WVTNC:h@7Ri??U0NCRh^6igl7MnM[igN7JfMd7fm_Lg=gNgmo:
h@7Ri?[Un^<1h^3bgoWMnMoAgL7JdMSAe]7CkM7jl>WWnNGiii7UfN;ahO7P0>7R
h_7Ph=obh?WO`Mgif_WMhM[hgO;NlMd7fm_Lg=gNgmo9hOWPn=kbgoWMnMoAgL7J
dMSAe]7CkM7jl>WRnN3ihY7PfMgbh@7Ogm;MlM_Rg`7MgO;KnMo1gOWJnMgQf_[M
0M_Kl]Wag@OKfmcLgMkOgl[Q0MoOn]gifo7OnMgigm7M`M[Af=7FdM?]dO[`0?^1
0840P@210840P@2F0>WVnNCiiY7Tb^41h^Cci@7Th^;Q^Mo1gOWJnMgQf]WM1mWI
f][Kg=gMb^41h^CjiO[S0N;Pn]oih?WMnMoAgL7JdMSAe]7CkM7jl>WWnNGiii7U
fN;ahO7P0>7Rh_7Ph=obh?WO`Mgif_WMhM[hgO;NlMd7fMWJf]_LgMg9hOWPn=kj
goWPnMgigm7M`M[Af=7FdM?]dO[`jN;ih?WRTN3IgO;Q0MoOd]gafn;O0MgMl]_i
gl7MnM[igN7Jn]d1fm_bfO7M1mWIf][Kg=gMb^41gmojgOWKnMoih?WMnMoAgL7J
dMSAe]7CkM7jl03kP@210840P@210840UP3Yi_WTnNJAi<[Q0N;TlnD1i>;RhKWO
`Mgif_WMhM[Ig@OJf]_LgMkNgl[Q0N;Tn^Gjh`7Rh?[OnN7igOWOdMg1f]7HdMKA
dngAn_3YioWUnNNAiMWRlN7ah03Qh^;ah>3Ol^3igl7MnM[igN7Jn=gbg_7M1m[J
fmcMg]kObN7ih?SNn]oihOWMnMoAgL7JdMSAe]7CkM7jl>WRnN3ihY7PfMgbh@7O
gm;MlM_Rg`7MgO;KnMo1gOWJnMgQf_[M0M_Kl]Wag@OJf]_LgMkNgl[Q0MoOn]gi
foWOnN7igOWOdMg1f]7HdMKAdngAn_01NX40P@210840P@2109H0jNKii?WVTNC:
h@3RlN@0h^;Q^Mo1gOWJnMgQf]OM0mkNgn38h@3RnNCih_WPnN;igOWOdMg1f]7H
dMKAdngAn_3YioWUnNNAiOOR3>7RhN;Qh^7RhN;Qh^7`h_7QlN00hN;R3N3Pgn3O
h=oPgn3Oh=oPg]l<h=oPgn3Oh=oPgn3Oh?OO`Mgif_WMhM[hg@cNgMkMg]gNgMkM
g]gNkMd3g]kOh<SQn>3ag_WPnMgigm7M`M[Af=7FdM?]dO[`jN;ih?WRTN3gg@cO
gMoMgmgOgMoMgmgOl=d?gmoQgn7OhMoQgn7OhMoQgm7M3m_KgM_MfmgKgM_MfmgK
gMgQg`gMfmgKgM_MfmgKgM_MfogM2moMgmgOgMgKgM_MflOMnM[igN7JnMd?fmWK
fM_IfmWKfM_IfmWKfnoM0mkNgn37h@oOgMoMgmgOgMgKgM_MfmgMnMoihOWMnMoA
gL7JdMSAe]7CkM46l>k`k_3^l06EP@210840P@210840UP3iiY7TZN7ah_7QfMoi
gOWOlMd7fmcMgmoMg=^igOWJnMgIf]WM1moPh>7Rhn?TdN7ih_WPlN80h?;OdMfo
fPGIf=OGe]KAf>WFfM?IdOg<n_3iii7UfN;ahNoR3N7RhN;Qh^7RhN;Qh^7RlN7a
h_7PjMoigOWOlMdEfmcMgmoMg=_Mg]gNgMkMg]gNgMkMg/OMnM[igMWJfMd7gn3P
hN;ShnCAh@gPhN3Qh>7PhMkOg]oNgnkNl]oAgKoJ1MWHemOFe]7HjMKIdmWAoL`6
l?7`lO3al?WRTN3Ig@oOgn7OhMoQgn7OhMoQgn7Okmd<gmgOgMoMgmgOgMoMgn3M
lM/=gMgOgMoMgmgOgMoMgmgggoWMnMohgAkKgM_MfmgKfm[MgMoKg=WKfM_IfmWK
fM_IfmWKfM_KbMgif_WMfMX=gM_MfmgKgM_MfmgKgM_Wg@OOh>3Qh^?Si=3Q3=oQ
gn7OhMoOgMoMgmgOgm7M_mX5fMSGemKFdMSYe]WCfM7mc0K^k>k/k^c^0@J10840
P@210840P@2F0?WVTNB9hMWOnMgigo7M1m_LgMoOgMcK^Mgif_WMfM[Ig@OOgn3Q
h^;ShlWQn]l1h>;ch`7Rh?;OdMfofPGIf=OGe]KAf>WFfM?IdOg=n_3iii7UfN;`
hL;RlN3YgoWMnMoag@SKg=gOgmgLfmgbg/WMnM[igMWJfMd7gmoPhN;Rhn?9hO[O
0MkNlmd1g]kbgm7M_mX5fMSGemKFdMSYe]WCfM7mcO[anN:Ah=WMl^41gmo2gO7K
jMoigOWOlMd8fmcMgmoMg=WKl]W9gOWJnMgIf]WM1moOh>7Rh^?SbN7Igm7M_mX5
fMSGemKFdMSYe]WCfM7mcO[/0@J10840P@210840P@2F0?WVTNB9hMWOnMgigo7M
1m_LgMoOgMcK^Mgif_WMfM[Ig@ONg]oPhN;RhlWQn]l1h>;ch`7Rh?;OdMfofPGI
f=OGe]KAf>WFfM?IdOg?n_3iii7UfN;`hL;RlN3YgoWMnMoag@SKg=gOgmgLfmgb
g/WMnM[igMWJfMd7g]kOh>7Rh^?9hO[O0MkNlmd1g]kbgm7M_mX5fMSGemKFdMSY
e]WCfM7mco[anN:Ah=WMl^41gmo2gO7KjMoigOWOlMd8fmcMgmoMg=WKl]W9gOWJ
nMgIf]WM1mkNgn3Qh^;SbN7Igm7M_mX5fMSGemKFdMSYe]WCfM7mco[/0?f10840
P@210840P@2F0?WVTNB9hMWOnMgigo7M1m_LgMoOgMcK^Mgif_WMfM[Hg@KNg]oP
hN7RbN7jg`7Ph_?S0N;Pl]oAgKoJ1MWHemOFe]7HjMKIdmGAn_3iii7UfN;`hL;R
lN3YgoWMnMoag@SKg=gOgmgLfmgbg/WMnM[igMWJf=d6g]kOh>7Qh/WQn]l1g]kc
g@7Ng_;OdMfofPGIf=OGe]KAf>WFfM?EdO[anN:Ah=WMl^41gmo2gO7KjMoigOWO
lMd8fmcMgmoMg=WKl]W9gOWJnMgIf]SM1]kNgn3QhN;9hMWOdMfofPGIf=OGe]KA
f>WFfM?EdO[/0?f10840P@210840P@2F0?WVTNB9hMWOnMgigo7M1m_LgMoOgMcK
^Mgif_WMfM[Ig@KLgMgNgn3Pb>7jg`7Ph_?S0N;Pl]oAgKoJ1MWHemOFe]7HjMKI
dmGAn_3iii7UfN;`hL;RlN3YgoWMnMoag@SKg=gOgmgLfmgbg/WMnM[igMWJfMd6
g=gMg]oPh<SQn]l1g]kcg@7Ng_;OdMfofPGIf=OGe]KAf>WFfM?EdO[anN:Ah=WM
l^41gmo2gO7KjMoigOWOlMd8fmcMgmoMg=WKl]W9gOWJnMgIf]WM1]cMgMkOh>38
hMWOdMfofPGIf=OGe]KAf>WFfM?EdO[/0@J10840P@210840P@2F0?WVTNB9hMWO
nMgigo7M1m_LgMoOgMcK^Mgif_WMfM[Ig@OKg=cMg]oPh<WQn]l1h>;ch`7Rh?;O
dMfofPGIf=OGe]KAf>WFfM?IdOg?n_3iii7UfN;`hL;RlN3YgoWMnMoag@SKg=gO
gmgLfmgbg/WMnM[igMWJfMd7fmcLgMkOh>39hO[O0MkNlmd1g]kbgm7M_mX5fMSG
emKFdMSYe]WCfM7mco[anN:Ah=WMl^41gmo2gO7KjMoigOWOlMd8fmcMgmoMg=WK
l]W9gOWJnMgIf]WM1m_Lg=gNgn3PbN7Igm7M_mX5fMSGemKFdMSYe]WCfM7mco[/
0@J10840P@210840P@2F0?WVTNB9hMWOnMgigo7M1m_LgMoOgMcK^Mgif_WMfM[I
g@OKfmcLgMkOglWQn]l1h>;ch`7Rh?;OdMfofPGIf=OGe]KAf>WFfM?IdOg=n_3i
ii7UfN;`hL;RlN3YgoWMnMoag@SKg=gOgmgLfmgbg/WMnM[igMWJfMd7fm_Lg=gN
gmo9hO[O0MkNlmd1g]kbgm7M_mX5fMSGemKFdMSYe]WCfM7mcO[anN:Ah=WMl^41
gmo2gO7KjMoigOWOlMd8fmcMgmoMg=WKl]W9gOWJnMgIf]WM1m_Kg=cMg]oObN7I
gm7M_mX5fMSGemKFdMSYe]WCfM7mcO[/0@J10840P@210840P@2F0?WVTNB9hMWO
nMgigo7M1m_LgMoOgMcK^Mgif_WMfM[Ig@OJfm_LgMkNglWQn]l1h>;ch`7Rh?;O
dMfofPGIf=OGe]KAf>WFfM?IdOg<n_3iii7UfN;`hL;RlN3YgoWMnMoag@SKg=gO
gmgLfmgbg/WMnM[igMWJfMd7f]_Kg=gNg]o9hO[O0MkNlmd1g]kbgm7M_mX5fMSG
emKFdMSYe]WCfM7mc?[anN:Ah=WMl^41gmo2gO7KjMoigOWOlMd8fmcMgmoMg=WK
l]W9gOWJnMgIf]WM1m[KfmcMg]kObN7Igm7M_mX5fMSGemKFdMSYe]WCfM7mc?[/
0C210840P@210840P@2F09WTRN6agkWMZM[agOWJmmd3g]oOh>oQlMoihO;O2>3U
h^3QiNKTh?[S0N;Pn]oYg@OIf]_LgMoOh?7MnM[igN7JnMSif/WHhMKIdoWA1lg>
cm3AdmCDiM7jl9WUbN;`hM;RhN3Ago3Ml]kIgJWJlMgif_OM0mkOgn3_hO7OnN7b
g`SNhMcJfmoPg][jg@7Ng_[OjMd7fM[Kg=gOgn3agOWJnMgQf_WHnM[9f>7FfM?i
d@O=c/o@dM?De>GAn_6Ih<WMl^41gmoBgN7KdMobg@7Kfo;IfMfYf_7MnM[gg@?N
gmoPkn7agoWQlMl7h]kLgN7Rh=cagnWM1mWJfmcMgmoPlMgif_WMhM[if?WJbMSQ
e]WCnM47cLk?d=7Ce=CUdO[/0C210840P@210840P@2F09WTRN6agkWMZM[agOWJ
mmd3g]oOh>oQlMoihO;O2>3Uh^3QiNKTh?[S0N;Pn]oYg@OJf]_LgMkOgo7MnM[i
gN7JnMSif/WHhMKIdoWA1lk>cm3Ad]?DiM7jl9WUbN;`hM;RhN3Ago3Ml]kIgJWJ
lMgif_OM0mkOgn3_hO7OnN7bg`SNhMcJfmoPg][jg@7Ng_[OjMd7f][Kg=gNgmoa
gOWJnMgQf_WHnM[9f>7FfM?id@O>c/o@dM;Ce>GAn_6Ih<WMl^41gmoBgN7KdMob
g@7Kfo;IfMfYf_7MnM[gg@?NgmoPkn7agoWQlMl7h]kLgN7Rh=cagnWM1m[JfmcM
g]oOlMgif_WMhM[if?WJbMSQe]WCnM47c/k?d=7BdmCUdO[/0C210840P@210840
P@2F09WTRN6agkWMZM[agOWJmmd3g]oOh>oQlMoihO;O2>3Uh^3QiNKTh?[S0N;P
n]oYg@OKfmcLgMkNgo7MnM[igN7JnMSif/WHhMKIdoWA1lo?d=3Ad];CiM7jl9WU
bN;`hM;RhN3Ago3Ml]kIgJWJlMgif_OM0mkOgn3_hO7OnN7bg`SNhMcJfmoPg][j
g@7Ng_[OjMd7fm_Lg=gNg]oagOWJnMgQf_WHnM[9f>7FfM?id@O?cm3@dM;BdnGA
n_6Ih<WMl^41gmoBgN7KdMobg@7Kfo;IfMfYf_7MnM[gg@?NgmoPkn7agoWQlMl7
h]kLgN7Rh=cagnWM1m_Kg=cMg]kOlMgif_WMhM[if?WJbMSQe]WCnM47clo@d=7B
d]?UdO[/0@J10840P@210840P@2F09WTRN6agkWMZM[agOWJmmd3g]oOh>oQlMoi
hO;O2>3Uh^3QiNKTh?[S0N;Pn]oYgOgLkMgif_WMhM[if?WJbMSQe]WCnM7nd>3A
n_2IiLWRl>7Bh^7PdMo`gO;NfMfYf_7MnM[gg@?NgmoPkn7agoWQl]l8g^7Lf]_O
h=kJn]d1g]kjgnWMoMc]gOWJnMgQf_WHnM[9f>7FfM?idOk@h=7jlIWPbMgbh@7O
gm;MhM_Ago;M0M_Kl]WIgJWJlMgif_OM0mkOgn3_hO7OnN7ag`ORg]cMhN;Pg?7O
jMgmg>gMnM[igN7JnMSif/WHhMKIdoWAo]3PdO[/0@J10840P@210840P@2F09WT
RN6agkWMZM[agOWJmmd3g]oOh>oQlMoihO;O2>3Uh^3QiNKTh?[S0N;Pn]oUgOgL
lMgif_WMhM[if?WJbMSQe]WCm=7nd>GAn_2IiLWRl>7Bh^7PdMo`gO;NfMfYf_7M
nM[gg@?NgmoPkn7agoWQl]l8g^7Lf]_Oh=kJn]d1g]kjgnGMoMcagOWJnMgQf_WH
nM[9f>7FfM?ddOk@iM7jlIWPbMgbh@7Ogm;MhM_Ago;M0M_Kl]WIgJWJlMgif_OM
0mkOgn3_hO7OnN7ag`ORg]cMhN;Pg?7OiMgmg?7MnM[igN7JnMSif/WHhMKIdoCA
o]3UdO[/0C210840P@210840P@2F09WTRN6agkWMZM[agOWJmmd3g]oOh>oQlMoi
hO;O2>3Uh^3QiNKTh?[S0N;Pn]oYg@OOg]kMg=cKfo7MnM[igN7JnMSif/WHhMKI
doWA1m?Bd]7@d<o?iM7jl9WUbN;`hM;RhN3Ago3Ml]kIgJWJlMgif_OM0mkOgn3_
hO7OnN7bg`SNhMcJfmoPg][jg@7Ng_[OjMd7gmkNgMcLfm_agOWJnMgQf_WHnM[9
f>7FfM?id@OCd];Ad=3?cnGAn_6Ih<WMl^41gmoBgN7KdMobg@7Kfo;IfMfYf_7M
nM[gg@?NgmoPkn7agoWQlMl7h]kLgN7Rh=cagnWM1moNg]gLg=_KlMgif_WMhM[i
f?WJbMSQe]WCnM47dm;BdM3@cloUdO[/0C210840P@210840P@2F09WTRN6agkWM
ZM[agOWJmmd3g]oOh>oQlMoihO;O2>3Uh^3QiNKTh?[S0N;Pn]oYg@OOgmkMg=_J
f_7MnM[igN7JnMSif/WHhMKIdoWA1mCCd]7@clk>iM7jl9WUbN;`hM;RhN3Ago3M
l]kIgJWJlMgif_OM0mkOgn3_hO7OnN7bg`SNhMcJfmoPg][jg@7Ng_[OjMd7gmoN
gMcKf][agOWJnMgQf_WHnM[9f>7FfM?id@ODdm;Ad<o>c^GAn_6Ih<WMl^41gmoB
gN7KdMobg@7Kfo;IfMfYf_7MnM[gg@?NgmoPkn7agoWQlMl7h]kLgN7Rh=cagnWM
1moOg]gLfm[JlMgif_WMhM[if?WJbMSQe]WCnM47e=?BdM3?c/kUdO[/0JF10840
P@210840P@2F09WTRN6agkWMZM[agOWJmmd3g]oOh>oQlMoihO;O2>3UhMoPi>GS
goWR0>3jgnWM1n3OgmgLfm[IlMgif_WMhM[if?WJbMSQe]WCnM47e=CCdM3?c/gU
dO[`_nD<i>GTiNCUi>GTiNCUi>kU3>CUi>GTiN7RhN;Qh^7@h_7QdN;Qh=7Ol=d<
g]gNgMkMg]gNgMkMg]OMZM[agOWJmmd3g]oOh>oQlMoihO;O2=kQgM_Lh>7OfoSN
n]oYg@OPgmoMg=_JfO7MnM[igN7JnMSif/WHhMKIdoWA1mCDdm7@clk=iM46l?7`
lO3al;oP3>;Ph^3Rh>;Ph^3Rh>;^h0cRh>;Ph^3OgMoMgmgOd=d?gmoQgn7OhMoQ
gn7OhMoQgm7MhM_Ago7M3M_IfmWKfM_IfmWKfM_IoM/;gM_MfmgKgM_MfmgKimfY
f_7MnM[gg@?NgmoPkn7agoWQlMl7h]kLgN7Rh=cagnWM1n3OgmgLfm[IlMgif_WM
hM[if?WJbMSQe]WCnM47e=CCdM3?c/gUd@K^k>k/k^c^0DR10840P@210840P@2F
09WTVN7igoWQnMoihL7O/MfQf_7M1M[KfmcMg_OOjN7YgoWP1n;QgmkNgn7RlMoA
gLWJdMSAe^7CeM7jl<7UlNCaiOWTnN7?hPcQh^7RhN;Qh^7RhN;Qh>;ih?WRnN3i
h_7PdMoPg@cNgMkMg]gNgMkMg]gNgmfQf_7M1M[KfmcMg_OOjN7YgoWN1n3OgMcL
gMoPlMoAgLWJdMSAe^7CeM7jl<7P3n;Ri>;Th^CRi>;Th^CRi>;ah0oRh^CRi>;T
h^7OhMoQgn7Ocmd<gmgOgMoMgmgOgMoMgn3MnM_igOWKnMgafm7Ol=dNfmgKgM_M
fmgKgM_MfmgKfmWKfM_IfmWKfM_IfmWKfn7MXM[ag@GJfm_LgMkggnWQhMl7hN3N
gMgNh>7agm7MbM[Af=7FhM?Ed@K`k_3^l>k`0>610840P@210840P@2F09WTVN7i
goWQnMoihL7O/MfQf_7M1M[KfmcMg_OOjN7Qg`OQh=kMgMkPhO7OdMg9f]7HdMKQ
dmGAn_31iO3Tl^Gii?SQX^;ih?WRnN3ih_7PdMoPgO;NhMfQf_7M1M[KfmcMg_OO
jN7Qg`OQh=kMgMkPhO7OdMg9f]7HdMKQdmGAn_31h?;T0N;Rl^3ii?[Q0MoOX]gi
foWMnM_igO7KdMoRg@7Kfo;IhMfQf_7M1M[KfmcMg_OOjN7Qg`OQh=kMgMkPhO7O
dMg9f]7HdMKQdmGAn_00hH40P@210840P@2109H0VNBIhOWOnN7igoWQ`MnagJ7J
lMd5f]_Kg=gNmmoYhN7O1n7Pg]gMg^3QlMoAgLWJdMSAe^7CeM7jl<7Ul>CbiOWT
n>6Rh_WPnN;ih?WRlN3Agn3Ml]kQgJ7JlMd5f]_Kg=gNmmoYhN7O1n7Pg]gMg^3Q
lMoAgLWJdMSAe^7CeM7jl<7Pl^@1h^;bh?WTn^41gmnRgOWKnMgifoWMlM_Agn;M
0M_Kl]WQgJ7JlMd5f]_Kg=gNmmoYhN7O1n7Pg]gMg^3QlMoAgLWJdMSAe^7CeM7j
l03QP@210840P@210840UP2Ii9WQnMoihOWOnN71gk7MXM[ag@GJfm_LgMkggnWQ
hMl7hN3NgMgNh>7agm7MbM[Af=7FhM?EdO[``NG`i?;UnNChhJ;RnN3ih_WPnN;a
h=7Oh=gbg^7MXM[ag@GJfm_LgMkggnWQhMl7hN3NgMgNh>7agm7MbM[Af=7FhM?E
dO[``N3bi07Rh_;PnNCjh@7Ogj;MnM_igOWKnMgafm7Oh]d1fm_bfN7MXM[ag@GJ
fm_LgMkggnWQhMl7hN3NgMgNh>7agm7MbM[Af=7FhM?EdO[`0>610840P@210840
P@2F09WTVN7igoWQnMoihL7O/MfQf_7M1M[KfmcMg_OOjN7Qg`OQh=kMgMkPhO7O
dMg9f]7HdMKQdmGAn_31iO3Tl^Gii?SQX^;ih?WRnN3ih_7PdMoPgO;NhMfQf_7M
1M[KfmcMg_OOjN7Qg`OQh=kMgMkPhO7OdMg9f]7HdMKQdmGAn_31h?;T0N;Rl^3i
i?[Q0MoOX]gifoWMnM_igO7KdMoRg@7Kfo;IhMfQf_7M1M[KfmcMg_OOjN7Qg`OQ
h=kMgMkPhO7OdMg9f]7HdMKQdmGAn_00hH40P@210840P@2109H0VNBIhOWOnN7i
goWQ`MnagJ7JlMd5f]_Kg=gNmmoYhN7O1n7Pg]gMg^3QlMoAgLWJdMSAe^7CeM7j
l<7Ul>CbiOWTn>6Rh_WPnN;ih?WRlN3Agn3Ml]kQgJ7JlMd5f]_Kg=gNmmoYhN7O
1n7Pg]gMg^3QlMoAgLWJdMSAe^7CeM7jl<7Pl^@1h^;bh?WTn^41gmnRgOWKnMgi
foWMlM_Agn;M0M_Kl]WQgJ7JlMd5f]_Kg=gNmmoYhN7O1n7Pg]gMg^3QlMoAgLWJ
dMSAe^7CeM7jl03QP@210840P@210840UP2Ii9WQnMoihOWOnN71gk7MXM[ag@GJ
fm_LgMkggnWQhMl7hN3NgMgNh>7agm7MbM[Af=7FhM?EdO[``NG`i?;UnNChhJ;R
nN3ih_WPnN;ah=7Oh=gbg^7MXM[ag@GJfm_LgMkggnWQhMl7hN3NgMgNh>7agm7M
bM[Af=7FhM?EdO[``N3bi07Rh_;PnNCjh@7Ogj;MnM_igOWKnMgafm7Oh]d1fm_b
fN7MXM[ag@GJfm_LgMkggnWQhMl7hN3NgMgNh>7agm7MbM[Af=7FhM?EdO[`0>61
0840P@210840P@2F09WTVN7igoWQnMoihL7O/MfQf_7M1M[KfmcMg_OOjN7Qg`OQ
h=kMgMkPhO7OdMg9f]7HdMKQdmGAn_31iO3Tl^Gii?SQX^;ih?WRnN3ih_7PdMoP
gO;NhMfQf_7M1M[KfmcMg_OOjN7Qg`OQh=kMgMkPhO7OdMg9f]7HdMKQdmGAn_31
h?;T0N;Rl^3ii?[Q0MoOX]gifoWMnM_igO7KdMoRg@7Kfo;IhMfQf_7M1M[KfmcM
g_OOjN7Qg`OQh=kMgMkPhO7OdMg9f]7HdMKQdmGAn_00fH40P@210840P@2109H0
^NCigoWTRN7YgoWQhMoigO7OlMgYgo7MnM[agL7JnMg8fPCKfmcMg[OOnM[AgLWJ
fMSAe]WCeM7jl<7UnNCig`3Tn^Gih_3QX^;Yh?WRlN3agoWMlMoagNWO0=gbg_WJ
lMg1f_WMb=X4fm_LgMjggoWJdMg9f]WHdMKIdmGAn_31h?WTn]l1gN;jh?WMl^41
gmnRgNWKnMgafo7OnMgago7Mj]l1gM_bfOWJlMg1f_WMb=X4fm_LgMjggoWJdMg9
f]WHdMKIdmGAn_00dh40P@210840P@2109H0^NCih?WTRN7YgoWQhMoigO7OlMgY
go7MnM[agL7JnMc8fPCKfmcMgZoOdMg9f]WHdMKIdmGAn_31iOWTnN00i?[UnN;`
hJ;RjN3ih_7PlMoigO7OlMgYg`3Ml]kif_7M`M[ig<SJ1=_Kg=gN[moAgLWJfMSA
e]WCeM7jl<7PnNCjh07Nh_[PnMgbh@7Ogj;MjM_igO7KlMoigO7OlMgZg`7Mfo;I
nM[agL7JnMc8fPCKfmcMgZoOdMg9f]WHdMKIdmGAn_00dh40P@210840P@2109H0
^NCih_WTRN7YgoWQhMoigO7OlMgYgo7MnM[agL7JnMc8fPCKfmcMgZoOdMg9f]WH
dMKIdmGAn_31iOWTnN80i?[UnN;`hJ;RjN3ih_7PlMoigO7OlMgYg`3Ml]kif_7M
`M[ig<SJ1=_Kg=gN[moAgLWJfMSAe]WCeM7jl<7PnNCjhP7Ph_[PnMgbh@7Ogj;M
jM_igO7KlMoigO7OlMgZg`7Mfo;InM[agL7JnMc8fPCKfmcMgZoOdMg9f]WHdMKI
dmGAn_00ch40P@210840P@2109H0ZNB9hNWOnN7QgoWMlMoagNWOlMgif_7M`M[i
flSJ1=_Kg=gN]moif]7MbM[If=7FfM?EdO[``NG`i?[UnN;`hJ;RjN3ih_7PlMoi
gO7OlMgYg`3Ml]kif_7M`M[iflSJ1=_Kg=gN]moif]7MbM[If=7FfM?EdO[``N3b
i07Rh_[PnMgbh@7Ogj;MjM_igO7KlMoigO7OlMgZg`7Mfo;InM[agL7JnM_8fPCK
fmcMg[OOnM[AgLWJfMSAe]WCeM7jl036P@210840P@210840UP2Yi8WQjMoihN7O
nMgago7MjMoagOWJlMf1fPGJfm_LgMjggoWJdMg9f]WHdMKIdmGAn_31iO3Tn^Gi
h_3QX^;Yh?WRlN3agoWMlMoagNWO0=gbg_WJlMf1fPGJfm_LgMjggoWJdMg9f]WH
dMKIdmGAn_31h?;T0N;Rn^3igO;Q0MoOX]gYfoWMlM_agoWMlMoagN[O0MgKl]Wi
f_7MPMX5f]_Kg=gN]moif]7MbM[If=7FfM?EdO[`0=>10840P@210840P@2F0;WT
nN;ii8WQjMoihN7OnMgago7MjMoagOWJlMg1f_WIb=X4fm_LgMj_gm7MbM[If=7F
fM?EdO[``NGii?WR0>CjiOWRl>6Rh^WPnN;ah?7OnMgago7MjMl0gO;NnM[agL7J
nMW8fPCKfmcMgZoOdMg9f]WHdMKIdmGAn_31h?WTn^81h>;jh?WMl^41gmnRgNWK
nMgafo7OnMgago7Mj]l1gM_bfOWJlMg1f_WIb=X4fm_LgMj_gm7MbM[If=7FfM?E
dO[`0=>10840P@210840P@2F0;WTnN3ii8WQjMoihN7OnMgago7MjMoagOWJlMg1
f_WHb=X4fm_LgMj_gm7MbM[If=7FfM?EdO[``NGii?WP0>CjiOWRl>6Rh^WPnN;a
h?7OnMgago7MjMl0gO;NnM[agL7JnMS8fPCKfmcMgZoOdMg9f]WHdMKIdmGAn_31
h?WTn^01g^;jh?WMl^41gmnRgNWKnMgafo7OnMgago7Mj]l1gM_bfOWJlMg1f_WH
b=X4fm_LgMj_gm7MbM[If=7FfM?EdO[`0F210840P@210840P@2F0;WTnMoii8WQ
jMoihN7OnMgago7MjMoagOWJlMg1f_WHb=X4fm_LgMjggoWJdMg9f]WHdMKIdmGA
n_71iOWTnMoiiOWRlN7_hPcQh^7RhN;Qh^7RhN;Qc^8=hN;Qh^7RhN;Qh^7RhN;Y
h?WR3N3Pgn3Oh=oPgn3Oh=oPkmoigO7OlMgYg`oMg]gNgMkMg]gNgMkMg]gMnM[a
gL7JnMS8fPCKfmcMg[OOnM[AgLWJfMSAe]WCeM7jkl7P3n;Ri>;Th^CRgmgOgMoM
gmgih?WM3moOhMoQgn7OhMoQgn7OhMo_g@cOgMoMgmgOgMoMgmgOc]d=gmgOgMoM
gmgOgMoMgmgYfoWM3m_KgM_MfmgKgM_MfmgKgMgagoWMlMoagNWO3m_IfmWKfM_I
fmWKfM_Ifm_if_7M`M[if<SJ1=_Kg=gN]moif]7MbM[If=7FfM?EdO[`0FV10840
P@210840P@2F0<7TPN7ahKWO1mgNh>7Qh=kMnMoigOWO`Md7f=WKg=cKfMR1fP;K
g=onh@3Pf=oigOWO`MgIf]7HnMKif>7FdM?QdOG>n_?1i@kRh^7RhN;Qh^7RhN;Q
h^7^hPcQh^7RhN;Qh^7RhN;Ql>;ahM7RlN7Qh=WO1mgNh>7Qh=kMnMoigOWO`Md7
f=WKg=cKfMR1fP;Kg=onh@3Pf=oigOWO`MgIf]7HnMKif>7FdM?QdOG>n^o1h0kM
gMoMgmgOgMoMgmgOgMo^g@cOgMoMgmgOgMoMgmgOl=d?gmoQgn7OhMoQgn7OhMoQ
gm7M3moOhMoQgn7OhMoQgn7OhMoQf`gMgMoMgmgOgMoMgmgOgNOO1mgNh>7Qh=kM
nMoigOWOj=d<fmgKgM_MfmgKgM_MfnOM1mSIfmcLfmWHPMX2fmcOo^40h=SOnMgi
gl7MfM[Af?WFnMSQe]7ChM7ec_[`0?B10840P@210840P@2F0<7TPN7ahKWO1mgN
h>7Qh=kMnMoigOWO`Md7f=WKg=cKfMR1fP;Kg=onh@3Pf=oigOWO`MgIf]7HnMKi
f>7FdM?QdOG>n_C1iL7Rl>7Bh_7Q0=oRh=WO1mgNh>7Qh=kMnMoigOWO`Md7f=WK
g=cKfMR1fP;Kg=onh@3Pf=oigOWO`MgIf]7HnMKif>7FdM?QdOG>n^k1h<7Ml^41
gmoBgO;Q0MoMh]_Ig`OMg^3QhN3NgOWOnMgigl7M1mSIfmcLfmWHPMX2fmcOo^40
h=SOnMgigl7MfM[Af?WFnMSQe]7ChM7ec_[`0?B10840P@210840P@2F0<7TPN7a
hKWO1mgNh>7Qh=kMnMoigOWO`Md7f=WKg=cKfMR1fP;Kg=onh@3Pf=oigOWO`MgI
f]7HnMKif>7FdM?QdOG>n_C1iL7Rl>7Bh_7Q0=oRh=WO1mgNh>7Qh=kMnMoigOWO
`Md7f=WKg=cKfMR1fP;Kg=onh@3Pf=oigOWO`MgIf]7HnMKif>7FdM?QdOG>n^k1
h<7Ml^41gmoBgO;Q0MoMh]_Ig`OMg^3QhN3NgOWOnMgigl7M1mSIfmcLfmWHPMX2
fmcOo^40h=SOnMgigl7MfM[Af?WFnMSQe]7ChM7ec_[`0?B10840P@210840P@2F
0<7TPN7ahKWO1mgNh>7Qh=kMnMoigOWO`Md7f=WKg=cKfMR1fP;Kg=onh@3Pf=oi
gOWO`MgIf]7HnMKif>7FdM?QdOG>n_C1iL7Rl>7Bh_7Q0=oRh=WO1mgNh>7Qh=kM
nMoigOWO`Md7f=WKg=cKfMR1fP;Kg=onh@3Pf=oigOWO`MgIf]7HnMKif>7FdM?Q
dOG>n^k1h<7Ml^41gmoBgO;Q0MoMh]_Ig`OMg^3QhN3NgOWOnMgigl7M1mSIfmcL
fmWHPMX2fmcOo^40h=SOnMgigl7MfM[Af?WFnMSQe]7ChM7ec_[`0?B10840P@21
0840P@2F0<7TPN7ahKWO1mgNh>7Qh=kMnMoigOWO`Md7f=WKg=cKfMR1fP;Kg=on
h@3Pf=oigOWO`MgIf]7HnMKif>7FdM?QdOG>n_C1iL7Rl>7Bh_7Q0=oRh=WO1mgN
h>7Qh=kMnMoigOWO`Md7f=WKg=cKfMR1fP;Kg=onh@3Pf=oigOWO`MgIf]7HnMKi
f>7FdM?QdOG>n^k1h<7Ml^41gmoBgO;Q0MoMh]_Ig`OMg^3QhN3NgOWOnMgigl7M
1mSIfmcLfmWHPMX2fmcOo^40h=SOnMgigl7MfM[Af?WFnMSQe]7ChM7ec_[`0?B1
0840P@210840P@2F0<7TPN7ahKWO1mgNh>7Qh=kMnMoigOWO`Md7f=WKg=cKfMR1
fP;Kg=onh@3Pf=oigOWO`MgIf]7HnMKif>7FdM?QdOG>n_C1iL7Rl>7Bh_7Q0=oR
h=WO1mgNh>7Qh=kMnMoigOWO`Md7f=WKg=cKfMR1fP;Kg=onh@3Pf=oigOWO`MgI
f]7HnMKif>7FdM?QdOG>n^k1h<7Ml^41gmoBgO;Q0MoMh]_Ig`OMg^3QhN3NgOWO
nMgigl7M1mSIfmcLfmWHPMX2fmcOo^40h=SOnMgigl7MfM[Af?WFnMSQe]7ChM7e
c_[`0?B10840P@210840P@2F0<7TPN7ahKWO1mgNh>7Qh=kMnMoigOWO`Md7f=WK
g=cKfMR1fP;Kg=onh@3Pf=oigOWO`MgIf]7HnMKif>7FdM?QdOG>n_C1iL7Rl>7B
h_7Q0=oRh=WO1mgNh>7Qh=kMnMoigOWO`Md7f=WKg=cKfMR1fP;Kg=onh@3Pf=oi
gOWO`MgIf]7HnMKif>7FdM?QdOG>n^k1h<7Ml^41gmoBgO;Q0MoMh]_Ig`OMg^3Q
hN3NgOWOnMgigl7M1mSIfmcLfmWHPMX2fmcOo^40h=SOnMgigl7MfM[Af?WFnMSQ
e]7ChM7ec_[`0?B10840P@210840P@2F0<7TPN7ahKWO1mgNh>7Qh=kMnMoigOWO
`Md7f=WKg=cKfMR1fP;Kg=onh@3Pf=oigOWO`MgIf]7HnMKif>7FdM?QdOG>n_C1
iL7Rl>7Bh_7Q0=oRh=WO1mgNh>7Qh=kMnMoigOWO`Md7f=WKg=cKfMR1fP;Kg=on
h@3Pf=oigOWO`MgIf]7HnMKif>7FdM?QdOG>n^k1h<7Ml^41gmoBgO;Q0MoMh]_I
g`OMg^3QhN3NgOWOnMgigl7M1mSIfmcLfmWHPMX2fmcOo^40h=SOnMgigl7MfM[A
f?WFnMSQe]7ChM7ec_[`0;f10840P@210840P@2F0<WTPN7ahKWOlMgYgmWMnN7Y
gH7J1mgMg]oPh>7QfMo1gLWJbMSIe]WCjM7idoW>mLcjm<WU^N;`hM;RnN7hgn;P
hMoagNWOfMgihNWMPMX7gMgNgn3PhN7Igl7MbM[9f=WFfM?YdOWCnLkec?[^bN2i
gO;Q0MoOd]gihO[O0MgMh]_Qgo7MjMoIgOWQjMf1fPOMgMkOh>3QhMWO`Mg9f/WH
fMKIdnWAnM?ic_G<n_00_H40P@210840P@2109H0bNB1hO7Q^MoagNWOfMgig^WM
PMX7g=gMg]oPhN7Igl7MbM[9f=WFfM?YdOWCnLkec?[dbNFih_3Qd^;ihOSOh^3Q
go7MjMoIgOWNjMf1fPOLgMgNgn3QhMWO`Mg9f/WHfMKIdnWAnM?ic_G<n^k9h;WM
l^41gmoBgOWQn]l1gMgRfn7OlMgYgmWMnMkYgH7J1mcMgMkOh>7QfMo1gLWJbMSI
e]WCjM7idoW>mLcjl02mP@210840P@210840UP39i87QlN6igo7MjMoIgOWKjMf1
fPOLg=gNg]oPh=WO`Mg9f/WHfMKIdnWAnM;ic_G<n_C9iKWRl>7Bh_WQn=oRh>7O
lMgYgmWMnM_YgH7J1mcLgMkNgn3PfMo1gLWJbMSIe]WCjM7id_W>mLcjk/WP^Mgb
h@7Ogm;MnN7jg`7MgN;KhMoagNWOfMgifnWMPMX7g=cMg]kOh>3Igl7MbM[9f=WF
fM?YdOWBnLkec?[`0;610840P@210840P@2F0<WTPN7ahKWOlMgYgmWMnMcYgH7J
1M_Kg=gNg]OO`Mg9f/WHfMKIdn7AnLkec?[dbNFih_3Qd^;ihOSOh^3Qgo7MjMoI
gOWLjMf1fPGKfmcMg]kGgl7MbM[9f=WFfM?QdOW>mLcjk/WP^Mgbh@7Ogm;MnN7j
g`7MgN;KhMoagNWOfMgig>WMPMX5fm_LgMkNemo1gLWJbMSIe]WChM7ic_G<n_00
_H40P@210840P@2109H0bNB1hO7Q^MoagNWOfMgig^WMPMX7f][Kg=gMg]kIgl7M
bM[9f=WFfM?YdOW@nLkec?[dbNFih_3Qd^;ihOSOh^3Qgo7MjMoIgOWNjMf1fPOJ
f]_LgMgNg]WO`Mg9f/WHfMKIdnWAnM3ic_G<n^k9h;WMl^41gmoBgOWQn]l1gMgR
fn7OlMgYgmWMnMkYgH7J1m[JfmcMgMkNfMo1gLWJbMSIe]WCjM7id?W>mLcjl02m
P@210840P@210840UP39i87QlN6igo7MjMoIgOWNjMf1fPOIfM[Kg=gMg]WO`Mg9
f/WHfMKIdnWAnLoic_G<n_C9iKWRl>7Bh_WQn=oRh>7OlMgYgmWMnMkYgH7J1mWI
f]_LgMgNfMo1gLWJbMSIe]WCjM7icoW>mLcjk/WP^Mgbh@7Ogm;MnN7jg`7MgN;K
hMoagNWOfMgig^WMPMX7fMWJfmcMgMkIgl7MbM[9f=WFfM?YdOW?nLkec?[`0;f1
0840P@210840P@2F0<WTPN7ahKWOlMgYgmWMnM_YgH7J1mSIfM[Kg=cMfMo1gLWJ
bMSIe]WCjM7icoW>mLcjm<WU^N;`hM;RnN7hgn;PhMoagNWOfMgifnWMPMX7f=WI
f]_Lg=gIgl7MbM[9f=WFfM?YdOW?nLkec?[^bN2igO;Q0MoOd]gihO[O0MgMh]_Q
go7MjMoIgOWKjMf1fPOHfMWJfmcLgMWO`Mg9f/WHfMKIdnWAnLoic_G<n_00gh40
P@210840P@2109H0bNB1hO7Q^MoagNWOfMgif>WMPMX7f=SIf]_Kg=cIgl7MbM[9
f=WFfM?YdO7>mLcjllWU^N;ahM7RnN7hgo3P2moPgn3Oh=oPgn3Oh=oOlMgYgmWM
nMSYgH7J1mSHfM[KfmcLfMo1gLWJbMSIe]WCjM7ac_G<n^o9h;WM3moOhMoQgn7O
hMoQgn7OhMoAgOWQn]l1gMg`f`gMfmgKgM_MfmgKgM_MgN7OlMgYgmWMnMSYgH7J
1mSHfM[KfmcLfMo1gLWJbMSIe]WCjM7ac_G<n_017X40P@210840P@2109H0`NBI
hOWOlN7agoWQ^MoagOWOfMfaf_7H^M[igNWOjMgigm7MfM[Qf0OFe]OGf=WJf/7F
hM?id@OCdm;Ad=3?co7>jLcmc_[a`NFohPcQh^7RhN;Qh^7RhN;Qj>;ih?7RlMl0
hO[RnN31go7MnMoIgK7JlMRif_WMjMoYgOWOdMgIf^7H1mKFemOHfM[J`MKQdoWA
1m?Cd]7@d<o?lLkYc?g>n^o1h;oM3=oMgmgOgMoMgmgOgMoXgOWKlMgbg`7Mgo[M
nM/=gMgOgMoMgmgOgMoMgmg?go7MnMoIgK7JlMRif_WMjMoYgOWOdMgIf^7H1mKF
emOHfM[J`MKQdoWA1m?Cd]7@d<o?lLkYc?g>n_00k840P@210840P@2109H0`NBI
hOWOlN7agoWN^MoagOWOfMfaf_7H^M[igNWOjMgigm7MfM[Qf0OFe]OGf=WJf/7F
hM?id@KCd];Ad<o?l<kYc?g>n_31iIWRnN3ah_7O0=kjgoWP`MoagOWOfMfaf_7H
^M[igNWOjMgigm7MfM[Qf0OFe]OGf=WJf/7FhM?id@KCd];Ad<o?l<kYc?g>n_31
h9WMnM_agO;O0MgLn][ifl7OlMgigmWM/M[af;WJnMgYgnWMnMoAgMWJhMP7e]KG
emSIf][1e^7CnM46dm;BdM3?co3>jLcmc_[`0?F10840P@210840P@2F0<7TVN7i
go7QlMoig;WOlMgigmWM/M[af;WJnMgYgnWMnMkAgMWJhMP7e]KGemSIf][1e^WC
nM;id@OBd]7@clk>cO7>jLcmcO[``NFIh_WPlN;ag`3Ln]gih<7OlMgigmWM/M[a
f;WJnMgYgnWMnMkAgMWJhMP7e]KGemSIf][1e^WCnM;id@OBd]7@clk>cO7>jLcm
cO[``N2IgOWKlMgbg`7Mf_[HnM_1go7MnMoIgK7JlMRif_WMjMoYgOWNdMgIf^7H
1mKFemOHfM[J`MKYdoWBnM47d];Ad<o>c/gac^W<oLgjl03GP@210840P@210840
UP31i9WQnMoahO7OnMfigo7MnMoIgK7JlMRif_WMjMnagMWJhMP7e]KGemSIf][1
e^WCkm45d<o>c/g=lLkUc?[``NFIh_WPlN;ag`3Mn]kih<7OlMgigmWM/M[af;WJ
nMgYgk7MfM[Qf0OFe]OGf=WJf/7FjM?_d@G@clk>cLgac^G<n_31h9WMnM_agO;O
0MgKn]Wifl7OlMgigmWM/M[af;WJnMgYgk7MfM[Qf0OFe]OGf=WJf/7FjM?_d@G@
clk>cLgac^G<n_00kh40P@210840P@2109H0`NBIhOWOlN7agoWQ^MoagOWOfMfa
f_7H^M[igNWOjMgig=7MfM[Qf0OFe]OGf=WJf/7FjM?id?WA1m3@clk=cLc<lLkU
c?[``NFIh_WPlN;ag`3Qn^;ih<7OlMgigmWM/M[af;WJnMgYgnWMnMcAgMWJhMP7
e]KGemSIf][1e^WCnM3id@O@d<o>cLg<c?7>iLcjl<7PVMgifo7Ml]l1gMojgOWK
`MoagOWOfMfaf_7H^M[igNWOjMgig=7MfM[Qf0OFe]OGf=WJf/7FjM?id?WA1m3@
clk=cLc<lLkUc?[`0?F10840P@210840P@2F0<7TVN7igo7QlMoih[WOlMgigmWM
/M[af;WJnMgYgnWMnM_AgMWJhMP7e]KGemSIf][1e^WCnLoid@O?clk=cLc;bo7>
jLcmbo[``NFIh_WPlN;ag`3Rn^?ih<7OlMgigmWM/M[af;WJnMgYgnWMnM_AgMWJ
hMP7e]KGemSIf][1e^WCnLoid@O?clk=cLc;bo7>jLcmbo[``N2IgOWKlMgbg`7M
h?[NnM_1go7MnMoIgK7JlMRif_WMjMoYgOWKdMgIf^7H1mKFemOHfM[J`MKYdoW?
nM47clo>cLg<bl_ac^W<oL_jl03eP@210840P@210840UP31i9WQnMoahO7OnN2i
go7MnMoIgK7JlMRif_WMjMoYgOWKdMgIf^7H1mKFemOHfM[J`MKYdoW?nM47clk>
cLc;b/[ac^W<oL[jl<7UVN;ih?7RlMl0h?[QnN31go7MnMoIgK7JlMRif_WMjMoY
gOWKdMgIf^7H1mKFemOHfM[J`MKYdoW?nM47clk>cLc;b/[ac^W<oL[jl<7PVMgi
fo7Ml]l1gMkjg?WK`MoagOWOfMfaf_7H^M[igNWOjMgifm7MfM[Qf0OFe]OGf=WJ
f/7FjM?icoWA1lo>c/g<bl[:lLkYc?g:n_00mH40P@210840P@2109H0`NBIhOWO
lN7agoWM^MoagOWOfMfaf_7H^M[igNWOjMgif]7MfM[Qf0OFe]OGf=WJf/7FjM?i
c_WA1lk>cLc;bl[:lLkYc?g:n_31iIWRnN3ah_7O0=gjg_WP`MoagOWOfMfaf_7H
^M[igNWOjMgif]7MfM[Qf0OFe]OGf=WJf/7FjM?ic_WA1lk>cLc;bl[:lLkYc?g:
n_31h9WMnM_agO;O0MgKn]Wifl7OlMgigmWM/M[af;WJnMgYgnWMnM[AgMWJhMP7
e]KGemSIf][1e^WCnLkid@O>c/g<bl_:b_7>jLcmb_[`0ER10840P@210840P@2F
0>7TfN47iNCSh^7OgmjihOWOlN6QglWMnM[agOWJnMg9f^7H1m[JfMSGemKFjMSi
f_WHlMX6f=SIf]_Lg:3MhM[if?WJhMSie_7HfMKado3A1]3@clk=c<cgcPG=c<c;
b/[Ic?g:oNgnl>7UfN87i^GThn;Ph=nih_WPlN;ah?3Ol^3AglWMnM[agOWJnMg9
f^7H1m[JfMSGemKFjMSif_WHlMX6f=SIf]_Lg:3MhM[if?WJhMSie_7HfMKado3A
1]3@clk=c<cgcPG=c<c;b/[Ic?g:oNgnl>7PfMd7hN3Og]gKfmZigOWKlMgafo;O
0MgMl]_AglWMnM[agOWJnMg9f^7H1m[JfMSGemKFjMSif_WHlMX6f=SIf]_Lg:3M
hM[if?WJhMSie_7HfMKado3A1]3@clk=c<cgcPG=c<c;b/[Ic?g:oNgnl05HP@21
0840P@210840UP3Qi=WQ1nCThn;Qh=oO^N7igo7QXMo9gOWKlMgif_WMbM[Qf0OJ
f]WHemOFe^WHnM[if?7J1]SHfM[Kg=bPgN7JnMSif^7HnMKaf=WFlM?`d@K@d<o>
cLc<mlh5cLc<bl[:fLcmb_g]o_3QiMWR1nGUi>?RhN3P^N;ih?7RlN3`go;PdMo9
gOWKlMgif_WMbM[Qf0OJf]WHemOFe^WHnM[if?7J1]SHfM[Kg=bPgN7JnMSif^7H
nMKaf=WFlM?`d@K@d<o>cLc<mlh5cLc<bl[:fLcmb_g]o_3Qh=WM1n3PgmkMg=_K
^Mgifo7MlM_bg`7MgO;KdMo9gOWKlMgif_WMbM[Qf0OJf]WHemOFe^WHnM[if?7J
1]SHfM[Kg=bPgN7JnMSif^7HnMKaf=WFlM?`d@K@d<o>cLc<mlh5cLc<bl[:fLcm
b_g]o_01GX40P@210840P@2109H0hNCIh@OShn;RhN3PgkWQnMoahJ7ObMgifo7M
nM[igLWJhMP7f][If=OGe]KYf?WJnMSafPKHf=WJfmcLX=gQf_WInM[Qf?WFlMSI
e_7Cl=46d=3?c/g<c?W=1lk>cLc<bl[:fLcmb_g]o_3QiMWR1nCThn?RhN7P^N;i
h?7RlN3`go;PdMo9gOWKlMgif_WMbM[Qf0OJf]WHemOFe^WHnM[if?7J1]SHfM[K
g=bPgN7JnMWif^7HnMKaf=WFlM?`d@K@d<o>cLc<nLd7c/k=c<c;b/[Ic?g:oNgn
l>7PfMd7gmoNg]gLg=^igOWKlMgafo;O0MgMl]_AglWMnM_agOWJnMg9f^7H1m[J
fMSGemKFjMSif_WHlMX6f=SIf]_Lg:3MhM[ifOWJhMSie_7HfMKado3A1]3@clk=
c<cic@O>c/g<c<_:b]W<oL[mkOk`0CN10840P@210840P@2F0>7TfN7mh[GQnMoa
hJ7ObMgig?7MnM[igLWJhMP7f][If=OGe]KYf?WJnMSafPKHf=WJfmcLX=gAf^7H
nMKaf=WFlM?`d@C@d<o>cOO<1lk>cLc<bl[:fLcmb_g]o_3QiMWRoN>eh_WPlN;a
h?3Ol^3AglWMnMcagOWJnMg9f^7H1m[JfMSGemKFjMSif_WHlMX6f=SIf]_Lg:3M
dM[Qf?WFlMSIe_7Cl=44d=3?c/ggc0O>c/g<c<_:b]W<oL[mkOk`hN3IgOgN]Mgi
fo7MlM_bg`7MgO;KdMo9gOWLlMgif_WMbM[Qf0OJf]WHemOFe^WHnM[if?7J1]SH
fM[Kg=bPgM7JhMSie_7HfMKado3A1=3@clk=ml`7c/k=c<c;b/[Ic?g:oNgnl04g
P@210840P@210840UP3Qi=GQoN:ihOWOlN6Qgk7MnM[igLWJhMP7f][If=OGe]KY
f?WJnMSafPKHf=WJfmcLX=gQf_WKnM[Qf?WFlMSIe_7Cl=44d=3?c/ggc0O>c/g<
c<_:b]W<oL[mkOk`hNGEh_gS^N;ih?7RlN3`go;PdMnagOWJnMg9f^7H1m[JfMSG
emKFjMSif_WHlMX6f=SIf]_Lg:3MhM[ifoWJhMSie_7HfMKado3A1=3@clk=ml`7
c/k=c<c;b/[Ic?g:oNgnl>7PeMgmg[WMnM_agO7Kl]l1gMgbfm7O/Mgif_WMbM[Q
f0OJf]WHemOFe^WHnM[if?7J1]SHfM[Kg=bPgN7JnM_if^7HnMKaf=WFlM?`d@C@
d<o>cOO<1lk>cLc<bl[:fLcmb_g]o_01GX40P@210840P@2109H0hNCIh@OOh>3Q
h^;ShkWQnMoahJ7ObMgig_7MnM[igLWJhMP7f][If=OGe]KYf?WJnMSafPKHf=WJ
fmcLX=gQf_WLnM[Qf?WFlMSIe_7Cl=46d=3?c/g<c?W;1lk>cLc<bl[:fLcmb_g]
o_3QiMWR1n3QhN;ShnCT^N;ih?7RlN3`go;PdMo9gOWNlMgif_WMbM[Qf0OJf]WH
emOFe^WHnM[if?7J1]SHfM[Kg=bPgN7JnMcif^7HnMKaf=WFlM?`d@K@d<o>cLc<
nL/7c/k=c<c;b/[Ic?g:oNgnl>7PfMd7fmcLgMkNgmnigOWKlMgafo;O0MgMl]_A
glWMnMkagOWJnMg9f^7H1m[JfMSGemKFjMSif_WHlMX6f=SIf]_Lg:3MhM[ig?WJ
hMSie_7HfMKado3A1]3@clk=c<cib`O>c/g<c<_:b]W<oL[mkOk`0Ej10840P@21
0840P@2F0>7TfN47gmoPhN;Si>BihOWOlN6QglWMnMoagOWJnMg9f^7H1m[JfMSG
emKFjMSif_WHlMX6f=SIf]_Lg:3MhM[ig?WJhMSie_7HfMKado3A1]3@clk=c<ci
bPO>c/g<c<_:b]W<oL[mkOk`hNGIhPOPh>7RhnCUiKWRnN3ah_7Pl=obh=7ObMgi
go7MnM[igLWJhMP7f][If=OGe]KYf?WJnMSafPKHf=WJfmcLX=gQf_WLnM[Qf?WF
lMSIe_7Cl=46d=3?c/g<c?W:1lk>cLc<bl[:fLcmb_g]o_3Qh=WM1m_Kg=gNgn3P
^Mgifo7MlM_bg`7MgO;KdMo9gOWOlMgif_WMbM[Qf0OJf]WHemOFe^WHnM[if?7J
1]SHfM[Kg=bPgN7JnMcif^7HnMKaf=WFlM?`d@K@d<o>cLc<nLX7c/k=c<c;b/[I
c?g:oNgnl07FP@210840P@210840UP3Qi=WQ1mkOgn7RhnCU^N7igo7QXMo9gOWO
lMgif_WMbM[Qf0OJf]WHemOFe^WHnM[if?7J1]SHfM[Kg=bPgN7JnMgif^7HnMKa
f=WFlM?`d@K@d<o>cLc<nLX7c/k=c<c;b/[Ic?g:oNgnl>7UfN87gn3Ph^?TiNJi
h_WPlN;ah?3O3>3Oh=oPgn3Oh=oPgn3?glWMnMoagOWJnMg9f^7H1m[JfMSGemKF
jMSif_WHlMX6f=SIf]_Lg:3MhM[igOWJhMSie_7HfMKado3A1]3@clk=c<cibPO>
c/g<c<_:b]W<oL[mkOk`hN3Ig@OJfm_Mg]oPhKWMnM_agO7K7mgMgmgOgMoMgmgO
gMoMgmgMfmgKgM_MfmgKgM_MfmgMl=m<gMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgO
gMoMgmgOgMgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_M
fmgKgM_ggOWOlMgif_WMbM[Qf0OJf]WHemOFe^WHnM[if?7J1]SHfM[Kg=bPgN7J
nMgif^7HnMKaf=WFlM?`d@K@d<o>cLc<nLX7c/k=c<c;b/[Ic?g:1^g[kN_`k_01
bh40P@210840P@2109H0nNCihOWTRN71goWQbMoigOWO1m_LgMoOgMcKbMg9f_WH
nM[9f0OJfMOFe]OIf]WH1m[KfmcMg]oO/Mg9f]WHdMKYdoWAnLh5dM3@clk=clci
b_g<n_3iiOWRnNF9h/oP3MoPgn3Oh=oPgn3Oh=oOnN7XgdcPgn3Oh=oPgn3Oh=oP
gn3Oh=oPgn3Oh=oPgn3Oh=oPgMkMg]gNgMkOh=oPgn3Oh=_MgN3Og]cLgMkMg]gN
gMkMg]gNgMkMg]gNgMkMg]oMbM[if?WJbMP7f]WGe]KGfM[If0OJfm_LgMkOgk7M
bM[If=7FjM?idOW>1M7@d<o>cLo<nL[mc0K`lO3al?7`nN3igOWPRMg?fa_MfmgK
gM_MfmgKgM_MgMoOhMoQgn7OgmgOgMoMkmm?gM_MfmgKgM_MfmgKgM_MfmgKgM_M
fmgKgM_MfmgKgM_KfM_IfmWKfMgKgM_MfmgKfMSKfmgIf]OKfM_IfmWKfM_IfmWK
fM_IfmWKfM_Ifm_QgLWJnMSif/WH1m[IemKFemWJfMP7f]_Kg=gNgmnagLWJfMSA
e^WCnM7icPGAd=3?c/g?c?W:oL`6k^c^k>k/kP4KP@210840P@210840UP3ii?WQ
nNB9hL7OnMk9goWMnMl7fmcMgmoMg=_9gLWJnMSif/WH1m[IemKFemWJfMP7f]_K
g=gNgmnagLWJfMSAe^WCnM7icPGAd=3?c/g?c?W:oL_jl?WUnN;iiHWR`N3ig^SO
h^3ig_WP1mcMg^3Pg]gLjMkQgLWJnMSif/WH1m[IemKFemWJfMP7f]_Kg=gNgmna
gLWJfMSAe^WCnM7icPGAd=3?c/g?c?W:oL_jlOWPnMgih8WM`M_ig^[O0MgMh]_i
fOWK1mOHfM_KfMSGjMWQgLWJnMSif/WH1m[IemKFemWJfMP7f]_Kg=gNgmnagLWJ
fMSAe^WCnM7icPGAd=3?c/g?c?W:oL_jk04KP@210840P@210840UP3ii?WQnNB9
hL7OnMc9goWNnMl7fmcMgmoMg=_9gLWJnMSif/WH1m[IemKFemWJfMP7f]_Kg=gN
gmnagLWJfMSAe^WCnM7icPGAd=3?c/g?c?W:oLWjl?WUnN;iiHWR`N3ig>SOh^3i
goWP1mcMg^3Pg]gLjMkQgLWJnMSif/WH1m[IemKFemWJfMP7f]_Kg=gNgmnagLWJ
fMSAe^WCnM7icPGAd=3?c/g?c?W:oLWjlOWPnMgih8WM`M_ig>[O0MgMh]_if_WK
1mOHfM_KfMSGjMWQgLWJnMSif/WH1m[IemKFemWJfMP7f]_Kg=gNgmnagLWJfMSA
e^WCnM7icPGAd=3?c/g?c?W:oLWjk04?P@210840P@210840UP3ii?WQnNB9hL7O
nMfig`OKg=gOgmgLflWMbM[if?WJbMP7f]WGe]KGfM[If0OJfm_LgMkOgk7MbM[I
f=7FjM?idOW>1M7@d<o>cLo<nL[mao[`nNGih_WURN;1h?WMj=oBh0OLgMkPh=kM
g>WNhMg9f_WHnM[9f0OJfMOFe]OIf]WH1m[KfmcMg]oO/Mg9f]WHdMKYdoWAnLh5
dM3@clk=clcib_g7n_7ih?WMnN29gL7KnMgZg`7MgM;K1mOHfM_KfMSGjMWQgLWJ
nMSif/WH1m[IemKFemWJfMP7f]_Kg=gNgmnagLWJfMSAe^WCnM7icPGAd=3?c/g?
c?W:oLOjk04?P@210840P@210840UP3ii?WQnNB9hL7OnN6ig`OKg=gOgmgLflWM
bM[if?WJbMP7f]WGe]KGfM[If0OJfm_LgMkOgk7MbM[If=7FjM?idOW>1M7@d<o>
cLo<nL[mao[`nNGih_WURN;1h?WQj=oBh0OLgMkPh=kMg>WNhMg9f_WHnM[9f0OJ
fMOFe]OIf]WH1m[KfmcMg]oO/Mg9f]WHdMKYdoWAnLh5dM3@clk=clcib_g7n_7i
h?WMnN29gL7KnN7Zg`7MgM;K1mOHfM_KfMSGjMWQgLWJnMSif/WH1m[IemKFemWJ
fMP7f]_Kg=gNgmnagLWJfMSAe^WCnM7icPGAd=3?c/g?c?W:oLOjk04KP@210840
P@210840UP3ii?WQnNB9hL7OnN;9goWPnMl7fmcMgmoMg=_9gLWJnMSif/WH1m[I
emKFemWJfMP7f]_Kg=gNgmnagLWJfMSAe^WCnM7icPGAd=3?c/g?c?W:oLWjl?WU
nN;iiHWR`N3ih^SOh^3ihOWP1mcMg^3Pg]gLjMkQgLWJnMSif/WH1m[IemKFemWJ
fMP7f]_Kg=gNgmnagLWJfMSAe^WCnM7icPGAd=3?c/g?c?W:oLWjlOWPnMgih8WM
`M_ih^[O0MgMh]_ig?WK1mOHfM_KfMSGjMWQgLWJnMSif/WH1m[IemKFemWJfMP7
f]_Kg=gNgmnagLWJfMSAe^WCnM7icPGAd=3?c/g?c?W:oLWjk04IP@210840P@21
0840UP3ii?WQnNB9hL7OnN39goWQnMl7fmcMgmoMg=_9gLWJnMSif/WH1m[IemKF
emWJfMP7f]_Kg=gNgmnagLWJfMSAe^WCnM7icPGAd=3?c/g?c?W:oL_jl?WUnN;i
iHWR^N3Xgn;PnN;ih0OLgMkPh=kMg>WNhMg9f_WHnM[9f0OJfMOFe]OIf]WH1m[K
fmcMg]oO/Mg9f]WHdMKYdoWAnLh5dM3@clk=clcib_g;n_7ih?WMnN29gL7KnN3Z
g`7MgN;KnMgif`OGf=WKfmWHenWIhMg9f_WHnM[9f0OJfMOFe]OIf]WH1m[KfmcM
g]oO/Mg9f]WHdMKYdoWAnLh5dM3@clk=clcib_g;n^`16h40P@210840P@2109H0
nNCihOWTRN71goWMbMoihOWO1m_LgMoOgMcKbMg9f_WHnM[9f0OJfMOFe]OIf]WH
1m[KfmcMg]oO/Mg9f]WHdMKYdoWAnLh5dM3@clk=clcib_g<n_3iiOWRnNF9h/7P
nMgXgn;PnN;ih0OLgMkPh=kMg>WNhMg9f_WHnM[9f0OJfMOFe]OIf]WH1m[KfmcM
g]oO/Mg9f]WHdMKYdoWAnLh5dM3@clk=clcib_g<n_7ih?WMnN29gL7KnMgZg`7M
gN;KnMgif`OGf=WKfmWHenWIhMg9f_WHnM[9f0OJfMOFe]OIf]WH1m[KfmcMg]oO
/Mg9f]WHdMKYdoWAnLh5dM3@clk=clcib_g<n^`0gH40P@210840P@2109H0lNC1
hOWO`N69goWMnMoIgOWJlMfifYOH1=WJfmcL`=gigm7JnMSif]WHfMKYdoSA1]3@
clk=c<cac]W<kL[jkO7U`N;ih<7RbN3Pgn;PnMkih>7NnMgif_7M^MZGf0CIf]_L
g<3MnMoAf_WHnM[If=WFjM?hd@K@d<o>cLc<lLkIc>g:n^kah<7MnM_1gLWKh]l1
gMgRfoWInM_QfOWMnM[agKWJUmP4fM[Kg=c0gOWOdM[if?WJfMSIe^WCn=46d=3?
c/g<c?7>fLc]b_[Y0=f10840P@210840P@2F0?7T`N7igl7QRMoigOWOfMgif_7M
^MZGf0CIf]_Lg<3MnMcAf_WHnM[If=WFjM?hd@K@d<o>cLc<lLkIc>g:n^gaiL7R
nN31h/WPh=oRh?WNnN3Qg_WMnM[agKWJUmP4fM[Kg=c0gOWLdM[if?WJfMSIe^WC
n=46d=3?c/g<c?7>fLc]b_[^lN31gOWK`Mg9fn;O0MgMh]_ifOWKhMWigOWJlMfi
fYOH1=WJfmcL`=gig=7JnMSif]WHfMKYdoSA1]3@clk=c<cac]W<kL[jj@3GP@21
0840P@210840UP3ai<7QnMo1hHWOnMgigmWMnM[agKWJUmP4fM[Kg=c0gLWJnMSi
f]WHfMKYdoSA1]3@clk=c<cac]W<kL[jkO7U`N;ih<7RbN3Pgn;PnMkih>7NnMgi
f_7M^MZGf0CIf]_Lg<3MbM[if?WJfMSIe^WCn=46d=3?c/g<c?7>fLc]b_[^lN31
gOWK`Mg9fn;O0MgMh]_ifOWKhMWigOWJlMfifYOH1=WJfmcL`=g9f_WHnM[If=WF
jM?hd@K@d<o>cLc<lLkIc>g:n^T0gH40P@210840P@2109H0lNC1hOWO`N69goWM
nMoIgOWJlMfifYOH1=WJfmcL`=gifm7JnMSif]WHfMKYdoSA1]3@clk=c<cac]W<
kL[jkO7U`N;ih<7RbN3Pgn;PnMkih>7NnMgif_7M^MZGf0CIf]_Lg<3MnM_Af_WH
nM[If=WFjM?hd@K@d<o>cLc<lLkIc>g:n^kah<7MnM_1gLWKh]l1gMgRfoWInM_Q
fOWMnM[agKWJUmP4fM[Kg=c0gOWKdM[if?WJfMSIe^WCn=46d=3?c/g<c?7>fLc]
b_[Y0=f10840P@210840P@2F0?7T`N7igl7QRMoigOWOfMgif_7M^MZGf0CIf]_L
g<3MnMkAf_WHnM[If=WFjM?hd@K@d<o>cLc<lLkIc>g:n^gaiL7RnN31h/WPh=oR
h?WNnN3Qg_WMnM[agKWJUmP4fM[Kg=c0gOWNdM[if?WJfMSIe^WCn=46d=3?c/g<
c?7>fLc]b_[^lN31gOWK`Mg9fn;O0MgMh]_ifOWKhMWigOWJlMfifYOH1=WJfmcL
`=gig]7JnMSif]WHfMKYdoSA1]3@clk=c<cac]W<kL[jj@3MP@210840P@210840
UP3ai<7QnMo1hHWOnMgigmWMnM[agKWJUmP4fM[Kg=c0gOWOdM[if?WJfMSIe^WC
n=46d=3?c/g<c?7>fLc]b_[]lNG1h_WP`N;9h>3Oh^3ig_WPhMkigOWJlMfifYOH
1=WJfmcL`=gigm7JnMSif]WHfMKYdoSA1]3@clk=c<cac]W<kL[jk_7P`Mgifl7M
bM_Rg`7MgN;KnMWifn7InMgif_7M^MZGf0CIf]_Lg<3MnMoAf_WHnM[If=WFjM?h
d@K@d<o>cLc<lLkIc>g:n^T0eh40P@210840P@2109H0lNC1hOWO`N69goWMnMoI
gOWJlMfifYOH1=WJfmcL^=gAf_WHnM[If=WFjM?hd@K@d<o>cLc<lLkIc>g:n^ga
iL7RnN31h/WPh=oRh?WNnN3Qg_WMnM[agKWJUmP4fM[Kg=bhgM7JnMSif]WHfMKY
doSA1]3@clk=c<cac]W<kL[jk_7P`Mgifl7MbM_Rg`7MgN;KnMWifn7InMgif_7M
^MZGf0CIf]_Lg;SMdM[if?WJfMSIe^WCn=46d=3?c/g<c?7>fLc]b_[Y0Gb10840
P@210840P@2F0?7T`N7igl7QRMoigOWOfMgif_7M^MZGf0CIf]_Lg<3MbM[if?WJ
fMSIe^WCn=46d=3?c/g<c?7>fLc]b_[]lNG1h_WPen8<hN;Qh^7RhN;Qh^7RhOSR
in0Kgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh=kO7^3Oh=oPgn3Oh=oPgn3O
h=oPgn3Oh=oPgn3Oh=oPgn3ig_WPhMkigOWJlMfifYOH1=WJfmcL`=g9f_WHnM[I
f=WFjM?hd@K@d<o>cLc<lLkIc>g:1^g^kNk]k^gah<7MnM_Gg@cOgMoMgmgOgMoM
gmgOn=gWfagMfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgMgQgaoMfmgKgM_M
fmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfoWInM_QfOWMnM[agKWJUmP4fM[Kg=c0
gLWJnMSif]WHfMKYdoSA1]3@clk=c<cac]W<l<X9b<[8jnW[jN_Yj`6MP@210840
P@210840UP3ii;WQnMoihOWOfN6ag`OQh=kMgMkPhOWOnMgQgmWMnMX7f=WKg=cK
fMRif_WHnM[Qf0OFemWJf]WGe[OH1=WJfmcLj=d7h=kKfMWKg^3igL7J`MSIe^WC
nM7ac]W<iL[mkOk`nNFih_WPnN;ih>WRlN7Qh=7O1n7Pg]gMg^3QnMoigNWOnN3I
g_WJ1mSIfmcLfmWH^M[if?WJhMP7e]OIf][IemJgf0CIf]_Lg>SM1n3NfmWIfmkP
nMg1f/7HfMKYdoWAlLkIc>S:0/_:bog]o_3ih;WMnM_igOWKjMd?gmoQgn7OhMoQ
gn7OhMoQgn7K7MgMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgNoO1n7Pg]gM
g^3QnMlOgM_MfmgKgM_OgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgifmWInMX7f=WK
g=cKfMRif_WHnM[Qf0OFemWJf]WGe[OH1=WJfmcLj=d7h=kKfMWKg^3igL7J`MSI
e^WCnM7ac]W<jLX:b<K8a^g[kN_`k_01EH40P@210840P@2109H0nNBihOWOnN7i
gmWQ/Ml7hN3NgMgNh>7igoWMhMoIgOWJ1mSIfmcLfmWH^M[if?WJhMP7e]OIf][I
emJgf0CIf]_Lg>SM1n3Nfm[JfmkPnMg1f/7HfMKYdoWAlLkIc>G:oNgnl?WU^N;i
h?WRnN3Yh_7Q0=oRh=7O1n7Pg]gMg^3QnMoigNSOn^3Ig_WJ1mSIfmcLfmWH^M[i
f?WJhMP7e]OIf][IemJgf0CIf]_Lg>SM1n3Nfm[JfmkPnMg1f/7HfMKYdoWAlLkI
c>S:o/_mkOk`nN2igOWKnMgifnWMl^41gmgRfm7O1n7Pg]gMg^3QnMoigN[O0MgM
n]_IfOWJ1mSIfmcLfmWH^M[if?WJhMP7e]OIf][IemJgf0CIf]_Lg>SM1n3Nfm[J
fmkPnMg1f/7HfMKYdoWAlLkIc>[:0LS8o/KmkOk`0EF10840P@210840P@2F0?WT
^N7igoWQnMoIhK7O1n7Pg]gMg^3QnMoigN7OfMgifPOHfM_Lg=_If;WJnMSif^7H
1mKGfM[JfMOF]mP4fM[Kg=cXg@OOgMcKfmcMgoWM`M[1f=WFjM?idO7>fLcUb_g]
o_3iiKWRnN3ih_WPjN;ah@3Oh^3Ag`OQh=kMgMkPhOWOnMgXgo[PfMkifPOHfM_L
g=_If;WJnMSif^7H1mKGfM[JfMOF]mP4fM[Kg=cXg@OOgMcKfmcMgoWM`M[1f=WF
jM?idO7>fLcXb_k;oNgnl?WP^MgifoWMnM_YgO;Q0MoMh]_Ag`OQh=kMgMkPhOWO
nMgZg`7MgO[KfMWifPOHfM_Lg=_If;WJnMSif^7H1mKGfM[JfMOF]mP4fM[Kg=cX
g@OOgMcKfmcMgoWM`M[1f=WFjM?idO7>fLcZbP78b?k6oNgnl050P@210840P@21
0840UP3ii;WQnMoihOWOfN6ag`OQh=kMgMkPhOWOnMgQgmWMnMX7f=WKg=cKfMRi
f_WHnM[Qf0OFemWJf]WGe[OH1=WJfmcLi]gmg?OM`M[1f=WFjM?idO7>fLcUb_g]
o_3iiKWRnN3ih_WPjN;ah@3Oh^3Ag`OQh=kMgMkPhOWOnMgXgo[PfMkifPOHfM_L
g=_If;WJnMSif^7H1mKGfM[JfMOF]mP4fM[Kg=cVgOgLmmg1f/7HfMKYdoWAlLkI
c>S:o/_mkOk`nN2igOWKnMgifnWMl^41gmgRfm7O1n7Pg]gMg^3QnMoigN[O0MgM
n]_IfOWJ1mSIfmcLfmWH^M[if?WJhMP7e]OIf][IemJgf0CIf]_Lg>KMoMcggL7J
`MSIe^WCnM7ac]W<j/X1b<Sna_g]o_01DX40P@210840P@2109H0nNBihOWOnN7i
gmWQ/Ml7hN3NgMgNh>7igoWMhMoIgOWJ1mSIfmcLfmWH^M[if?WJhMP7e]OIf][I
emJgf0CIf]_Lg>SM0McLoMd1g=cigL7J`MSIe^WCnM7ac]W<iL[mkOk`nNFih_WP
nN;ih>WRlN40gn;PdMl7hN3NgMgNh>7igoWMj=ojh=WNnMX7f=WKg=cKfMRif_WH
nM[Qf0OFemWJf]WGe[OH1=WJfmcLj=d1g=cmg@7Lg?WM`M[1f=WFjM?idO7>fLcX
b_k;oNgnl?WP^MgifoWMnM_YgO;Q0MoMh]_Ag`OQh=kMgMkPhOWOnMgZg`7MgO[K
fMWifPOHfM_Lg=_If;WJnMSif^7H1mKGfM[JfMOF]mP4fM[Kg=cXg@7Lg?gM0McL
nMg1f/7HfMKYdoWAlLkIc>[:0LS8o/KmkOk`0EF10840P@210840P@2F0?WT^N7i
goWQnMoIhK7O1n7Pg]gMg^3QnMoigN7OfMgifPOHfM_Lg=_If;WJnMSif^7H1mKG
fM[JfMOF]mP4fM[Kg=cXg@OKg=gOgmgLfoWM`M[1f=WFjM?idO7>fLcUb_g]o_3i
iKWRnN3ih_WPjN;ah@3Oh^3Ag`OQh=kMgMkPhOWOnMgXgo[PfMkifPOHfM_Lg=_I
f;WJnMSif^7H1mKGfM[JfMOF]mP4fM[Kg=cXg@OKg=gOgmgLfoWM`M[1f=WFjM?i
dO7>fLcXb_k;oNgnl?WP^MgifoWMnM_YgO;Q0MoMh]_Ag`OQh=kMgMkPhOWOnMgZ
g`7MgO[KfMWifPOHfM_Lg=_If;WJnMSif^7H1mKGfM[JfMOF]mP4fM[Kg=cXg@OK
g=gOgmgLfoWM`M[1f=WFjM?idO7>fLcZbP78b?k6oNgnl05EP@210840P@210840
UP3ii;WQnMoihOWOfN6ag`OQh=kMgMkPhOWOnMgQgmWMnMX7f=WKg=cKfMRif_WH
nM[Qf0OFemWJf]WGe[OH1=WJfmcLj=d7f]_Nh>3Nfm[igL7J`MSIe^WCnM7ac]W<
iL[mkOk`nNFih_WPnN;ih>WRlN40gn;PdMl7hN3NgMgNh>7igoWMj=ojh=WNnMX7
f=WKg=cKfMRif_WHnM[Qf0OFemWJf]WGe[OH1=WJfmcLj=d7f]_Nh>3Nfm[igL7J
`MSIe^WCnM7ac]W<j<[nbog]o_3ih;WMnM_igOWKjMgbh@7OgN;KdMl7hN3NgMgN
h>7igoWMj]l1gMgjfmWInMX7f=WKg=cKfMRif_WHnM[Qf0OFemWJf]WGe[OH1=WJ
fmcLj=d7f]_Nh>3Nfm[igL7J`MSIe^WCnM7ac]W<j/X1b<Sna_g]o_01EH40P@21
0840P@2109H0nNBihOWOnN7igmWQ/Ml7hN3NgMgNh>7igoWMhMoIgOWJ1mSIfmcL
fmWH^M[if?WJhMP7e]OIf][IemJgf0CIf]_Lg>SM1mWKg^3Pg]_InMg1f/7HfMKY
doWAlLkIc>G:oNgnl?WU^N;ih?WRnN3Yh_7Q0=oRh=7O1n7Pg]gMg^3QnMoigNSO
n^3Ig_WJ1mSIfmcLfmWH^M[if?WJhMP7e]OIf][IemJgf0CIf]_Lg>SM1mWKg^3P
g]_InMg1f/7HfMKYdoWAlLkIc>S:o/_mkOk`nN2igOWKnMgifnWMl^41gmgRfm7O
1n7Pg]gMg^3QnMoigN[O0MgMn]_IfOWJ1mSIfmcLfmWH^M[if?WJhMP7e]OIf][I
emJgf0CIf]_Lg>SM1mWKg^3Pg]_InMg1f/7HfMKYdoWAlLkIc>[:0LS8o/KmkOk`
0Ef10840P@210840P@2F0?7T/N7ign7QVMoig@GJfm_LgMkWgn7MnM[igMWJ1mSI
fmcLfmWHhM[if?WJSmP=fM[Kg=cMfmcMgmoMg=_YgOWJnMS9f_7H1mKGfM[JfMOF
hMSIe^7CnM7ic^7<jL[ic?G:oNgnl?7U/N;ih>WRnN7hgn;P`Moig@GJfm_LgMk^
go[PhMkifoWMfMX7f=WKg=cKfMSQf_WHnMZ?f0gIf]_Lg=gKg=gOgmgLfnWMnM[i
f<WJlMP7e]OIf][IemKQf=WFhM?idOW>hLcYb_W<n<[nbog]o_3ah;7MnM_YgOWQ
n]l1gMgRfl7OnMd5f]_Kg=gNl=l1gMgjfn7InMKigMWJ1mSIfmcLfmWHhM[if?WJ
SmP=fM[Kg=cMfmcMgmoMg=_YgOWJnMS9f_7H1mKGfM[JfMOFhMSIe^7CnM7ic^7<
jL[ic?[:0LS8o/KmkOk`0Ef10840P@210840P@2F0?7T/N7ign7QVMoig@GJfm_L
gMkWgn7MnM[igMWJ1mSIfmcLfmWHhM[if?WJSmP=fM[Kg=cMfmcMgmoMg=_YgOWJ
nM_9f_7H1mKGfM[JfMOFhMSIe^7CnM7ic^7<jL[ibOG:oNgnl?7U/N;ih>WRnN7h
gn;P`Moig@GJfm_LgMk^go[PhMkifoWMfMX7f=WKg=cKfMSQf_WHnMZ?f0gIf]_L
g=gKg=gOgmgLfnWMnM[iflWJlMP7e]OIf][IemKQf=WFhM?idOW>hLcYb_W9n<[n
bog]o_3ah;7MnM_YgOWQn]l1gMgRfl7OnMd5f]_Kg=gNl=l1gMgjfn7InMKigMWJ
1mSIfmcLfmWHhM[if?WJSmP=fM[Kg=cMfmcMgmoMg=_YgOWJnM_9f_7H1mKGfM[J
fMOFhMSIe^7CnM7ic^7<jL[ibO[:0LS8o/KmkOk`0Ef10840P@210840P@2F0?7T
/N7ign7QVMoig@GJfm_LgMkWgn7MnM[igMWJ1mSIfmcLfmWHhM[if?WJSmP=fM[K
g=cMfmcMgmoMg=_YgOWJnMg9f_7H1mKGfM[JfMOFhMSIe^7CnM7ic^7<jL[iaoG:
oNgnl?7U/N;ih>WRnN7hgn;P`Moig@GJfm_LgMk^go[PhMkifoWMfMX7f=WKg=cK
fMSQf_WHnMZ?f0gIf]_Lg=gKg=gOgmgLfnWMnM[igLWJlMP7e]OIf][IemKQf=WF
hM?idOW>hLcYb_W7n<[nbog]o_3ah;7MnM_YgOWQn]l1gMgRfl7OnMd5f]_Kg=gN
l=l1gMgjfn7InMKigMWJ1mSIfmcLfmWHhM[if?WJSmP=fM[Kg=cMfmcMgmoMg=_Y
gOWJnMg9f_7H1mKGfM[JfMOFhMSIe^7CnM7ic^7<jL[iao[:0LS8o/KmkOk`0Ef1
0840P@210840P@2F0?7T/N7ign7QVMoig@GJfm_LgMkWgn7MnM[igMWJ1mSIfmcL
fmWHhM[if?WJSmP=fM[Kg=cMfmcMgmoMg=_YgOWJnMc9f_7H1mKGfM[JfMOFhMSI
e^7CnM7ic^7<jL[ib?G:oNgnl?7U/N;ih>WRnN7hgn;P`Moig@GJfm_LgMk^go[P
hMkifoWMfMX7f=WKg=cKfMSQf_WHnMZ?f0gIf]_Lg=gKg=gOgmgLfnWMnM[ig<WJ
lMP7e]OIf][IemKQf=WFhM?idOW>hLcYb_W8n<[nbog]o_3ah;7MnM_YgOWQn]l1
gMgRfl7OnMd5f]_Kg=gNl=l1gMgjfn7InMKigMWJ1mSIfmcLfmWHhM[if?WJSmP=
fM[Kg=cMfmcMgmoMg=_YgOWJnMc9f_7H1mKGfM[JfMOFhMSIe^7CnM7ic^7<jL[i
b?[:0LS8o/KmkOk`0Ef10840P@210840P@2F0?7T/N7ign7QVMoig@GJfm_LgMkW
gn7MnM[igMWJ1mSIfmcLfmWHhM[if?WJSmP=fM[Kg=cMfmcMgmoMg=_YgOWJnMW9
f_7H1mKGfM[JfMOFhMSIe^7CnM7ic^7<jL[iboG:oNgnl?7U/N;ih>WRnN7hgn;P
`Moig@GJfm_LgMk^go[PhMkifoWMfMX7f=WKg=cKfMSQf_WHnMZ?f0gIf]_Lg=gK
g=gOgmgLfnWMnM[ifLWJlMP7e]OIf][IemKQf=WFhM?idOW>hLcYb_W;n<[nbog]
o_3ah;7MnM_YgOWQn]l1gMgRfl7OnMd5f]_Kg=gNl=l1gMgjfn7InMKigMWJ1mSI
fmcLfmWHhM[if?WJSmP=fM[Kg=cMfmcMgmoMg=_YgOWJnMW9f_7H1mKGfM[JfMOF
hMSIe^7CnM7ic^7<jL[ibo[:0LS8o/KmkOk`0Ef10840P@210840P@2F0?7T/N7i
gn7QVMoig@GJfm_LgMkWgn7MnM[igMWJ1mSIfmcLfmWHhM[if?WJSmP=fM[Kg=cM
fmcMgmoMg=_YgOWJnMO9f_7H1mKGfM[JfMOFhMSIe^7CnM7ic^7<jL[ic?G:oNgn
l?7U/N;ih>WRnN7hgn;P`Moig@GJfm_LgMk^go[PhMkifoWMfMX7f=WKg=cKfMSQ
f_WHnMZ?f0gIf]_Lg=gKg=gOgmgLfnWMnM[ielWJlMP7e]OIf][IemKQf=WFhM?i
dOW>hLcYb_W<n<[nbog]o_3ah;7MnM_YgOWQn]l1gMgRfl7OnMd5f]_Kg=gNl=l1
gMgjfn7InMKigMWJ1mSIfmcLfmWHhM[if?WJSmP=fM[Kg=cMfmcMgmoMg=_YgOWJ
nMO9f_7H1mKGfM[JfMOFhMSIe^7CnM7ic^7<jL[ic?[:0LS8o/KmkOk`0DF10840
P@210840P@2F0?7T/N7ign7QVMoig@GJfm_LgMkWgn7MnM[igMWJ1mSIfmcLfmWH
hM[if?WJSmP=fM[Kg=cMfmcMgmoMg=_YgKWJlMP7e]OIf][IemKQf=WFhM?idOW>
hLcEb_g]o_3aiK7RnN3Yh_WQn=oRh<7OnMd5f]_Kg=gNk]ojh>7NnM_igMWJ1mSI
fmcLfmWHhM[if?WJSmP=fM[Kg=cMfmcMgmoMg=_YgKWJlMP7e]OIf][IemKQf=WF
hM?idOW>hLcHb_k;oNgnl?7P/MgifnWMnN7jg`7MgN;K`Moig@GJfm_LgMk`g`7M
gO[KhMWie_WMfMX7f=WKg=cKfMSQf_WHnMZ?f0gIf]_Lg=gKg=gOgmgLfnWM^M[a
f0OFemWJf]WGe^7HfMKQdoWAnLkQc=[:0LS8o/KmkOk`0NF10840P@210840P@2F
0?7T/N7ign7QVMoig@GJfm_LgMkWgn7MnM[igMWJ1mSIfmcLfmWHhM[if?WJSmP=
fM[Kg=cMfmcMgmoMg=_YgOWJnMg9f_7H1mKGfM[JfMOFhMSIe^7CnM7ic^7<jL[i
aoG:oNgnl?7Ugn8<hN;Qh^7RhN;Qh^7RhN3RnN3Yh_WQnMoQh<7OnMd5f]_Kg=gN
kmoih>ON3MgNgMkMg][Kf]_Jfm[JnMgIfPOHfM_Lg=_If>7JnMSifXoH3MWJfmcL
gM_LgMoOgMcKjMgif_WMbM[af0OFemWJf]WGe^7HfMKQdoWAnLkQc>W:nLOhbP;;
b/_mkOk`lN3Og@cOgMoMgmgOgMoMgmgOh=gifnWM3moOhMoQgn7OgmgOgMoMgmgQ
fbgMgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoM
kmlOgM_MfmgKgM_JfM_JgMcOgMoMgmgOgMoMgmgOgMoMgmgifnOI3M_IfmWKfMSF
f=KHe]SHnMgIfPOHfM_Lg=_If>7JnMSifXoH3MWJfmcLgM_LgMoOgMcKjMgif_WM
bM[af0OFemWJf]WGe^7HfMKQdoWAnLkQc>W:nLOibP?8a/S6oNgnl06oP@210840
P@210840UP3Yi;WQlMoihO7OnN6igoWMlMoYgOWOjMfAfX7HmmP4fM[Kg=cXgOWJ
nMg9f]7HdMKYdo7AnLkOc0G;b/W8b<Oib_W7kL[jkNWUjN;ahN7RlN3ih_OP3MoP
gn3Oh>7RhN;Qh^7Rgn0]gn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3O
h=oPgn3Mg]gNgMkMgO7O7mgNgMkMg]gNgMkMg]gNgMkMg]gNgMkMg]oPgn3Oh=oP
jMkifiWJPMSgf0CIf]_Lg>SMnM[igLWJdMSAe^WClM7ic]o<1L_:bLS8aoW:nLO]
b_[]jN3Yg@oOgn7OhMoQgn7OhMoQgn7OhMgafoWMmm/=gM_MfmgKgmgOgMoMgmgO
fbgMfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_Mfm_IfmWKfM_K
lMlOfmWKfM_IfmWKfM_IfmWKfM_IfmWKfM_IgM_MfmgKgM_YfOWF3MSHf]SJf=[H
f]SJf=[HYmZ1f?OH1=WJfmcLj=gif_WMbM[Af=7FjM?adOW>gl`5bl[9b<S7nL[i
ao3:0/S:b?[]0?^10840P@210840P@2F0>WT^N7agoWQlMoihKWOnMgagnWMnMoY
gI7JPMSgf0CIf]_Lg>SMnM[igLWJdMSAe^WClM7ic]o<1L_:bLS8aoW:nLW]b_[]
0>CZiNWRl>7Rh_7PnN;ah?WR^N3ig_7O0=gZg_WPjMkifiWJPMSgf0CIf]_Lg>SM
nM[igLWJdMSAe^WClM7ic]o<1L_:bLS8aoW:nLW]b_[]0>;Zh>WMl^41gmoRgO7K
nMgafoWM^M_ifO;O0MgKj]WifnWInMJIfX7HmmP4fM[Kg=cXgOWJnMg9f]7HdMKY
do7AnLkOc0G;b/W8b<Oib_W9kL[jk@3kP@210840P@210840UP3Yi;WQlMoihO7O
nN6igoWMlMoYgOWOjMfAfX7HmmP4fM[Kg=cXgOWJnMg9f]7HdMKYdo7AnLkOc0G;
b/W8b<Oib_W;kL[jk@3Tj^GYh_3Qh^;ah?WRlN3ih[WPnMkag`3Mj]kih>WNnM^I
fX7HmmP4fM[Kg=cXgOWJnMg9f]7HdMKYdo7AnLkOc0G;b/W8b<Oib_W;kL[jk@3R
j^3YgO;Q0MoOh]gafoWMlM_igKWKnMWbg`7Mfn[InM_YfOWFVMZ1f?OH1=WJfmcL
j=gif_WMbM[Af=7FjM?adOW>gl`5bl[9b<S7nL[ibng:n^d0nh40P@210840P@21
09H0jNBihO7OnN7agoWQ^MoigO7OjMgignWMTMZ1f?OH1=WJfmcLj=gif_WMbM[A
f=7FjM?adOW>gl`5bl[9b<S7nL[ic>g:n^d0i>[UjN;`hN;RlN3ih_7PnN:ih?WN
lMl0gN[NnN3Yg_WKVMZ1f?OH1=WJfmcLj=gif_WMbM[Af=7FjM?adOW>gl`5bl[9
b<S7nL[ic>g:n^d0h^[PjMgbh@7Ogn;MlM_igO7KnMfifoWIl]l1gM_ZfOWKjMWi
eYWJPMSgf0CIf]_Lg>SMnM[igLWJdMSAe^WClM7ic]o<1L_:bLS8aoW:nLc]b_[]
0?^10840P@210840P@2F0>WT^N7agoWQlMoihKWOnMgagnWMnMoYgI7JPMSgf0CI
f]_Lg>SMnM[igLWJdMSAe^WClM7ic]o<1L_:bLS8aoW:nLc]b_[]0>CZiNWRl>7R
h_7PnN;ah?WR^N3ig_7O0=gZg_WPjMkifiWJPMSgf0CIf]_Lg>SMnM[igLWJdMSA
e^WClM7ic]o<1L_:bLS8aoW:nLc]b_[]0>;Zh>WMl^41gmoRgO7KnMgafoWM^M_i
fO;O0MgKj]WifnWInMJIfX7HmmP4fM[Kg=cXgOWJnMg9f]7HdMKYdo7AnLkOc0G;
b/W8b<Oib_W<kL[jk@3kP@210840P@210840UP3Yi;WQlMoihO7OnN6igoWMlMoY
gOWOjMfAfX7HmmP4fM[Kg=cXgOWJnMg9f]7HdMKYdo7AnLkOc0G;b/W8b<Oib_W;
kL[jk@3Tj^GYh_3Qh^;ah?WRlN3ih[WPnMkag`3Mj]kih>WNnM^IfX7HmmP4fM[K
g=cXgOWJnMg9f]7HdMKYdo7AnLkOc0G;b/W8b<Oib_W;kL[jk@3Rj^3YgO;Q0MoO
h]gafoWMlM_igKWKnMWbg`7Mfn[InM_YfOWFVMZ1f?OH1=WJfmcLj=gif_WMbM[A
f=7FjM?adOW>gl`5bl[9b<S7nL[ibng:n^d0nh40P@210840P@2109H0jNBihO7O
nN7agoWQ^MoigO7OjMgignWMTMZ1f?OH1=WJfmcLj=gif_WMbM[Af=7FjM?adOW>
gl`5bl[9b<S7nL[ibNg:n^d0i>[UjN;`hN;RlN3ih_7PnN:ih?WNlMl0gN[NnN3Y
g_WKVMZ1f?OH1=WJfmcLj=gif_WMbM[Af=7FjM?adOW>gl`5bl[9b<S7nL[ibNg:
n^d0h^[PjMgbh@7Ogn;MlM_igO7KnMfifoWIl]l1gM_ZfOWKjMWieYWJPMSgf0CI
f]_Lg>SMnM[igLWJdMSAe^WClM7ic]o<1L_:bLS8aoW:nLW]b_[]0?^10840P@21
0840P@2F0>WT^N7agoWQlMoihKWOnMgagnWMnMoYgI7JPMSgf0CIf]_Lg>SMnM[i
gLWJdMSAe^WClM7ic]o<1L_:bLS8aoW:nLO]b_[]0>CZiNWRl>7Rh_7PnN;ah?WR
^N3ig_7O0=gZg_WPjMkifiWJPMSgf0CIf]_Lg>SMnM[igLWJdMSAe^WClM7ic]o<
1L_:bLS8aoW:nLO]b_[]0>;Zh>WMl^41gmoRgO7KnMgafoWM^M_ifO;O0MgKj]Wi
fnWInMJIfX7HmmP4fM[Kg=cXgOWJnMg9f]7HdMKYdo7AnLkOc0G;b/W8b<Oib_W7
kL[jk@4=P@210840P@210840UP3ai<WQnMoihO7O1N7Qh=oOg_gM1MkOgn3QhIWO
nMgigk7M^M[if?WJZMSie]7HnMX7gMcLfm[If=Raf]7HdMKQdoWAnLkIc>7:oLOj
k@3Tl^GQh_3Qn^;ih?WRlN05h^;Qh>3OoMh5gn3PhN;RVN3igOWO0=g2g_7M^M[i
f?WJZMSie]7HnMX7gMcLfm[If=Raf]7HdMKQdoWAnLkIc>7:oLOjk@3Rl^3QgO;Q
0MoOn]gifoWMlM/5gMgLfm_JoMT5f]_Kg=gMVM_igO[O0MgK`]WagKWJnMSifZWH
nMKAf?WJ1mgLg=_JfMSH/M[Af=7FhM?idOW>fLcQb_g7n^d11h40P@210840P@21
09H0lNC9hOWOnN7ag`GQhN3Ogmkmg@GNgmoPhN6IgoWMnMnagKWJnMSifZWHnMKA
f?WJ1mgLg=_JfMSH/M[Af=7FhM?idOW>fLcMb_[]0>CbiN7Rl>7jh_WPnN;ah0GR
h^7Ph=omgPGOh>3Qh^:Ih?WMnMl0gL;NlMfif_WHnMZYf?WFdMSifPOMg=cKf]WH
f;7JdMSAe^7CnM7ic]W<gL[jk@3Rl^3QgO;Q0MoOn]gifoWMlM/5gMgLfm_JoMT5
f]_Kg=gMVM_igO[O0MgK`]WagKWJnMSifZWHnMKAf?WJ1mgLg=_JfMSH/M[Af=7F
hM?idOW>fLcMb_[]0@f10840P@210840P@2F0?7TbN7igoWQlMl5hN7PgmoNoMd5
g]oOh>7QVMoigOWO/Mfif_WHnMZYf?WFdMSifPOMg=cKf]WHf;7JdMSAe^7CnM7i
c]W<hL[mc?[]0>CbiN7Rl>7jh_WPnN;ah0GRh^7Ph=omgPGOh>3Qh^:Ih?WMnMl0
gL;NlMfif_WHnMZYf?WFdMSifPOMg=cKf]WHf;7JdMSAe^7CnM7ic]W<hL[mc?[]
0>;bh>7Ml^41gmojgOWKnMgaf`GMgMcKfm[mf@GJfm_LgMfIfoWMn]l1gM_2fO7M
^M[if?WJZMSie]7HnMX7gMcLfm[If=Raf]7HdMKQdoWAnLkIc>7:oLcjk@4=P@21
0840P@210840UP3ai<WQnMoihO7O1N7Qh=oOg_gM1MkOgn3QhIWOnMgigk7M^M[i
f?WJZMSie]7HnMX7gMcLfm[If=Raf]7HdMKQdoWAnLkIc>7:oL_jk@3Tl^GQh_3Q
n^;ih?WRlN05h^;Qh>3OoMh5gn3PhN;RVN3igOWO0=g2g_7M^M[if?WJZMSie]7H
nMX7gMcLfm[If=Raf]7HdMKQdoWAnLkIc>7:oL_jk@3Rl^3QgO;Q0MoOn]gifoWM
lM/5gMgLfm_JoMT5f]_Kg=gMVM_igO[O0MgK`]WagKWJnMSifZWHnMKAf?WJ1mgL
g=_JfMSH/M[Af=7FhM?idOW>fLcQb_g;n^d13H40P@210840P@2109H0lNC9hOWO
nN7ag`GQhN3Ogmkmg@GNgmoPhN6IgoWMnMnagKWJnMSifZWHnMKAf?WJ1mgLg=_J
fMSH/M[Af=7FhM?idOW>fLcQb_g8n^d0i?;UhN;`hO[RnN3ih_7P1N;RhN3PgogN
1MoPh>7RhYWPnMgig`3M`]kagKWJnMSifZWHnMKAf?WJ1mgLg=_JfMSH/M[Af=7F
hM?idOW>fLcQb_g8n^d0h_;PhMgbh@7Ogo[MnM_igO7K1MgMg=_Kf_gI1M[KfmcM
gIWKnMgjg`7Mfl;IlMfif_WHnMZYf?WFdMSifPOMg=cKf]WHf;7JdMSAe^7CnM7i
c]W<hL[mb?[]0@f10840P@210840P@2F0?7TbN7igoWQlMl5hN7PgmoNoMd5g]oO
h>7QVMoigOWO/Mfif_WHnMZYf?WFdMSifPOMg=cKf]WHf;7JdMSAe^7CnM7ic]W<
hL[mao[]0>CbiN7Rl>7jh_WPnN;ah0GRh^7Ph=omgPGOh>3Qh^:Ih?WMnMl0gL;N
lMfif_WHnMZYf?WFdMSifPOMg=cKf]WHf;7JdMSAe^7CnM7ic]W<hL[mao[]0>;b
h>7Ml^41gmojgOWKnMgaf`GMgMcKfm[mf@GJfm_LgMfIfoWMn]l1gM_2fO7M^M[i
f?WJZMSie]7HnMX7gMcLfm[If=Raf]7HdMKQdoWAnLkIc>7:oLOjk@4=P@210840
P@210840UP3ai<WQnMoihO7O1N7Qh=oOg_gM1MkOgn3QhIWOnMgigk7M^M[if?WJ
ZMSie]7HnMX7gMcLfm[If=Raf]7HdMKQdoWAnLkIc>7:oLWjk@3Tl^GQh_3Qn^;i
h?WRlN05h^;Qh>3OoMh5gn3PhN;RVN3igOWO0=g2g_7M^M[if?WJZMSie]7HnMX7
gMcLfm[If=Raf]7HdMKQdoWAnLkIc>7:oLWjk@3Rl^3QgO;Q0MoOn]gifoWMlM/5
gMgLfm_JoMT5f]_Kg=gMVM_igO[O0MgK`]WagKWJnMSifZWHnMKAf?WJ1mgLg=_J
fMSH/M[Af=7FhM?idOW>fLcQb_g9n^d1MH40P@210840P@2109H0lNC9hOWOnN7a
g`GQhN3Ogmkmg@GNgmoPhN6IgoWMnMnagKWJnMSifZWHnMKAf?WJ1mgLg=_JfMSH
/M[Af=7FhM?idOW>fLcQb_g<n^d0i?;UhN;ahOWRnN3ih_7P1N;RhN3PgocN2n3O
hN7Rgn3Oh=oPglkP7=oPgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Ol>3igOWO
0=g2g_7M^M[if?WJZMSie]7HnMX7gMcLfm[If=Raf]7HdMKQdoWAnLkIc>7:oLcj
k@3Rl^3Qg@oOgn7OhMoQgn7OhMoQgn7OnMgifoWMlM/5gMgLfm_JoMT<g=_Mg=oM
gM_MfmgKgLkK7=gKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_Ml=_igO[O0MgK
`]T?fm_MfmgKgM_MfmgKgM_MgKWJnMSifZWHnMKAf?WJ1mgLg=_JfMSH/M[Af=7F
hM?idOW>fLcQb_g<n^d1DH40P@210840P@2109H01n[YinGTi>GVlNCIhOWOlN69
gj7MZMZYf?7F1m;Ce=GFemSInMKaf?7FnMRQf]WHdMKIdoWAlLkac=7:oLOjk@OZ
j^SViNGVio7Uin8=hN;Qh^7RhN;Qh^7RhN;ih?7RjN3agm7PhMoag_3M`]h=fm_J
fm[Kf]_Jfm[Kf]^gfZWHlMH7d]?DeMKGf=Wie_7HlMKif:7JfMSAe]WCnM7ac_7<
dL[mao[]1nSUhn7Ph>7RlN3Wg@gOgMoMgmgOgMoMgmgOgOWKlMgYf`oMgMoMgmgO
gMoMgmgOgMoMdM/OgMgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgOgMoMgmgafO;M
0M_K`]T?e]KHe]SFf=KHe]SFf=KHf;WJZMSaePOBdmCEe]OHfOWFlMSae_WHXM[I
f=7FfM?idO7>lLcAb_g7n^d0lH40P@210840P@2109H01n[YinGTi>GVlNCIhOWO
lN69gj7MZMZYf?7F1m?Ce=GFemSHnMKaf?7FnMRQf]WHdMKIdoWAlLkac=7:oLOj
k@OZj^SViNGVio7UfN;ih?7RjN3`gm;PhMl0gO;Nl=g2g_7K^MZYf?7F1m?Ce=GF
emSHnMKaf?7FnMRQf]WHdMKIdoWAlLkac=7:oLOjk@OXiN?Qh>3Qh_7PfMgifo7M
jM_bg`7MgM;Kh]l1gM_bfO;M0M_K`]Wae[WJZMSaePOCdmCEe]OHf?WFlMSae_WH
XM[If=7FfM?idO7>lLcAb_g7n^d0jh40P@210840P@2109H01n[YinGTi>GVlNCI
hOWOlN69gj7MZMZYf?7Fo]@1eMKneoWFlMSae_WHXM[If=7FfM?idO7>lLcAb_g7
n^d7j^[Xi^GUi^OaiMWRnN3ah^WPl=oBh>7O0=gbg_3M`]kafkWJZMSae_kD0MGF
o]Oie_7HlMKif:7JfMSAe]WCnM7ac_7<dL[mao[]1nSUhn7Ph>7RlN3IgOWKlMgY
fo;O0MgMd]_Rg`7Mfo;Il]d1fm_2fO7F^MZYf?7Fo]@1eMKneoWFlMSae_WHXM[I
f=7FfM?idO7>lLcAb_g7n^d0g840P@210840P@2109H01n[YinGTi>GVlNCIhOWO
lN69gj7MZMZYf?7FoMGee_7HlMKif:7JfMSAe]WCnM7ac_7<dL[mao[]1n[Zj>KU
iNKWlNGIh_WPlN;Yh?3Od^3Qg`3Ml]k`gL;NlM^ifZWHlMKmeOGFlMSae_WHXM[I
f=7FfM?idO7>lLcAb_g7n^d7j>GShN3PhN;ah=WMnM_agNWKl]l1gMgBfn;O0MgK
l]Wbg@7Kfl;IlMJifZWHlMKmeOGFlMSae_WHXM[If=7FfM?idO7>lLcAb_g7n^d0
g840P@210840P@2109H01n[YinGTi>GVlNCIhOWOlN69gj7MZMZYf>gFoMGie_7H
lMKif:7JfMSAe]WCnM7ac_7<dL[mao[]1n[Zj>KUiNKWlNGIh_WPlN;Yh?3Od^3Q
g`3Ml]k`gL;NlM^ifZWHkMKmeOWFlMSae_WHXM[If=7FfM?idO7>lLcAb_g7n^d7
j>GShN3PhN;ah=WMnM_agNWKl]l1gMgBfn;O0MgKl]Wbg@7Kfl;IlMJifZWHkMKm
eOWFlMSae_WHXM[If=7FfM?idO7>lLcAb_g7n^d0jh40P@210840P@2109H01n[Y
inGTi>GVlNCIhOWOlN69gj7MZMZYf?7Fo]L1e]Gne?WFlMSae_WHXM[If=7FfM?i
dO7>lLcAb_g7n^d7j^[Xi^GUi^OaiMWRnN3ah^WPl=oBh>7O0=gbg_3M`]kafkWJ
ZMSae_kG0MKEo]Cie_7HlMKif:7JfMSAe]WCnM7ac_7<dL[mao[]1nSUhn7Ph>7R
lN3IgOWKlMgYfo;O0MgMd]_Rg`7Mfo;Il]d1fm_2fO7F^MZYf?7Fo]L1e]Gne?WF
lMSae_WHXM[If=7FfM?idO7>lLcAb_g7n^d0lH40P@210840P@2109H01n[YinGT
i>GVlNCIhOWOlN69gj7MZMZYf?7F1mSHemKEe=?CnMKaf?7FnMRQf]WHdMKIdoWA
lLkac=7:oLOjk@OZj^SViNGVio7UfN;ih?7RjN3`gm;PhMl0gO;Nl=g2g_7K^MZY
f?7F1mSHemKEe=?CnMKaf?7FnMRQf]WHdMKIdoWAlLkac=7:oLOjk@OXiN?Qh>3Q
h_7PfMgifo7MjM_bg`7MgM;Kh]l1gM_bfO;M0M_K`]Wae[WJZMSaePOHf=OFeMCC
doWFlMSae_WHXM[If=7FfM?idO7>lLcAb_g7n^d0lH40P@210840P@2109H01n[Y
inGTi>GVlNCIhOWOlN69gj7MZMZYf?7F1mWHemKEe=?BnMKaf?7FnMRQf]WHdMKI
doWAlLkac=7:oLOjk@OZj^SViNGVio7UfN;ih?7RjN3`gm;PhMl0gO;Nl=g2g_7K
^MZYf?7F1mWHemKEe=?BnMKaf?7FnMRQf]WHdMKIdoWAlLkac=7:oLOjk@OXiN?Q
h>3Qh_7PfMgifo7MjM_bg`7MgM;Kh]l1gM_bfO;M0M_K`]Wae[WJZMSaePOIf=OF
eMCCd_WFlMSae_WHXM[If=7FfM?idO7>lLcAb_g7n^d1DX40P@210840P@2109H0
1NSXinOViOOTdN7igoWQlMl7g=cMg^3Qh^;igJWOdMgaf^WMVM[if0OKfm[IemKE
e;WH`MH=emKEe=CEe]OFe]OGf=WWfPONgMcKf]SGen7J^MSIe]WClM7ic_7<cL[j
k@GXjNSXinKgiM7RnN3ih_7P1mgMg]oQh^?SnMk`gm;PjMohgO;Nl=gjg_7KjMkQ
fkWJnMP7fm_JfMOFeMBif<7F3MOFeMCDeMKGe]KGemSIimX7g]gLfm[HemOQf[WH
fMKIdo7AnLkac<g:n^d5i^CShn;Qmn3AgOWKnMgaf`OHf=WJg=gNg_WIl]l1gMgB
fnWOn]d1fm_bfO;M0M_Kn]Wae^WIhMJif_WH1m_Kf]WGe]GD^MS1ePgGe]GDe=GF
emKFemOHfNOJ1mkMg=_Jf=OGhMZif=WFfM?adOW>lLc=b_[]0D>10840P@210840
P@2F00GXj>OWi^Ggi=7QnMoihO7O1mcMgMkPhN7RnMfYgjWMVM[if?kI1=SHemOF
^MS1ePgGe]GDe=GFemKFemOHfNOJ1mgMg=_JfMSGhMZif=WFfM?adOW>lLc=b_[]
1NSYj>SWi_OUdN;ih?WRlN07gMkNgn7Rh^?ig_3Od^3YgoSMl]k`gM;NhM^if_WH
o]T4f=SGemJif<7F3MOFeMCDeMKGe]KGemSIimX7gMgLfm[If=OQf[WHfMKIdo7A
nLkac<g:n^d5i^CShn;Qmn3AgOWKnMgaf`OHfMWJg=gMg_WIl]l1gMgBfnWOn]d1
fm_bfO;M0M_Kd]WQe[WJnMSnf@CHf=OGe[WH`MH=emKEe=CEe]OFe]OGf=WWfPOM
gMcKf]WHen7J^MSIe]WClM7ic_7<cL[jk@5?P@210840P@210840UP05j>SWinKU
mnCAhOWOnN7ag`OMgMkOgn3QhOWMZMoAgO7OjMfIf_WH1=KGemSHo]Vif<7F3MOF
eMCDeMKGe]KGemSIimX7g=cKfm[IfMSQf[WHfMKIdo7AnLkac<g:n^d5j>WXj>OV
mnGAh_WPnN;ah0ONg]oPh>7Rh_WNl=oBh>WOn=gbg_3Mn]kah>WNhM^if_WH1=KG
emSHo]Vif<7F3MOFeMCDeMKGe]KGemSIimX7g=cKfm[IfMSQf[WHfMKIdo7AnLka
c<g:n^d5i^CShn;Qmn3AgOWKnMgaf`OIfM[KfmcMgOWIl]l1gMgBfnWOn]d1fm_b
fO;M0M_Kn]WafnWIhMJif_WH1=KGemSHo]Vif<7F3MOFeMCDeMKGe]KGemSIimX7
g=cKfm[IfMSQf[WHfMKIdo7AnLkac<g:n^d1>X40P@210840P@2109H01NSXinOV
iOOTdN7igoWQlMl1g]kmg`7Ph?WMZMoAgO7NjMfIf_WH1mCEe]OIf]_K^MS1ePgG
e]GDe=GFemKFemOHfNOJo]_Lf[WHfMKIdo7AnLkac<g:n^d5j>WXj>OVmnGAh_WP
nN;ah07OgogP0N7QnMk`gm;PjMohgO;Nl=gjg_7OjMkQfkWJnMP7e=GFemWJfm^i
f<7F3MOFeMCDeMKGe]KGemSIim[nfmcJ^MSIe]WClM7ic_7<cL[jk@GVi>?Sh^7g
h=7MnM_igO7K0M[JoM/1g=cifO;O0MgMd]_Ygo[M0M_Kl]Wbg@7Kfo[IlM[YfN7F
^M[if0ODeMKGfM[KfkWH`MH=emKEe=CEe]OFe]OGf=WWf_kKg=Zif=WFfM?adOW>
lLc=b_[]0CZ10840P@210840P@2F00GXj>OWi^Ggi=7QnMoihO7O0N3PoMl1g]ki
gJWOdMgafnWMVM[if0ODeMKGfM[KfkWH`MH=emKEe=CEe]OFe]OGf=WRf_kKhMZi
f=WFfM?adOW>lLc=b_[]1NSYj>SWi_OUdN;ih?WRlN01hN7mh07OgoWNl=oBh>WO
n=gbg_3Mn]kag>WNhM^if_WH1mCEe]OIf]_K^MS1ePgGe]GDe=GFemKFemOHfN;J
o]_Qf[WHfMKIdo7AnLkac<g:n^d5i^CShn;Qmn3AgOWKnMgaf`7Lg?gK0M[JnMWb
g`7MgM;KjMojg@7Kfo;Il]d1fm_jfO7GjMWQe[WJnMP7e=GFemWJfm^if<7F3MOF
eMCDeMKGe]KGemSIh][nfn7J^MSIe]WClM7ic_7<cL[jk@59P@210840P@210840
UP05j>SWinKUmnCAhOWOnN7ag`GQhN3OgmkggJWOdMgaf^WMVM[if0CFemOHf?kI
^MS1ePgGe]GDe=GFemKFemOHfNOJ1mSIfM[KfmcLhMZif=WFfM?adOW>lLc=b_[]
1NSYj>SWi_OUdN;ih?WRlN05h^;Qh>3Ommk`gm;PjMohgO;Nl=gjg_7KjMkQfkWJ
nMP4e]OGf=SnfKWH`MH=emKEe=CEe]OFe]OGf=WWfPOHfMWJfm_Lg>7J^MSIe]WC
lM7ic_7<cL[jk@GVi>?Sh^7gh=7MnM_igO7K1MgMg=_Kf_OIl]l1gMgBfnWOn]d1
fm_bfO;M0M_Kn]Wae^WIhMJif_WH1=KGemSHo]Vif<7F3MOFeMCDeMKGe]KGemSI
imX7f=WIf]_Kg=cQf[WHfMKIdo7AnLkac<g:n^d1Ch40P@210840P@2109H01NSX
inOViOOTdN7igoWQlMl7h^7Qh=kMgMcigJWOdMgag>WMVM[if?kI1=SHemOF^MS1
ePgGe]GDe=GFemKFemOHfNOJ1mOHfM[Kg=gMhMZif=WFfM?adOW>lLc=b_[]1NSY
j>SWi_OUdN;ih?WRlN07hn;RhMoNg]gig_3Od^3YgoSMl]k`gO[NlMgYg^7K^M[i
f?kI1=SHemOF^MS1ePgGe]GDe=GFemKFemOHfNOJ1mOHfM[Kg=gMhMZif=WFfM?a
dOW>lLc=b_[]1NKThn?RhOOPdMgifoWMlM/7g]gMg=[IfMSifO;O0MgMd]_Ygo[M
0M_Kl]Wbg@7Kfo[IlMSYfN7F^M[if?kI1=SHemOF^MS1ePgGe]GDe=GFemKFemOH
fNOJ1mOHfM[Kg=gMhMZif=WFfM?adOW>lLc=b_[]0Q^10840P@210840P@2F00GX
j>OWi^Ggi=7QnMoihO7O1n;RhN3NgMcLnMfYgm7MlMoYgIWJnMP7fm_JfMOFeMBi
f<7F3MOFeMCDeMKGe]KGemSIimX7emOHf]_LgMkQf[WHfMKIdo7AnLkac<g:n^d?
j>WWj>KVi>GTiNCUi>GTiM7RnN3ih_7P3n?ShN7Ng]cMgMkMg]gNgMg`g`gPgn3O
h=oPgn3Oh=oPgnkP2moPgn3Oh=oPgn3Oh>OOn=gbg_7MnMkah?ON:mgNgMkMg]gN
gMkMg]gNf]_Jfm[Kf]_Jfm[Kf]_Jfm[Kf]_Jfm[Kf]_Jfm[K]m[if0OKfm[IemKE
e;WH`MH=emKEe=CEe]OFe]OGf=WWfPOGemSJfmcMg^7J^MSIe]WClM7ic_7<cL[j
k@oVi>GSi>7Rh>;Ph^3Rh>;PdMgifoWMlM/^g]kOg=cIf]SKfM_IfmWKfmgMgmgO
gMoMgmgOgMoMgmgMfmgKgM_MfmgKgM_Mfmg^f`gMfmgKgM_MfmgKgM_MgNWOn]d1
fm_bf@oKfmgKgM_MfmgKgM_MfmgKnMWafoOI;M_IfmWKfM_IfmWKfM_If=KHe]SF
f=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=Rif_WH1m_Kf]WGe]GD^MS1ePgGe]GD
e=GFemKFemOHfNOJ1mOGf=[Kg=gNhMZif=WFfM?adOW>lLc@bP;8b/Sjk@6^P@21
0840P@210840UP06jn[ZjNSWiokV1>GThn;Rh>79g`OMgMkOgn3QhOWOnN71giWM
ZMZif?WFnMR_eP?GemSI_m[9f=7FdM?adO7>nLcabPO8bL[<c<[9b>W:oLOjk@K[
j^[Yj>OWo^H5iNCSh^;QhN;Ah?WO5mgMg]oOh>7Qgn3Oh=oPgn3Qh^7RhN;QhO7O
lN3Qgo3Ml=h<gMkMg]gNgMkMg]gNgN3NjMfYf[WHnMKif:oF0mOGf=Vof/WHdMKA
do7AlLkic?7:1lS9b/c<b/W8jLX3alS7b?[]3n_Xj^OXiNOTi^CUh^?Ph]oQgM7K
;mgMgmgOgMoMgM_NgMoNhMoMfmgKgM_MfmoMgmgOgMoOgMgOgMoMgmgOgMoMgmgO
gO7K3MgMgmgOgMoMgmgOgMoMkmobg@7Kfo3I3=_IfmWKfM_IfmWKfM_PfBgKfmgK
gM_MfmgKgM_MfmgKgM_MfmgKgM_Jf=[Hf]SJf=[Hf]SJf=[Hf]SJf=[H_mZif?WF
nMR_eP?GemSI_m[9f=7FdM?adO7>nLcabPO8bL[<c<[9b>W:0lG3aL?jk@4/P@21
0840P@210840UP06jn[ZjNSWiokV1>GThn;Rh>79g`OMgMkOgn3QhOWOnN71giWM
ZMZif?WFnMR_eP?GemSI_m[9f=7FdM?adO7>nLcabPO8bL[<c<[9b>W:oLOjk@K[
j^[Yj>OWo^H6iNCSh^;QhN;RdN3ig`SMgMkOgn3QhMojh?WRl=obh>7Ol=g2g^WM
ZMZif?WFnMR_eP?GemSI_m[9f=7FdM?adO7>nLcabPO8bL[<c<[9b>W:0<Onb?[]
1^_Zj^WXinOniPKUi>?Rh]oOh]gAfoWO2=gMg]oOh>7OgO[KnMgbg`7MgO;KhMob
g@7Kfl;IjMfYf[WHnMKif:oF0mOGf=Vof/WHdMKAdo7AlLkic?7:1lS9b/c<b/W8
j/X1b<Gn`o[]0Bb10840P@210840P@2F00K[j^[Yj>OWo^H4iNCSh^;PhLWO1mgM
g]oOh>7QnMoih<7OVMfYf[WHnMKif:oF0mOGf=Vof/WHdMKAdo7AlLkic?7:1lS9
b/c<b/W8jL[mao[]1^_Zj^WXinOniPKUi>?Rh^7Qh^;Ah?WO2=gMg]oOh>7Qgo[P
nN7`go;PhMo`gL;NjMfYf[WHnMKif:oF0mOGf=Vof/WHdMKAdo7AlLkic?7:1lS9
b/c<b/W8jLX0aok8n^d6jn[ZjNSWiokV1^GThn;RgmoRgM7KnMl8gMgNgmoPhMoM
n]_ig?;O0MgMl]_Qgo;M0M_K`]WYgJWJ^MSie_WH[mH3emOHfKoJbMSAe]7ClM7a
c_W<lLX7b<W:c<c:bLSZbP78aOk3n^d19840P@210840P@2109H01^_Zj^WXinOn
iPCUi>?Rh^3QbMl7gMgNgmoPhN6agiWMZMZif?WFnMR_eP?GemSI_m[9f=7FdM?a
dO7>nLcabPO8bL[<c<[9b>W:oLOjk@K[j^[Yj>OWo^H6iNCSh^;QhN;RdN3ig`SM
gMkOgn3QhMobh?3Ol^3Qgo3M`]kYgJWJ^MSie_WH[mH3emOHfKoJbMSAe]7ClM7a
c_W<lLX7b<W:c<c:bLSYbP37o/Sjk@K[j^[Yj>OWo^H6iNCSh^;Ogn;MdM_ig`SM
gMkOgn3Qgmgbfo;O0MgMl]_Qgo;M0M_K`]WYgJWJ^MSie_WH[mH3emOHfKoJbMSA
e]7ClM7ac_W<lLX7b<W:c<c:bLSZbP78aOk3n^d19840P@210840P@2109H01^_Z
j^WXinOniPCUi>?Rh^3QbMl7gMgNgmoPhN6agiWMZMZif?WFnMR_eP?GemSI_m[9
f=7FdM?adO7>nLcabPO8bL[<c<[9b>W:oLOjk@K[j^[Yj>OWo^H6iNCSh^;QhN;R
dN3ig`SMgMkOgn3QhMobh?3Ol^3Qgo3M`]kYgJWJ^MSie_WH[mH3emOHfKoJbMSA
e]7ClM7ac_W<lLX7b<W:c<c:bLSYbP37o/Sjk@K[j^[Yj>OWo^H6iNCSh^;Ogn;M
dM_ig`SMgMkOgn3Qgmgbfo;O0MgMl]_Qgo;M0M_K`]WYgJWJ^MSie_WH[mH3emOH
fKoJbMSAe]7ClM7ac_W<lLX7b<W:c<c:bLSZbP78aOk3n^d1:X40P@210840P@21
09H01^_Zj^WXinOniPCUi>?Rh^3QbMl7gMgNgmoPhN7igoWN`MnIgJWJ^MSie_WH
[mH3emOHfKoJbMSAe]7ClM7ac_W<lLX7b<W:c<c:bLSYb_g7n^d6jn[ZjNSWiokV
1^GThn;RhN7Rh]7PnMl8gMgNgmoPhN7On^3Xgo;PhMo`gL;NjMfYf[WHnMKif:oF
0mOGf=Vof/WHdMKAdo7AlLkic?7:1lS9b/c<b/W8jLX0aok8n^d6jn[ZjNSWiokV
1^GThn;RgmoRgM7KnMl8gMgNgmoPhMoMn]_if_;O0MgMl]_Qgo;M0M_K`]WYgJWJ
^MSie_WH[mH3emOHfKoJbMSAe]7ClM7ac_W<lLX7b<W:c<c:bLSZbP78aOk3n^d1
;840P@210840P@2109H01^_Zj^WXinOniPCUi>?Rh^3QbMl7gMgNgmoPhN7igoWM
`MnIgJWJ^MSie_WH[mH3emOHfKoJbMSAe]7ClM7ac_W<lLX7b<W:c<c:bLSYb_g7
n^d6jn[ZjNSWiokV1^GThn;RhN7Rh]7PnMl8gMgNgmoPhN7On^3ig_3Ol^3Qgo3M
`]kYgJWJ^MSie_WH[mH3emOHfKoJbMSAe]7ClM7ac_W<lLX7b<W:c<c:bLSYbP37
o/Sjk@K[j^[Yj>OWo^H6iNCSh^;Ogn;MdM_ig`SMgMkOgn3QgmgjfoWIl]l1gMgb
fn7Ol]d1fm_2fNWMZMZif?WFnMR_eP?GemSI_m[9f=7FdM?adO7>nLcabPO8bL[<
c<[9b>[:0LS5o/?jk@4/P@210840P@210840UP06jn[ZjNSWiokV1>GThn;Rh>79
g`OMgMkOgn3QhOWOnMg1giWMZMZif?WFnMR_eP?GemSI_m[9f=7FdM?adO7>nLca
bPO8bL[<c<[9b>W:oLOjk@K[j^[Yj>OWo^H6iNCSh^;QhN;RdN3ig`SMgMkOgn3Q
hMojh?WNl=obh>7Ol=g2g^WMZMZif?WFnMR_eP?GemSI_m[9f=7FdM?adO7>nLca
bPO8bL[<c<[9b>W:0<Onb?[]1^_Zj^WXinOniPKUi>?Rh]oOh]gAfoWO2=gMg]oO
h>7OgO[KnMWbg`7MgO;KhMobg@7Kfl;IjMfYf[WHnMKif:oF0mOGf=Vof/WHdMKA
do7AlLkic?7:1lS9b/c<b/W8j/X1b<Gn`o[]0>b10840P@210840P@2F0?WY1nSX
inOViNCTdN61goWO/MfYf_WHlM[1f:7F1m?De=GFemOH`M[Af=7FbM?YdOW>lLcQ
b_G7oN_nkOWY2>SXinOViNCThM;RhN3`go;Pl=obh=WOn=g2g_WMZM[if?7J`MRQ
ePOCe=CEe]OGf<7JdMSAe/WCjM7ic_7<hL[haok8oN_nkOWY2>SXinOViNCRgm;M
hM_bg`7MgO;Kl]l1gMgbfmWOn]d1fm_2fOWMZM[if?7J`MRQePOCe=CEe]OGf<7J
dMSAe/WCjM7ic_7<hL[ja`75aOk3oN_nk@3/P@210840P@210840UP3ij@OXj>OW
i^GTi=7QPMoigk7MZM[if?7J`MRQePOCe=CEe]OGf<7JdMSAe/WCjM7ic_7<hL[e
aog[o^gij@SXj>OWi^GTi>7Bh^7Pl=obh?3Ol^3IgoSM`]kigJWJnMSaf/7HXMH7
dmCDeMKGemS1f]7HdMK9dnWAnLkac>7:n<Onb?g[o^gij@SXj>OWi^GTh]oBgN7K
l]l1gMgbfo;O0MgMl]_Igo[M0M_K`]WigJWJnMSaf/7HXMH7dmCDeMKGemS1f]7H
dMK9dnWAnLkac>7:n/L1aLGn`og[o^d0lX40P@210840P@2109H0nNT7j>SWinKU
i>CAhH7OnMnagJWJnMSaf/7HXMH7dmCDeMKGemS9f_WIdMSAe/WCjM7ic_7<hL[e
aog[o^gij@SXj>OWi^GTi>7Bh^7Pl=obh?3Ol^3IgoSM`]kigJWJnMSaf/7HXMH7
dmCDeMKGemS9f_WIdMSAe/WCjM7ic_7<hL[haok8oN_nkOWY2>SXinOViNCRgm;M
hM_bg`7MgO;Kl]l1gMgbfmWOn]d1fm_2fOWMZM[if?7J`MRQePOCe=CEe]OGf<WJ
nMWAf=7FbM?YdOW>lLcQb_[70LG5o/?mjok]0>b10840P@210840P@2F0?WY1nSX
inOViNCTdN61goWO/MfYf_WHlM[1f:7F1m?De=GFemOHbM[9f=7FbM?YdOW>lLcQ
b_G7oN_nkOWY2>SXinOViNCThM;RhN3`go;Pl=obh=WOn=g2g_WMZM[if?7J`MRQ
ePOCe=CEe]OGf<WJbMSAe/WCjM7ic_7<hL[haok8oN_nkOWY2>SXinOViNCRgm;M
hM_bg`7MgO;Kl]l1gMgbfmWOn]d1fm_2fOWMZM[if?7J`MRQePOCe=CEe]OGf<WJ
bMSAe/WCjM7ic_7<hL[ja`75aOk3oN_nk@3bP@210840P@210840UP3ij@OXj>OW
i^GTi=7QPMoigk7MZM[if?7J`MRQePOCe=CEe]OGf<WJnMOAf=7FbM?YdOW>lLcQ
b_G7oN_nkOWY2>SXinOViNCThM;RhN3`go;Pl=obh=WOn=g2g_WMZM[if?7J`MRQ
ePOCe=CEe]OGf<WJnMOAf=7FbM?YdOW>lLcQb_S7o/Smjok]nNT8j>SWinKUi>;O
d]gQfo;O0MgMl]_bg`7MgO;KfMojg@7Kfl;InMfYf_WHlM[1f:7F1m?De=GFemOH
bM[iem7HdMK9dnWAnLkac>7:n/L1aLGn`og[o^d0lX40P@210840P@2109H0nNT7
j>SWinKUi>CAhH7OnMnagJWJnMSaf/7HXMH7dmCDeMKGemS9f_WGdMSAe/WCjM7i
c_7<hL[eaog[o^gij@SXj>OWi^GTi>7Bh^7Pl=obh?3Ol^3IgoSM`]kigJWJnMSa
f/7HXMH7dmCDeMKGemS9f_WGdMSAe/WCjM7ic_7<hL[haok8oN_nkOWY2>SXinOV
iNCRgm;MhM_bg`7MgO;Kl]l1gMgbfmWOn]d1fm_2fOWMZM[if?7J`MRQePOCe=CE
e]OGf<WJnMOAf=7FbM?YdOW>lLcQb_[70LG5o/?mjok]0?:10840P@210840P@2F
0?WY1nSXinOViNCTdN61goWO/MfYf_WHlM[1f:7F1m?De=GFemOHbM[ie]7HdMK9
dnWAnLkac>7:mLOmjok]nNT8j>SWinKUi>CQd^;Qh?3Ol^3`go;PfMohgL;NnMfY
f_WHlM[1f:7F1m?De=GFemOHbM[ie]7HdMK9dnWAnLkac>7:n<Onb?g[o^gij@SX
j>OWi^GTh]oBgN7Kl]l1gMgbfo;O0MgMl]_Igo[M0M_K`]WigJWJnMSaf/7HXMH7
dmCDeMKGemS9f_WFdMSAe/WCjM7ic_7<hL[ja`75aOk3oN_nk@6VP@210840P@21
0840UP3ij@OXj>OWi^GTi=7QPMoigk7MZM[if?7J`MRQePOCe=CEe]OGf<WJnMGA
f=7FbM?YdOW>lLcQb_G7oN_nkOWY1nSXinOViNCTdN;_h0_Oh=oPgn3Oh=oPgn3^
g`cPgn3Oh=oPgn3Oh=oPk]l<h=oPgn3Oh=oPgn3Oh=OOn=d=g]gNgMkMg]gNgMkM
g]g^gPcMg]gNgMkMg]gNgMkMl=kigJWJnMSaf/7HXMH7dmCDeMKGemS9f_WEdMSA
e/WCjM7ic_7<hL[iaog8oN_nk@oYinWWjNOYinSVinGVhnCRdMg_f`gMfmgKgM_M
fmgKgM_MgO7O3mgKgM_MfmgKgM_MfmgKgMgag`oMfmgKgM_MfmgKgM_MfmgMl=l<
gMoMgmgOgMoMgmgOgOOOnMd>fmWKfM_IfmWKfM_IfmWKk]T<fmWKfM_IfmWKfM_I
fo3I3M_KgM_MfmgKf]SJf=[H[m[if?7J`MRQePOCe=CEe]OGf<WJnMGAf=7FbM?Y
dOW>lLcXbPk8b/S:b<[8alG7aLO5alGm`og[o^d1gX40P@210840P@2109H0nN_i
j@OThn?RhN3OgnWQdMoigMWO1mcLgMkPhN;RlMoagO7OZMfif]WH1mKGfM[JfMOF
jMR1ePGFe]OGf=W7f]7HdMK9dnWA1/c>cm3@clk`c>W:kLOijaK/jnc[k>_/jN[Y
j^WZjN[Ui>CSh^7Ph>WRhN3agoWMfMl7g=cMg^3Qh^;agoSM3=kMg]gNgMkOh=oP
gn3ggnWMlMkagNoN3MgNgMkMg]gNgMkMg]gM^M[If0OFemWJf]WGe^WHPMH5e]KG
emSIam[Af=7FbM?Yd@K<c/o@d<o>l<cYbPk7b<O8alS7b<O8alS7b<Olb?[[5nWW
jNOYinWWinGWiNOUinGPgmoNgMcKfnWMhM/?gMgOgMoMgmgOgMoMgmgOgoWMn=l<
gMoMgmgOgMoMgmgOgNoO3McJgMcPgn;PgmgOgMoMmmoig@oKfM_IfmWKfMgKgM_M
fmgMnMohg@kKgM_MfmgKgM_MfmgKgM_af@oKfmgKgM_MfmgKgM_MfmgKkmT=fmWK
fM_IfmWKfM_Ifm^if]WH1mKGfM[JfMOFjMR1ePGFe]OGf=W7f]7HdMK9dnWA1/c>
cm3@clk`c>W:3/G3aL?5`lG3aL?5`lG3aOc3n^/1>840P@210840P@2109H0nN_i
j@OTi>?RhN3PgnWQdMoigMWOo]h1gmonh?7OlMgagjWM^M[If0OFemWJf]WGe^WH
PMH5e]KGemSIam[Af=7FbM?Yd@K<c/o@d<o>l<cYb^g7nN_jk?WZ1nGUi>?RhN7P
jN;Qh?7OnMgIgokN0MoOo^3agoSMn]kih?WOj=gbg_3Mh]jif]WH1mKGfM[JfMOF
jMR1ePGFe]OGf=W7f]7HdMK9dnWA1/c>cm3@clk`c>W:0<O^b?[[0>WjioWU1n3P
gmkMg=cKjMgQfo7OnMgIgokN0MoOo^3ago[M0M_Kn]WifoWOj]d1fm_bfO;M0M_K
h]Vif]WH1mKGfM[JfMOFjMR1ePGFe]OGf=W7f]7HdMK9dnWA1/c>cm3@clk`c>[:
0LS5k/?jj`4hP@210840P@210840UP3ijoWY1nGTi>?RhN3PjN7AgoWMfMonh07O
gokNlMoagO7OZMfif]WH1mKGfM[JfMOFjMR1ePGFe]OGf=W7f]7HdMK9dnWA1/c>
cm3@clk`c>W:kLOijo[/nNX7i^GUi>?RhN7Yh^7PlMoigMWOo^01gmong_7On=gj
g_WPnMoXgO;Nl=gRg[WJfMP7e]OIf][IemKYf87F1MKFemOHfLOJdMSAe/WCjM46
c<k?d=3?c_3<jLX0ank8n^/0jO[WnND7hN3PgmkMg=cYgN7KlMoigMWOo^01gmon
g_7On]d1fm_jfOWKnMoZg@7Kfo;Il]d1fm_RfKWJfMP7e]OIf][IemKYf87F1MKF
emOHfLOJdMSAe/WCjM46c<k?d=3?c_3<j/X1b<G^`o[[0CR10840P@210840P@2F
0?W[nNT5i^GUi>?Rin7AgoWMfMl7h^;Qh=kMg=cago7MlMnYgKWJfMP7e]OIf][I
emKYf87F1MKFemOHfLOJdMSAe/WCjM46c<k?d=3?c_3<jL[]aoW[n^cijPGWi^KU
i>?Wh^7PlMoigMWO1n;RhN3NgMcLlMohgO[NnN3ignSMl]k`gN;N^M[If0OFemWJ
f]WGe^WHPMH5e]KGemSIam[Af=7FbM?Yd@K<c/o@d<o>l<cYbP37k/Sjj`3Yn^Oi
i@GRhN7PgmkWgN7KlMoigMWO1n;RhN3NgMcLlMojg@7Kfo[InM_ign[M0M_Kl]Wb
g@7Kfn;I^M[If0OFemWJf]WGe^WHPMH5e]KGemSIam[Af=7FbM?Yd@K<c/o@d<o>
l<cZbP78aNk3n^/1?X40P@210840P@2109H0nN_ij@OVi^GUi>?Rh^WQdMoigMWO
1n;RhN3NgMcLlMoagO7OZMfif]WH1mKGfM[JfMOFjMR1ePGFe]OGf=W7f]7HdMK9
dnWA1/c>cm3@clk`c>W:kLOijo[/nNX7inOVi^GThn?Yh^7PlMoigMWO1n;RhN3N
gMcLlMohgO[NnN3ignSMl]k`gN;N^M[If0OFemWJf]WGe^WHPMH5e]KGemSIam[A
f=7FbM?Yd@K<c/o@d<o>l<cYbP37k/Sjj`3Yn^Oii@ORh^7Qh=oNg^WMhM_agoWM
fMl7h^;Qh=kMg=cago[M0M_Kn]WifoWOj]d1fm_bfO;M0M_Kh]Vif]WH1mKGfM[J
fMOFjMR1ePGFe]OGf=W7f]7HdMK9dnWA1/c>cm3@clk`c>[:0LS5k/?jj`4hP@21
0840P@210840UP3ijoWY1nOWi^KUi>?SjN7AgoWMfMonh07OgokNlMoagO7OZMfi
f]WH1mKGfM[JfMOFjMR1ePGFe]OGf=W7f]7HdMK9dnWA1/c>cm3@clk`c>W:kLOi
jo[/nNX7j>SWinKUi>CYh^7PlMoigMWOo^01gmong_7On=gjg_WPnMoXgO;Nl=gR
g[WJfMP7e]OIf][IemKYf87F1MKFemOHfLOJdMSAe/WCjM46c<k?d=3?c_3<jLX0
ank8n^/0jO[WnND7hn?Rh^7PgmoYgN7KlMoigMWOo^01gmong_7On]d1fm_jfOWK
nMoZg@7Kfo;Il]d1fm_RfKWJfMP7e]OIf][IemKYf87F1MKFemOHfLOJdMSAe/WC
jM46c<k?d=3?c_3<j/X1b<G^`o[[0CR10840P@210840P@2F0?W[nNT7j>SWi^GU
i>CYhM7OnMgIgokN0MoOo^3ago7MlMnYgKWJfMP7e]OIf][IemKYf87F1MKFemOH
fLOJdMSAe/WCjM46c<k?d=3?c_3<jL[]aoW[n^cijPOYjNSWi^KUiNWRhN3agoWM
fMongP7OgokPlMohgO[NnN3ignSMl]k`gN;N^M[If0OFemWJf]WGe^WHPMH5e]KG
emSIam[Af=7FbM?Yd@K<c/o@d<o>l<cYbP37k/Sjj`3Yn^Oii@OTi>?RhN7Ph>WM
hM_agoWMfMongP7OgokPlMojg@7Kfo[InM_ign[M0M_Kl]Wbg@7Kfn;I^M[If0OF
emWJf]WGe^WHPMH5e]KGemSIam[Af=7FbM?Yd@K<c/o@d<o>l<cZbP78aNk3n^/1
?X40P@210840P@2109H0nN_ij@OXj>OWi^GTi>WQdMoigMWO1mcLgMkPhN;RlMoa
gO7OZMfif]WH1mKGfM[JfMOFjMR1ePGFe]OGf=W7f]7HdMK9dnWA1/c>cm3@clk`
c>W:kLOijo[/nNX7jNWXj>OViNGYh^7PlMoigMWO1mcLgMkPhN;RlMohgO[NnN3i
gnSMl]k`gN;N^M[If0OFemWJf]WGe^WHPMH5e]KGemSIam[Af=7FbM?Yd@K<c/o@
d<o>l<cYbP37k/Sjj`3Yn^Oii@OTi>?Sh^7Ph>WMhM_agoWMfMl7g=cMg^3Qh^;a
go[M0M_Kn]WifoWOj]d1fm_bfO;M0M_Kh]Vif]WH1mKGfM[JfMOFjMR1ePGFe]OG
f=W7f]7HdMK9dnWA1/c>cm3@clk`c>[:0LS5k/?jj`42P@210840P@210840UP3i
joWY3nSXinOViNCTg]oOhN;Si>GahIWORMgif_WM^MZif87F1MKFemOHfNOJnMSi
f]7H^MKAdnWAnLkac>W:kLOijo[/nNX?jNWXj>OViNGOh>3RhnCUi_7RhN2ignSM
l]kPgO;Nl=gbg_WKnMjif[WHPMH5e]KGemSIim[if?WJdMRie]7CjM7ic_7<jLX0
ank8n^/0jO[WnND?i>CShn;Qh>3Jfm_Mg]oPhO7MhM^ign[M0M_Kl]WRg@7Kfo;I
l]d1fm_bfOWFnMVif[WHPMH5e]KGemSIim[if?WJdMRie]7CjM7ic_7<j/X1b<G^
`o[[0@:10840P@210840P@2F0?W[nNT?j>SWinKUi>COgn3Qh^?Ti?7QVMn9gOWJ
nMfif[WHPMH5e]KGemSIim[if?WJdMRie]7CjM7ic_7<jL[]aoW[n^cijPoYjNSX
inKUiN3PhN;Si>GUlN;Qh;WOj=gbg^3Ml]k`gO;NnM_ig[WJ^MR1ePGFe]OGf=WW
f_WHnM[Af;WFdM?YdOW>lLcYbP37k/Sjj`3Yn^Oii@oTi>?Sh^7Ph=_Kg=gNgn3P
lMgQfkWOj]d1fm_bfN;M0M_Kl]Wbg@7Kfo;InMKifKWJ^MR1ePGFe]OGf=WWf_WH
nM[Af;WFdM?YdOW>lLcZbP78aNk3n^/10X40P@210840P@2109H0nN_ij@oXj>OW
i^GTi=oPh>7Rh^?SlN6IghWMnM[igKWJ^MR1ePGFe]OGf=WWf_WHnM[Af;WFdM?Y
dOW>lLcYb^g7nN_jk?WZ3nWYj>SWi^GUh>7Qh^?Si>Cah^7P^MoXgO;Nh=gbg_3M
l]kifoWN^MZif87F1MKFemOHfNOJnMSif]7H^MKAdnWAnLkac>W:0<O^b?[[0>Wj
ioWU3nCThn?RhN3PfmcLgMkNgmoagN7K^MoZg@7Kfo;Ih]d1fm_bfO;M0M_Kl]Wi
e_WI^MZif87F1MKFemOHfNOJnMSif]7H^MKAdnWAnLkac>[:0LS5k/?jj`3fP@21
0840P@210840UP3ijoWY1nSXinOViNCToN7mh_7QVMn9gOWJnMfif[WHPMH5e]KG
emSIim[if?WJdMRie]7CjM7ic_7<jL[]aoW[n^cijPOYjNSXinKUiOgRoN?ah^7P
^MoXgO;Nh=gbg_3Ml]kifoWN^MZif87F1MKFemOHfNOJnMSif]7H^MKAdnWAnLka
c>W:0<O^b?[[0>WjioWU1nCThn?RhN3PoMgmg_7MhM^ign[M0M_Kl]WRg@7Kfo;I
l]d1fm_bfOWFnMVif[WHPMH5e]KGemSIim[if?WJdMRie]7CjM7ic_7<j/X1b<G^
`o[[0?210840P@210840P@2F0?W[nNT7j>SWinKUi>Cmh^gQVMn9gOWJnMfif[WH
PMH5e]KGemSIim[if?WJdMRie]7CjM7ic_7<jL[]aoW[n^cijPOYjNSXinKUiOgS
kN;Qh;WOj=gbg^3Ml]k`gO;NnM_ig[WJ^MR1ePGFe]OGf=WWf_WHnM[Af;WFdM?Y
dOW>lLcYbP37k/Sjj`3Yn^Oii@OTi>?Sh^7Ph?gNkMgQfkWOj]d1fm_bfN;M0M_K
l]Wbg@7Kfo;InMKifKWJ^MR1ePGFe]OGf=WWf_WHnM[Af;WFdM?YdOW>lLcZbP78
aNk3n^/10X40P@210840P@2109H0nN_ij@oXj>OWi^GTi>?Sh^;Qh>3OlN6IghWM
nM[igKWJ^MR1ePGFe]OGf=WWf_WHnM[Af;WFdM?YdOW>lLcYb^g7nN_jk?WZ3nWY
j>SWi^GUi>CShn;QhN3ah^7P^MoXgO;Nh=gbg_3Ml]kifoWN^MZif87F1MKFemOH
fNOJnMSif]7H^MKAdnWAnLkac>W:0<O^b?[[0>WjioWU3nCThn?RhN3PgmoNg]gL
g=_agN7K^MoZg@7Kfo;Ih]d1fm_bfO;M0M_Kl]Wie_WI^MZif87F1MKFemOHfNOJ
nMSif]7H^MKAdnWAnLkac>[:0LS5k/?jj`3oP@210840P@210840UP3ijoWY1NSX
inOViOgT1N?RhN3Ogo7QVMn9gOWJnMfif[WHPMH5e]KGemSIim[if?WJdMRie]7C
jM7ic_7<jL[]aoW[n^cijPGYjNSXinKmi@GThn;Qh>3ah^7P^MoXgO;Nh=gbg_3M
l]kifoWN^MZif87F1MKFemOHfNOJnMSif]7H^MKAdnWAnLkac>W:0<O^b?[[0>Wj
ioWU1NCThn?RhOgP1MoNgMcKfo7MhM^ign[M0M_Kl]WRg@7Kfo;Il]d1fm_bfOWF
nMVif[WHPMH5e]KGemSIim[if?WJdMRie]7CjM7ic_7<j/X1b<G^`o[[0K210840
P@210840P@2F0?W[nNT?j>SWinKUi>CUi>?RhMoOg_7QVMn9gOWJnMfif[WHPMH5
e]KGemSIim[if?WJhMSafKWFdM?YdOW>lLcYb^g7nN/Ek>_/jnc[k>WZjN[Yj^WZ
j>WWj>KVi?kU1N?ShN3Ogo7R7N3Pgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3Oh=oPgn3O
h;OOj=gbg^3M3=kMg]gNgMkMg]gNgMk^gAkNgMkMg]gNgMkMg]gNgMkJfm[Kf]_J
fmgNgMkMg]gM^MZif87F1MKFemOHfNOJnMSif^7HlMNie]7CjM7ic_7<jLX0ank8
n^/OjNOYinWWjNOWiNOUinGWiNKTiN?ThN;Phn3Qg]oKgM[agAoKfmgKgM_MfmgK
gM_MfmgKgM_MfmgKgM_MfmgKgM_MgKWOj]d1fm_bf@gKfmgKgM_MfmgKgM_MfnoM
3m_IfmWKfM_IfmWKfM_Ifm_agAoKfM_IfmWKfM_IfmWKfM_If=KHe]SFf=KKfM_I
fmWKfkWJ^MR1ePGFe]OGf=WWf_WHnM[Af;WFdM?YdOW>lLcZbP78aNk3n^/1/h40
P@210840P@2109H0jNT7i>?Sh^7Pgmo_h@GPgmoNgMfagnWMnMnYgJ7JbMP7e=KI
g=cIe]Caf;WFnM?AePOCe=CEe]OGf?7Jb]P0fO7K0=OBe_WCnMK9dnWAnLoac0O=
c<c:bLS7a_7:kLOjjnWY1nCShn;Qh=oOlN87hN7PgmoNgMfagnWMnMohgO3N2mgN
gMkMg]gNgMkMg/oMXM[9f0ODe]WLg=WFe?7H^MKidm7F1m?De=GFemOHlM[:f?3G
0=GBe_WCnMK9dnWAnLoac0O=c<c:bLS7a_7:0<O^b?[[7^WWjNOYinWWjNOYinWW
jNOYinWWjNOYinCQhn3Qg]o`gAgOgn3MgmcMfmoMgmgOgMoMgmgOgMoMgmgOgMoM
gmg7gnWMnMojg@7Kfo3I3M_IfmWKfM_IfmWKfM_Kl=d<fmgKgM_MfmgKgM_MfnoM
7M[Hf]SJf=[Hf]SJf=[Hf]SJf=[Hf]SJf=[Hf]SJf;oJbMP7e=KIg=cIe]Caf;WF
nM?AePOCe=CEe]OGf?7J^MSAe_WCnMK9dnWAnLoac0O=c<c:bLS7a_;:0LS5k/?j
j`4oP@210840P@210840UP3Yj@OTi>?RhN3PgnoQ1N3OgmkMgK7OjMgigjWMXM[9
f0OEemWKfmWGeO7HPMH7dmCDeMKGemSaf/[H0MWKlm`1fmOBe_WCnMK9dnWAnLgi
c?W91l_;b/[9bLS8lL[]ao[[jNT8i>CSh^7Ph=oQl^87hN7PgmoNgMfagnWMnMoh
gN;NdMfQf/WH1mGGfM_KfMOElMR1ePOCe=CEe]OGf?7Jb]P1emOceP7GeM;FnM?i
e/WCjM7icOW<nLT7bl_:b/W9b<SabP37k/SjjnWY2>CThn;Qh>3Mgo;M1n7Qh=oO
g]gM/MoYgOWOn]d1fm_RfM7MXM[9f0OEemWKfmWGeO7HPMH7dmCDeMKGemSaf[WH
dMKidoWFbM?YdOW=nLcib@O;bl[:bLW8b?;:0LS5k/?jj`5;P@210840P@210840
UP3Yj@OUi>CSh^7Ph>oQ1N3OgmkMgK7OjMgigjWMXM[9f0OFemWJf]WGe_7H^MKi
f=7F1m?De=GFemOHlM[:f07Ifo?L0M_Gd]KidoWFbM?YdOW;nLcia`O8b<W9b/[;
bo7:kLOjjnWY2>GTi>?RhN3PhO;R1n7Qh=oOg]gM/MoYgOWOn=gRg]7MXM[9f0OF
emWJf]WGe_7H^MKif=7F1m?De=GFemOHlM[:f07Geo?F0MOEd]KidoWFbM?YdOW;
nLcia`O8b<W9b/[;bo7:0<O^b?[[jNT8iNCThn;Qh=kOl]d7hN7PgmoNgMfagnWM
nMojg@7Kfn;IdMfQf/WH1mKGfM[JfMOFlMRie_WHdMH7dmCDeMKGemSaf[WHdMKi
doWFbM?YdOW;nLcia`O8b<W9b/[;bo;:0LS5k/?jj`58P@210840P@210840UP3Y
j@GViNGThn;]h@GPgmoNgMfagnWMnMnYgJ7JbMP7emSHfMWHf=Oaf;WFnMOAePOC
e=CEe]OGf?7Jb]P1fM_cg07Kem;FnM?ie/WCjM7ibOW<nLP7a/O8bL[<c<gab^g7
n^_Yj@GViNGThn;nhO;R1n7Qh=oOg]gM/MoYgOWOn=gRg]7MXM[9f0OGf=SIfMSH
eo7H^MKiem7F1m?De=GFemOHlM[:f07Geo?F0MOEd]KidoWFbM?YdOW9nLcib0O6
alS9b/c<cO7:0<O^b?[[jNT8i^GUi>?RhMoOl]d7hN7PgmoNgMfagnWMnMojg@7K
fn;IdMfQf/WH1mOHf=WIf=SGlMRie_WGdMH7dmCDeMKGemSaf[WHdMKidoWFbM?Y
dOW9nLcib0O6alS9b/c<cO;:0LS5k/?jj`5;P@210840P@210840UP3Yj@OVi^GU
i>?Rh^oQ1N3OgmkMgK7OjMgigjWMXM[9f0OIf=SGemSHfO7H^MKie=7F1m?De=GF
emOHlM[:f07Ifo?L0M_Gd]KidoWFbM?YdOW9nLcib`O6alS9b/c<cO7:kLOjjnWY
2>KViNGThn;RhO;R1n7Qh=oOg]gM/MoYgOWOn=gRg]7MXM[9f0OIf=SGemSHfO7H
^MKie=7F1m?De=GFemOHlM[:f07Geo?F0MOEd]KidoWFbM?YdOW9nLcib`O6alS9
b/c<cO7:0<O^b?[[jNT8i^KUiNCSh^3Ol]d7hN7PgmoNgMfagnWMnMojg@7Kfn;I
dMfQf/WH1mWHf=OGf=SIlMRie_WDdMH7dmCDeMKGemSaf[WHdMKidoWFbM?YdOW9
nLcib`O6alS9b/c<cO;:0LS5k/?jj`55P@210840P@210840UP3Yj@OWinKViNCS
hnoQ1N3OgmkMgK7OjMgigjWMXM[9f0OJfMOFe]OIf_7H^MKidm7F1m?De=GFemOH
lM[:f07Ifo?L0M_Gd]KidoWFbM?YdOW;lL`7b<S9bL[:bl_ab^g7n^_Yj@SWinKV
iNCShn7bhPOQhN3OgmkMgK7OjMgigoSMh]kAgJ7JbMP7f]WGe]KGfM[af;WFnM?A
ePOCe=CEe]OGf?7Jb]P1emOceP7GeM;FnM?ie/WCjM7ibo7<1lS8bLW:b/_;lLX0
ank8n^_Yj@SWinKViNCShMobg@OQhN3OgmkMgK7OjMgigo[M0M_Kh]WAgJ7JbMP7
f]WGe]KGfM[af;WFnM?AePOCe=CEe]OGf?7J^MSAe_WCnMK9dnWAnL_ac0O8b<W9
b/[;bo;:0LS5k/?jj`5;P@210840P@210840UP3Yj@OXj>OViNGTi>oQ1N3OgmkM
gK7OjMgigjWMXM[9f0OKfMOEeMOIfo7H^MKieM7F1m?De=GFemOHlM[:f07Ifo?L
0M_Gd]KidoWFbM?YdOW=nLcibPO;bl[:bLW8b?7:kLOjjnWY2>SXinKUiNCThO;R
1n7Qh=oOg]gM/MoYgOWOn=gRg]7MXM[9f0OKfMOEeMOIfo7H^MKieM7F1m?De=GF
emOHlM[:f07Geo?F0MOEd]KidoWFbM?YdOW=nLcibPO;bl[:bLW8b?7:0<O^b?[[
jNT8j>SWi^GUi>;Ol]d7hN7PgmoNgMfagnWMnMojg@7Kfn;IdMfQf/WH1m_IemGE
emWKlMRie_WEdMH7dmCDeMKGemSaf[WHdMKidoWFbM?YdOW=nLcibPO;bl[:bLW8
b?;:0LS5k/?jj`5;P@210840P@210840UP3Yj@OXj>OWi^GTi>oQ1N3OgmkMgK7O
jMgigjWMXM[9f0OLfMKDe=KIg?7H^MKif=7F1m?De=GFemOHlM[:f07Ifo?L0M_G
d]KidoWFbM?YdOW?nLcia`O=c<c:bLS7a_7:kLOjjnWY2>SXinOViNCThO;R1n7Q
h=oOg]gM/MoYgOWOn=gRg]7MXM[9f0OLfMKDe=KIg?7H^MKif=7F1m?De=GFemOH
lM[:f07Geo?F0MOEd]KidoWFbM?YdOW?nLcia`O=c<c:bLS7a_7:0<O^b?[[jNT8
j>SWinKUi>;Ol]d7hN7PgmoNgMfagnWMnMojg@7Kfn;IdMfQf/WH1mcIe]CDe]WL
lMRie_WHdMH7dmCDeMKGemSaf[WHdMKidoWFbM?YdOW?nLcia`O=c<c:bLS7a_;:
0LS5k/?jj`4kP@210840P@210840UP3ajOOV1>GThn;Rl>7Ig`OMgMkOgn3QhOWM
nMn1gOWM/M[af?WJ`MSieHWFl=<6e=CEe]OGf?WJ1]SIfmcLfmW9f07Ifo?L0M_G
b]K9dn3A1]3@clk=c<cib_W<lL[Uao[[lNWgiPKUi>?Rh^7Ql^;Ig`OMgMkOgn3Q
hOWMnMo0gN;NfMfaf_7HnM[1f?WERMK`d`KDe=GFemOHnMX6f=WKg=cKfLWH0MOG
lmH1emG:e/WCh=46d=3?c/g<c?W:nLcab_S7k/Sjjo7YmnH6iNCSh^;Ogo;MfMl7
gMgNgmoPhN7igOWO`]d1fm_RfMWM/M[af?WJ`MSieHWFl=<6e=CEe]OGf?WJ1]SI
fmcLfmVhf<WFbM?Pd@K@d<o>cLc<nL[ic?7:n/L1aLG^`o[[0CF10840P@210840
P@2F0?7YmnH4iNCSh^;`hMWO1mgMg]oOh>7QnMgigh7MnMfaf_7HnM[1f87Fl=<6
e=CEe]OGf?WJ1]SIfmcLfmW9f07Ifo?L0M_Gb]K9dn3A1]3@clk=c<cicOW<lL[U
ao[[lNWgiPKUi>?Rh^7Ql^;Ig`OMgMkOgn3QhOWMnMo0gN;NfMfaf_7HnM[1f87F
l=<6e=CEe]OGf?WJ1]SIfmcLfmW9f07Geo?F0MOEb]K9dn3A1]3@clk=c<cicOW<
lL[hank8n^_ajOOV1^GThn;RgmobgMWO1mgMg]oOh>7QnMgigl;M0M_Kh]WIgK7J
lMSif/7HPMK`d`KDe=GFemOHnMX6f=WKg=cKfKSHbMK9dn3A1]3@clk=c<cicOW<
lL[ja`75aNk3n^/1>h40P@210840P@2109H0lNWgiPCUi>?Rh_3QfMl7gMgNgmoP
hN7igOWOPMgigK7JlMSif/7HnMN9e_3C1]CDeMKGemSifPKHfM_Lg=_IbMP1fM_c
g07Kel[FbM?Pd@K@d<o>cLc<nLoic?7:iLOjjo7YmnH6iNCSh^;QhO;RfMl7gMgN
gmoPhN7igOWO`=gRg]WM/M[af?WJ`MSiehWFl=<6e=CEe]OGf?WJ1]SIfmcLfmW9
f07Geo?F0MOEb]K9dn3A1]3@clk=c<cicoW<lL[hank8n^_ajOOV1^GThn;Rgmob
gMWO1mgMg]oOh>7QnMgigl;M0M_Kh]WIgK7JlMSif/7HnMN9e_3C1]CDeMKGemSi
fPKHfM_Lg=_I^=S9e/WCh=46d=3?c/g<c?W?nLcab_[70LG5k/?jj`4kP@210840
P@210840UP3ajOOV1>GThn;Rl>7Ig`OMgMkOgn3QhOWMnMn1gOWM/M[af?WJ`MSi
ehWFl=<6e=CEe]OGf?WJ1]SIfmcLfmW9f07Ifo?L0M_Gb]K9dn3A1]3@clk=c<ci
c_W<lL[Uao[[lNWgiPKUi>?Rh^7Ql^;Ig`OMgMkOgn3QhOWMnMo0gN;NfMfaf_7H
nM[1f?WGRMK`d`KDe=GFemOHnMX6f=WKg=cKfLWH0MOGlmH1emG:e/WCh=46d=3?
c/g<c?W>nLcab_S7k/Sjjo7YmnH6iNCSh^;Ogo;MfMl7gMgNgmoPhN7igOWO`]d1
fm_RfMWM/M[af?WJ`MSiehWFl=<6e=CEe]OGf?WJ1]SIfmcLfmVhf<WFbM?Pd@K@
d<o>cLc<nLkic?7:n/L1aLG^`o[[0CF10840P@210840P@2F0?7YmnH4iNCSh^;`
hMWO1mgMg]oOh>7QnMgigh7MnMfaf_7HnMZif8WFl=<6e=CEe]OGf?WJ1]SIfmcL
fmW9f07Ifo?L0M_Gb]K9dn3A1]3@clk=c<cib_W<lL[Uao[[lNWgiPKUi>?Rh^7Q
l^;Ig`OMgMkOgn3QhOWMnMo0gN;NfMfaf_7HnMZif8WFl=<6e=CEe]OGf?WJ1]SI
fmcLfmW9f07Geo?F0MOEb]K9dn3A1]3@clk=c<cib_W<lL[hank8n^_ajOOV1^GT
hn;RgmobgMWO1mgMg]oOh>7QnMgigl;M0M_Kh]WIgK7JlMSif[WHRMK`d`KDe=GF
emOHnMX6f=WKg=cKfKSHbMK9dn3A1]3@clk=c<cib_W<lL[ja`75aNk3n^/1>h40
P@210840P@2109H0lNWgiPCUi>?Rh_3QfMl7gMgNgmoPhN7igOWOPMgigK7JlMSi
f/7HnMV9e_3C1]CDeMKGemSifPKHfM_Lg=_IbMP1fM_cg07Kel[FbM?Pd@K@d<o>
cLc<nLWic?7:iLOjjo7YmnH6iNCSh^;QhO;RfMl7gMgNgmoPhN7igOWO`=gRg]WM
/M[af?WJ`MSifHWFl=<6e=CEe]OGf?WJ1]SIfmcLfmW9f07Geo?F0MOEb]K9dn3A
1]3@clk=c<cibOW<lL[hank8n^_ajOOV1^GThn;RgmobgMWO1mgMg]oOh>7QnMgi
gl;M0M_Kh]WIgK7JlMSif/7HnMV9e_3C1]CDeMKGemSifPKHfM_Lg=_I^=S9e/WC
h=46d=3?c/g<c?W9nLcab_[70LG5k/?jj`4kP@210840P@210840UP3ajOOV1>GT
hn;Rl>7Ig`OMgMkOgn3QhOWMnMn1gOWM/M[af?WJ`MSifXWFl=<6e=CEe]OGf?WJ
1]SIfmcLfmW9f07Ifo?L0M_Gb]K9dn3A1]3@clk=c<ciboW<lL[Uao[[lNWgiPKU
i>?Rh^7Ql^;Ig`OMgMkOgn3QhOWMnMo0gN;NfMfaf_7HnM[1f?WJRMK`d`KDe=GF
emOHnMX6f=WKg=cKfLWH0MOGlmH1emG:e/WCh=46d=3?c/g<c?W;nLcab_S7k/Sj
jo7YmnH6iNCSh^;Ogo;MfMl7gMgNgmoPhN7igOWO`]d1fm_RfMWM/M[af?WJ`MSi
fXWFl=<6e=CEe]OGf?WJ1]SIfmcLfmVhf<WFbM?Pd@K@d<o>cLc<nL_ic?7:n/L1
aLG^`o[[0JF10840P@210840P@2F0?7YmnH4iNCSh^;`hMWO1mgMg]oOh>7QnMgi
gh7MnMfaf_7HnM[1f?WJRMK`d`KDe=GFemOHnMX6f=WKg=cKfLWH0=Waf`3Gb]K9
dn7A1m;AdM3?c/g=nLoicOW;nL[Uao[[lNWgiPKUi>?Rh^7Ql^;Ig`OMgMkOgn3Q
hOWMnMo0g@gNgMkMg]gNgMkMg]gNgO3NfMfaf_7HnM[1f?WJRMK`d`KDe=GFemOH
nMX6f=WKg=cKfLWHl=L0eL[FbM?Qd@O@clo>cLc;boW=nL_ibOW:nLO]b?[[lNWg
iPKUi>?Rh]oOl=d;gmgOgMoMgmgOgMoMk]l>gMoMgmgOgMgKg]gOg^7QnMgigo3M
3=_MfmgKgM_MfmgKgM_Og@kKfM_IfmWKfM_IfmWKfM_`fAgKfmgKgM_MfmgKgM_M
fmgKgM_MfmgKgM_MfmgKgM_ggK7JlMSif/7HnMZ9e_3C1]CDeMKGemSifPKHfM_L
g=_I^=S9e/WCh=46d=3?c/g<c?W>nLchbPk8b/S:b<[8alG7aLO5alG]`o[[0K^1
0840P@210840P@2F0>WYnNH5i>?Sh^7PemoifX7MfMfaf[WH^MKidoWFnM?9ePKC
e=CEe]OG^=SafMWFbM?Bd@KBe=?Cd]7@mLl5c/g<bl_:nLd0bo[:iLOjjnWYnNKn
i0;Sh^7eh0_Oh=oPgn3Oh=oPgn3_g`gJfm[Kf]_JfmgNgMkMg]kM3=kMg]gNgMkM
g]gNgMk?gNoN6mgNgMkMg]gNgMkMg]gNgMkMg]gNgMkMg]gNgMk_gK7J^MRie_WC
nMKidlWF1]?De=GFemNhf?7GfMK9dm;A1]3@clo>cLceb`G:bLS7alKib@k:bl[;
b/_:blO8alS7b<O/b?[[jNWjiPKTh]oOg]gLmM/=gM_MfmgKgM_MfmgKgMgag`oH
e]SFf=KHe]_IfmWKfM_KhMd?fmWKfM_IfmWKfM_IfmWKfn3M3]_MfmgKgM_MfmgK
gM_MfnoI7M_IfmWKfM_IfmWKfM_IfmWKfM_IfmWKfM_IfmWKfo7M/MZif;WFnM?i
e_WCbMH6dmCDeMKGejSHfMK9dm3A1=3@clk=mL`5bl[9b<S7nLX>b<K8a/S6b<K5
`lG3aL?5k<?jj`4<P@210840P@210840UP3YjOWV1NCShn;Qh=OOPMgAgK7J^MRi
e_WCnMKidlWF1]?De=GFemNXf=WFbM?Bd@3Bo]@2dm;AmM05clk=c<c;n/h1cL_j
b^G7n^_YjOWVo^@2hn;Qin3ag`3Ml]kPgO;Nd=gBg_7M/MZif;WFnM?ie_WCbMH6
dmCDeMKGejSHfMK9dm;A1]3@c/k=c<_ebPG9b<O6a/Gjb079b_[;iLSjjnWYn^H6
i>;OgmkMg>OKl]l1gM_bfN;M0M_Kl]WBg@7Kfm;IlMfaf[WH^MKidoWFnM?9ePKC
e=CEe]OGZ=SIe/WCd=44d=3?c/gec0G;b/W8b<OjbP78b?[6iL?jj`4>P@210840
P@210840UP3YjOWV1NCShn;Qh<oOPMgIgK7J^MRie_WCnMKidlWF1]?De=GFemNX
f=WFbM?Bd@3Bo]@2dm;AmM05clk=c<c;n/h1cL_jb^G7n^_YjOWVo^@2hn;Qin3`
go[PnMkPgO;Nd=gBg_7M/MZif;WFnM?ie_WCbMH6dmCDeMKGejSHfMK9dm;A1]3@
c/k=c<_ebPG9b<O6a/Gjb079b_[;iLSjjnWYn^H6i>;OgmkMg>OKl]l1gMgjfoWI
h]d1fm_bfM;M0M_Kd]WagK7J^MRie_WCnMKidlWF1]?De=GFemNXf=WFbM?@d@C@
d<o>cOG<1L_:bLS8ao[:0LS8n/KU`o[[0A:10840P@210840P@2F0>WYnNH5i>?S
h^7PemoigX7MfMfaf[WH^MKidoWFnM?9ePKCe=CEe]OGZ=SIe/WCd]40d_kD0]?B
dOG@1Lo>cLc<bo[>0Lg;n/[Uao[[jNWii_kT0^?RhNOPlMl0g_[OnMkPgO;Nd=gB
g_7M/MZif;WFnM?ie_WCbMH6dmCDeMKGejSHfMK9dm;A1]3@c/k=c<_ebPG9b<O6
a/Gjb079b_[;iLSjjnWYn^H6i>;OgmkMg>OKl]l1gMcjf_WIh]d1fm_bfM;M0M_K
d]WagK7J^MRie_WCnMKidlWF1]?De=GFemNXf=WFbM?@d@C@d<o>cOG<1L_:bLS8
ao[:0LS8n/KU`o[[0A:10840P@210840P@2F0>WYnNH5i>?Sh^7Pemoifh7MfMfa
f[WH^MKidoWFnM?9ePKCe=CEe]OGZ=SIe/WCd]40d_kD0]?BdOG@1Lo>cLc<bo[>
0Lg;n/[Uao[[jNWii_kT0^?RhNOPlMl0fo[LnMkPgO;Nd=gBg_7M/MZif;WFnM?i
e_WCbMH6dmCDeMKGejSHfMK9dm;A1]3@c/k=c<_ebPG9b<O6a/Gjb079b_[;iLSj
jnWYn^H6i>;OgmkMg>OKl]l1gMWjeoWIh]d1fm_bfM;M0M_Kd]WagK7J^MRie_WC
nMKidlWF1]?De=GFemNXf=WFbM?@d@C@d<o>cOG<1L_:bLS8ao[:0LS8n/KU`o[[
0A:10840P@210840P@2F0>WYnNH5i>?Sh^7PemoifX7MfMfaf[WH^MKidoWFnM?9
ePKCe=CEe]OGZ=SIe/WCd]40d_kD0]?BdOG@1Lo>cLc<bo[>0Lg;n/[Uao[[jNWi
i_kT0^?RhNOPlMl0f_[KnMkPgO;Nd=gBg_7M/MZif;WFnM?ie_WCbMH6dmCDeMKG
ejSHfMK9dm;A1]3@c/k=c<_ebPG9b<O6a/Gjb079b_[;iLSjjnWYn^H6i>;OgmkM
g>OKl]l1gMSje_WIh]d1fm_bfM;M0M_Kd]WagK7J^MRie_WCnMKidlWF1]?De=GF
emNXf=WFbM?@d@C@d<o>cOG<1L_:bLS8ao[:0LS8n/KU`o[[0A:10840P@210840
P@2F0>WYnNH5i>?Sh^7Pemoig87MfMfaf[WH^MKidoWFnM?9ePKCe=CEe]OGZ=SI
e/WCd]40d_kD0]?BdOG@1Lo>cLc<bo[>0Lg;n/[Uao[[jNWii_kT0^?RhNOPlMl0
g?[MnMkPgO;Nd=gBg_7M/MZif;WFnM?ie_WCbMH6dmCDeMKGejSHfMK9dm;A1]3@
c/k=c<_ebPG9b<O6a/Gjb079b_[;iLSjjnWYn^H6i>;OgmkMg>OKl]l1gM[jf?WI
h]d1fm_bfM;M0M_Kd]WagK7J^MRie_WCnMKidlWF1]?De=GFemNXf=WFbM?@d@C@
d<o>cOG<1L_:bLS8ao[:0LS8n/KU`o[[0@j10840P@210840P@2F0>WYnNH5i>?S
h^7Pcmn1gMWM/MZif;WFnM?ie_WCbMH6dmCDeMKGejSHfMK9dm;A0=;ne0;Cd]7e
d0G?c/g<c<_jcP7=bo[:iLOjjnWYnNKni0;Sh^7Wh?3On^3ig^3Ml]k@gM;NlMfa
f[WH^MKidoWFnM?9ePKCe=CEe]OGZ=SIe/WCd]46d=3>c/g<boG:1LW8alK6aO[8
0LW:n/_Ub?[[jNWjiPKTh]oOg]gLim_bg`7MgO[KnMWRg@7Kfo;Id]d1fm_BfO7M
/MZif;WFnM?ie_WCbMH6dmCDeMKGejSHfMK9dm3A1=3@clk=mL`5bl[9b<S7n/X1
b<Sja^G3n^/11h40P@210840P@2109H0jNWiiPOWi^GRh=kMg>7OPMgIgOWJnMfi
f[WHPMKYe_7C1mKFemOHfM[JjMSie]WHhMKadoWF`M?Rd@7BdO[BnM3bcP7=b=k7
n^_YjOWV1nOWi^?QgmkMjN3igoSMl]kPgO;Nd=gBg_WJnMfif[WHPMKYe_7C1mKF
emOHfM[JjMSie]WHhMKadoWF`M?Rd@7@cO[<nL[bb079amk8n^_YjO[V2>CUh^7N
g=[If>WKnMojg@7Kfo;Ih]d1fm_bfM;M0M_Kd]Wif_WM^MZif87FjMKad`OFe]OG
f=WJf^WHnMKIf>7FlM?ie/7ChM7ic_W<l/X1b<GN`o[[0?j10840P@210840P@2F
0?WYlNSgiPGTh^3NgMcQgh7MfMgif_WM^MZif87FjMKad`OFe]OGf=WJf[WHhMKa
doWA`M?Rd@7BdO[BnM3bcP7=b=k7n^_ijO7Xn>H6inGShMoNgNWPnMohgO;Nh=gb
g]3Md]kif_WM^MZif87FjMKad`OFe]OGf=WJf[WHhMKadoWA`M?Rd@7@cO[<nL[b
b079amk8n^_ijO7Xn^H8i>CRh=kLf]WHjM_igo[M0M_Kl]WRg@7Kfo;Id]d1fm_B
fOWJnMfif[WHPMKYe_7C1mKFemOHfM[J^MSQe_7CnM71dn7AnLkic?;:0LS5g/?j
j`4=P@210840P@210840UP3ijO7XnND7i^GTh^7Og]gQgh7MfMgif_WM^MZif87F
jMKad`OFe]OGf=WJf^WHnM_If>7FlM?idL7Ch]41d]7jd_W@l/h1cLSNao[[nNWa
j?WU1nKViN?Rh=oNjN3igoSMl]kPgO;Nd=gBg_WJnMfif[WHPMKYe_7C1mKFemOH
fM[JjMSifmWHhMKadoWA`M?Rd@7@cO[<nL[bb079amk8n^_ijO7Xn^D8hnCQh=kM
fm[IjM_igo[M0M_Kl]WRg@7Kfo;Id]d1fm_BfOWJnMfif[WHPMKYe_7C1mKFemOH
fM[JjMSifmWHhMKadoWA`M?QdOW>nLcbbP78aMk3n^/12X40P@210840P@2109H0
nNWaioOT1N?RhN3Og^7OPMgIgOWJnMfif[WHPMKYe_7C1mKFemOHfM[JjMSifMWH
hMKadoWF`M?Rd@7BdO[BnM3bcP7=b=k7n^_ijO7Wn>@6iNCSh^7PgnWPnMohgO;N
h=gbg]3Md]kif_WM^MZif87FjMKad`OFe]OGf=WJf^WHnMWIf>7FlM?ie/7Ch]41
d<gjc?W:l/P1bLONb?[[nNWaio[T2>;Rh=oNgMcKf^WKnMojg@7Kfo;Ih]d1fm_b
fM;M0M_Kd]Wif_WM^MZif87FjMKad`OFe]OGf=WJf^WHnMWIf>7FlM?ie/7ChM7i
c_W<l/X1b<GN`o[[0@N10840P@210840P@2F0?WYlNKgh`;Rh^7nh>7OPMgIgOWJ
nMfif[WHPMKYe_7C1mKFemOHfM[JjMSie]WHhMKadoWF`M?Rd@7BdO[BnM3bcP7=
b=k7n^_ijO7Vn><3i>?Sh_kQjN3igoSMl]kPgO;Nd=gBg_WJnMfif[WHPMKYe_7C
1mKFemOHfM[JjMSie]WHhMKadoWF`M?Rd@7@cO[<nL[bb079amk8n^_ijO7Vn^<5
hN7Og]kMo]cYfoWOn]d1fm_bfN;M0M_Kl]WBg@7Kfm;InM[igKWJ^MR1e^WFlM<7
e]KGemSIf][Yf?WFfMSQe_7CnMK1dn7AnLkic?;:0LS5g/?jj`3oP@210840P@21
0840UP3ijO7Um^;lhN7OPMgIgOWJnMfif[WHPMKYe_7C1mKFemOHfM[JjMSieMWH
hMKadoWA`M?Rd@7BdO[BnM3bcP7=b=k7n^_ijO7Un>81hn?lh^WPnMohgO;Nh=gb
g]3Md]kif_WM^MZif87FjMKad`OFe]OGf=WJf^WHnMGIf>7FlM?idL7Ch]41d<gj
c?W:l/P1bLONb?[[nNWaiO[R0n3Pg]klgNWKnMojg@7Kfo;Ih]d1fm_bfM;M0M_K
d]Wif_WM^MZif87FjMKad`OFe]OGf=WJf^WHnMGIf>7FlM?idL7ChM7ic_W<l/X1
b<GN`o[[0@:10840P@210840P@2F0?WYlNCih_cQo^;Qgh7MfMgif_WM^MZif87F
jMKad`OFe]OGf=WJf^WHnMOIf>7FlM?idL7Ch]41d]7jd_W@l/h1cLSNao[[nNWa
i?WR0>7mh_kSjN3igoSMl]kPgO;Nd=gBg_WJnMfif[WHPMKYe_7C1mKFemOHfM[J
jMSiemWHhMKadoWA`M?Rd@7@cO[<nL[bb079amk8n^_ijO7Tn^81h=omgOkNjM_i
go[M0M_Kl]WRg@7Kfo;Id]d1fm_BfOWJnMfif[WHPMKYe_7C1mKFemOHfM[JjMSi
emWHhMKadoWA`M?QdOW>nLcbbP78aMk3n^/1ch40P@210840P@2109H0nNWai?WQ
0n3PhN7nhP3ShMn1gMWMnM[igKWJ^MR1e^WFlM<7e]KGemSIf][af?WInM_If>7F
lM?ie/7Ch]40d_WAnLoac@38g/OjjoWYlNCih@?PhN;Ro^<0i?OP2moPgn3Oh=oP
gn3Oh?OOn=d<g]gNgMkMg]gNgMkMg]kM3=kMg]gNgMkMg]gNgMk>g@gNgMkMg]gN
gMkMg]gNgNkN3MgNgMkMg]gNgMkMg]gMnM[igKWJ^MR1e^WFlM<7e]KGemSIf][a
f?WGnMWIf>7FlM?ie/7Ch]40d?W=nL_ab@37g/Sjj`gYinWWjNOYinCRi>;Th_OT
n^44gmkLgMgngP3Omm/=gM_MfmgKgM_MfmgKgMgigoWM3m_IfmWKfM_IfmWKfM_I
fm_Qg@gKfM_IfmWKfM_IfmWKfOgK6mgKgM_MfmgKgM_MfmgKgM_MfmgKgM_MfmgK
gM__g@kKfM_IfmWKfM_IfmWKfM_^f@gKfM_IfmWKfM_IfmWKfoWJnMfif[WHPMKY
e_7C1mKFemOHfM[JjMSif]WHhMKadoWF`M?QdOW>nL`?b/S:b<[8b/S:b<[8b/S:
b=g31^_YjnW[jN/1XH40P@210840P@2109H0nNKii?WQfMoigOWO/Mgif/WMbMZQ
f?WFnMRYe]7CnMKidoWFlM?ie_;H0=Waf`3Ih]SQeZWChM7idoW?nLgiboW8hLOm
b_[[3nKWi^OVinKWi>GTiNCUi>CihOSOl^3agoWMnMo0gAcNgMkMg]gNgMkMg]gN
gMkJfm[Kf]_JfmgNgMkMg]oMlMk9fZ7HnMKif:WFdM?ie_WCnMKadoWFl]S_en;H
hMJYdn7AnM?icOW;nL[ian78oL/Fjnc[k>_/jnCRi>;Th^CRh^3Rh>;Ph^;ihO[O
0MgMl]/?gMgOgMoMgmgOgMoMgmgOgoWMnMl=gM_MfmgKgM_MfmgKgM_NgBkKgM_M
fmgKgM_MfmgKgM_KfM_IfmWKfM_IfmWKfM_If=KHe]SFf=KKfM_IfmWKfo3M3]_M
fmgKgM_MfmgKgM_Mfo7I3MSHf]SJf=[Hf]SJf=[HemZQf?WFnMRYe]7CnMKidoWF
lM?ie/7HhMJYdn7AnM?ic_W<3/S6b<K8a/S6aL?5`lG3aN33oLH6jNOYinWWj@3l
P@210840P@210840UP3ii_WSnN7IgoWMnMnagOWJbMg9fZ7HnMKif:WFdM?ie_WC
nMKadoWFl]P1fM_cg07KfN;HhMJYdn7AnM3ic_W<nL[Eao[[0>KjioWTnN7hgo;P
lMoigOWO`=gbg_WKnMkPgO;NbMZQf?WFnMRYe]7CnMKidoWFlM?ie_;H0MOGlmH1
emORf>7FZM?QdOW@nLkic03:n/_Eb?[/0>Cjh_WOnN7jg`7MgO;KlMoigOWO`]d1
fm_bfOWFnMWRg@7Kfo;IbMZQf?WFnMRYe]7CnMKidoWFlM?ie/7HhMJYdn7AnM3i
c_[<0L[8n/KE`o[W0?b10840P@210840P@2F0?WUnN?ihMWOnMgigk7MnM[9gLWJ
XMSie_WHZMKAdoWFnM?ie_7CnMKbf07Ifo?L0M_Ih]SQeZWChM7ac_W<nL[Iaog4
n^/0iO[VnNCihOSOl^3agoWMnMo0gO;NnM_ig^3Ml]k9fZ7HnMKif:WFdM?ie_WC
nMKadoWFl]P1emOceP7Gen;HhMJYdn7AlLkic03:n/_Ib?g5n^`0ho[QnMoihO[O
0MgMl]_agoWMnMo2g@7Kfo;InMKifN;M0M_Kl]W9fZ7HnMKif:WFdM?ie_WCnMKa
doWF`MSQeZWChM7ac_[<0L[8n/KI`og0n^L10X40P@210840P@2109H0nNCih_WQ
fMoigOWO/Mgif/WMbMZQf?WFnMRYe]7CnMKidoWFlM?ie_;H0MWKlm`1fmWRf>7F
ZM?QdOW?nLkic?W:fLOma_[[0>CjiOWSnN7hgo;PlMoigOWO`=gbg_WKnMkPgO;N
bMZQf?WFnMRYe]7CnMKidoWFlM?ie_;H0MOGlmH1emORf>7FZM?QdOW?nLkic03:
n/_Ib?g7n^`0h_[PnMkihO[O0MgMl]_agoWMnMo2g@7Kfo;InMKifN;M0M_Kl]W9
fZ7HnMKif:WFdM?ie_WCnMKadoWF`MSQeZWChM7icoW>n/`1b/Sja]W3oL;ji`40
P@210840P@210840UP3iho7QfMoigOWO/Mgif/WMbMZQf?WFnMRYe]7CnMKidoWF
lM?ie_;H0MWKlm`1fmWRf>7FZM?QdOWBnLkic?W:fLOmbO[[0>?ji?WRnN7hgo;P
lMoigOWO`=gbg_WKnMkPgO;NbMZQf?WFnMRYe]7CnMKidoWFlM?ie_;H0MOGlmH1
emORf>7FZM?QdOWBnLkic03:n/_Ib?g:n^`0hO[OnMgihO[O0MgMl]_agoWMnMo2
g@7Kfo;InMKifN;M0M_Kl]W9fZ7HnMKif:WFdM?ie_WCnMKadoWF`MSQeZWChM7i
d_W>n/`1b/Sja]W3oLGji`40P@210840P@210840UP3ih_WPnN7IgoWMnMnagOWJ
bMg9fZ7HnMKif:WFdM?ie_WCnMKadoWFl]P1fM_cg07KfN;HhMJYdn7AnMCic_W<
nL[Iaog:n^/0h_[SlN7hgo;PlMoigOWO`=gbg_WKnMkPgO;NbMZQf?WFnMRYe]7C
nMKidoWFlM?ie_;H0MOGlmH1emORf>7FZM?QdOWDnLkic03:n/_Ib?g;n^`0h?[N
nMcihO[O0MgMl]_agoWMnMo2g@7Kfo;InMKifN;M0M_Kl]W9fZ7HnMKif:WFdM?i
e_WCnMKadoWF`MSQeZWChM7ie?W>n/`1b/Sja]W3oLKji`3lP@210840P@210840
UP3ih_WOnN7IgoWMnMnagOWJbMg9fZ7HnMKif:WFdM?ie_WCnMKadoWFl]P1fM_c
g07KfN;HhMJYdmWAnLkic?W:fLOmb?[[0>;jhoWPnN7hgo;PlMoigOWO`=gbg_WK
nMkPgO;NbMZQf?WFnMRYe]7CnMKidoWFlM?ie_;H0MOGlmH1emORf>7FZM?IdOW>
nL`0b_[;fLSmbO[/0>3jg_WKnN7jg`7MgO;KlMoigOWO`]d1fm_bfOWFnMWRg@7K
fo;IbMZQf?WFnMRYe]7CnMKidoWFlM?ie/7HhMJYdmWAnLkjc07:b?[6fL?ma?[W
0?b10840P@210840P@2F0?WQnMoihMWOnMgigk7MnM[9gLWJXMSie_WHZMKAdoWF
nM?ie_7CnMKbf07Ifo?L0M_Ih]SQeZWChM7ac_W<nL[Iaog5n^/0hO[RnN3ihOSO
l^3agoWMnMo0gO;NnM_ig^3Ml]k9fZ7HnMKif:WFdM?ie_WCnMKadoWFl]P1emOc
eP7Gen;HhMJYdn7AlLkic03:n/_Ib?g6n^`0go[MnM_ihO[O0MgMl]_agoWMnMo2
g@7Kfo;InMKifN;M0M_Kl]W9fZ7HnMKif:WFdM?ie_WCnMKadoWF`MSQeZWChM7a
c_[<0L[8n/KI`og1n^L13H40P@210840P@2109H0jN7Yg`KMg^3QhN3N`=gif_WO
fMf9fZWHVMJXd`GDe=GFemOif07Ifo?L0M_Il]Sie_WHfMKidoWF`M?QdOW>nLca
b^77mLGmjOk[0>7bh_WQn=obh0KMg^3QhN3N`=gif_WOn=gRg^3Jl]^ifZWHVMJX
d`GDe=GFemOif07Geo?F0MOGl]Sie_WHfMKidoWF`M?QdOW>nLchb_[;hLSea_gZ
o^`0go;MnN7jg`7MgO;K1]gNh>7Qh=k0gOWJnMojg@7Kfn;Ih]X1f=Sbe[WJZMRI
eZSC1MCDeMKGemSHnMKif=WFnM?ie/7ChM7ic_W<n/X1b<Sja^73mL7miOkW0@f1
0840P@210840P@2F0>WQjMl6gMkPhN7Pg/3MnM[igmWMRMZYf9WFZ=<5e=CEe]OG
nMP1fM_cg07KfO;HnMKif=WFnM?ie/7ChM7ic_W<lL[QaoG5oNWnj`3Ql^;ihOSO
l^06gMkPhN7Pg/3MnM[igoSMh]kPf_;K^MZYf9WFZ=<5e=CEe]OGnMP1emOceP7G
eo;HnMKif=WFnM?ie/7ChM7ic_W<n<[jbn78mLKmj_k/0=obgOWQn]l1gMgbf`KM
g^3QhN3N`=gif_WOn]d1fm_RfN;J0MSHl]JifZWHVMJXd`GDe=GFemOHf?WFnMSI
e_WCnMK1dn7AnLkic?[:0LS8n/KQ`oG1oNGni`4=P@210840P@210840UP3YhNWO
1]gNh>7Qh=k0gOWJnMkIgHWJZMRIeZSC1MCDeMKGeoWH0MWKlm`1fmWbf?WFnMSI
e_WCnMK1dn7AnLkic?7:hLOeaOgYo^/0hO;RnN7hgo;P1]gNh>7Qh=k0gOWJnMkh
gN;Nh=[bfkWJZMRIeZSC1MCDeMKGeoWH0MOGlmH1emObf?WFnMSIe_WCnMK1dn7A
nLkic?S:n/_Qb?G6oN[nk03Ol]gihO[O0MgMl]/6gMkPhN7Pg/3MnM[ig_[M0M_K
h]WRfP7Hf?;F^MZYf9WFZ=<5e=CEe]OGf=Sie_WHfMKidoWF`M?QdOW>nLcjbP78
b?[6hL?e`OgUo^L11h40P@210840P@2109H0jN7Yg`KMg^3QhN3N`=gif]7MRMZY
f9WFZ=<5e=CEe]OGnMP1fM_cg07KfO;HnMKif=WFnM?ie/7ChM7ic_W<lL[QaoG5
oNWnj`3Ql^;ihOSOl^06gMkPhN7Pg/3MnM[`gN;Nh=[bfkWJZMRIeZSC1MCDeMKG
eoWH0MOGlmH1emObf?WFnMSIe_WCnMK1dn7AnLkic?S:n/_Qb?G6oN[nk03Ol]gi
hO[O0MgMl]/6gMkPhN7Pg/3MnM[bg@7Kfn;Ih]X1f=Sbe[WJZMRIeZSC1MCDeMKG
emSHnMKif=WFnM?ie/7ChM7ic_W<n/X1b<Sja^73mL7miOkW0@f10840P@210840
P@2F0>WQjMl6gMkPhN7Pg/3MnM[ig=WMRMZYf9WFZ=<5e=CEe]OGnMP1fM_cg07K
fO;HnMKif=WFnM?ie/7ChM7ic_W<lL[QaoG5oNWnj`3Ql^;ihOSOl^06gMkPhN7P
g/3MnM[ig?SMh]kPf_;K^MZYf9WFZ=<5e=CEe]OGnMP1emOceP7Geo;HnMKif=WF
nM?ie/7ChM7ic_W<n<[jbn78mLKmj_k/0=obgOWQn]l1gMgbf`KMg^3QhN3N`=gi
f_WLn]d1fm_RfN;J0MSHl]JifZWHVMJXd`GDe=GFemOHf?WFnMSIe_WCnMK1dn7A
nLkic?[:0LS8n/KQ`oG1oNGni`4=P@210840P@210840UP3YhNWO1]gNh>7Qh=k0
gOWJnM_IgHWJZMRIeZSC1MCDeMKGeoWH0MWKlm`1fmWbf?WFnMSIe_WCnMK1dn7A
nLkic?7:hLOeaOgYo^/0hO;RnN7hgo;P1]gNh>7Qh=k0gOWJnM_hgN;Nh=[bfkWJ
ZMRIeZSC1MCDeMKGeoWH0MOGlmH1emObf?WFnMSIe_WCnMK1dn7AnLkic?S:n/_Q
b?G6oN[nk03Ol]gihO[O0MgMl]/6gMkPhN7Pg/3MnM[ifo[M0M_Kh]WRfP7Hf?;F
^MZYf9WFZ=<5e=CEe]OGf=Sie_WHfMKidoWF`M?QdOW>nLcjbP78b?[6hL?e`OgU
o^L13H40P@210840P@2109H0jN7Yg`KMg^3QhN3N`=gif_WKfMf9fZWHVMJXd`GD
e=GFemOif07Ifo?L0M_Il]Sie_WHfMKidoWF`M?QdOW>nLcab^77mLGmjOk[0>7b
h_WQn=obh0KMg^3QhN3N`=gif_WKn=gRg^3Jl]^ifZWHVMJXd`GDe=GFemOif07G
eo?F0MOGl]Sie_WHfMKidoWF`M?QdOW>nLchb_[;hLSea_gZo^`0go;MnN7jg`7M
gO;K1]gNh>7Qh=k0gOWJnM_jg@7Kfn;Ih]X1f=Sbe[WJZMRIeZSC1MCDeMKGemSH
nMKif=WFnM?ie/7ChM7ic_W<n/X1b<Sja^73mL7miOkW0Hj10840P@210840P@2F
0>WQjMl6gMkPhN7Pg/3MlM[IgHWJZMRIeZSC1MCDeMKGeoWH0MWKlm`1fmWbf?WF
nMSIe_WCnMK1dn7AnLkicOW;nL[QaoG5oNWnj`gQh^7RhN;Qh^7RhN;Qh_OQn=lE
h=oPgn3Oh=oPgn3Oh=oOgMkPhN7Pg/3MlM[hgAkNgMkMg]gNgMkMg]gNgMkMg]gN
gMkMg]gNgMkMg]gMh=X<fm[Kf]_Jfm[Kf]_JfkOJZMRIeZSC1MCDeMKGeoWH0MOG
lmH1emObf?WFnMSIe_WCnMK1dn7AnLkibo[90L[:n/_Qb?G6oN[nk0oOgMoMgmgO
gMoMgmgOgMoOnN7ig`gMfmgKgM_MfmgKgM_MfokM1MkPhN7Pg/3MlM[igAoKfM_I
fmWKfM_IfmWKfM_IfmWKfM_IfmWKfM_IfmWKfn7J3mSFf=KHe]SFf=KHe]SFf=Ri
fZWHVMJXd`GDe=GFemOHf?WFnMSIe_WCnMK1dn7AnLkic?[:0LS8n/KQ`oG1oNGn
i`4bP@210840P@210840UP3ag`OQhN3OgmkMgNWOdMgIf_7MPMZYf:WFR=<5e=CE
e]OGnMP1fM_cg07KfO;HdMK1dm7AnLkjd@3BnLohc@G<bl[9b<SPaoG5n^Wag`OQ
hN3OgmkMgNWOdMgIf_7MPMZYf:WFR=<5e=CEe]OGnMP1emOceP7Geo;HdMK1dm7A
nLkjd@3@nL_ib@K<cLc;b/W9h<Sea_[Z5moMgmgOgMoMgmgOgMoMgmoQhN3OgmkM
gOSO3]gOgMoMgmgOgMoMgmgOgm7MfM[hgAcKgM_MfmgKf]SJf=[Hf]SJf=[Hf]SJ
f=[Hf]SJf=kJ3=SJf=[Hf]SJf=[Hf]S7fZWHZMJ8d`GDe=GFemOHf=7F`M?AdOW>
nM7ic?[:1lS:b<O6aLC4h<?e`O[U0>^10840P@210840P@2F0?7O1n7Qh=oOg]gM
jMoAgMWJlMf1fZWHZMJ8d`GDe=GFemOif07Ifo?L0M_Il]SAe/7CdM7ic_[@0M7?
n]3jcPO=cLc;b/W8b>37mLGjjO7O1n7Qh=oOg]gMjMoAgMWJlMf1fZWHZMJ8d`GD
e=GFemOif07Geo?F0MOGl]SAe/7CdM7ic_[@0Lo;n/[jb0O9c<g<bl[9bN38mLKj
j_7O1n7Qh=oOg]gMjMoAgMWJlMf1fZWHZMJ8d`GDe=GFemOHf=7F`M?AdOW>nM3i
c?[:1lS:b<O6aLC4h<?e`O[U0>^10840P@210840P@2F0?7O1n7Qh=oOg]gMjMoA
gMWJlMf1fZWHZMJ8d`GDe=GFemOif07Ifo?L0M_Il]SAe/7CdM7ic_[@0M7?n]3j
cPO=cLc;b/W8b>37mLGjjO7O1n7Qh=oOg]gMjMoAgMWJlMf1fZWHZMJ8d`GDe=GF
emOif07Geo?F0MOGl]SAe/7CdM7ic_[@0Lo;n/[jb0O9c<g<bl[9bN38mLKjj_7O
1n7Qh=oOg]gMjMoAgMWJlMf1fZWHZMJ8d`GDe=GFemOHf=7F`M?AdOW>nM3ic?[:
1lS:b<O6aLC4h<?e`O[U0>^10840P@210840P@2F0?7O1n7Qh=oOg]gMjMoAgMWJ
lMf1fZWHZMJ8d`GDe=GFemOif07Ifo?L0M_Il]SAe/7CdM7ic_[?0M3?n]3jcPO=
cLc;b/W8b>37mLGjjO7O1n7Qh=oOg]gMjMoAgMWJlMf1fZWHZMJ8d`GDe=GFemOi
f07Geo?F0MOGl]SAe/7CdM7ic_[?0Lk;n/[jb0O9c<g<bl[9bN38mLKjj_7O1n7Q
h=oOg]gMjMoAgMWJlMf1fZWHZMJ8d`GDe=GFemOHf=7F`M?AdOW>nLoic?[:1lS:
b<O6aLC4h<?e`O[U0>F10840P@210840P@2F0?7O1n7Qh=oOg]gMjMoAgMWJlMf1
fZWHZMJ8d`GDe=GFemOif07Ifo?L0M_Il]SAe/7CdM7bcP7?co[@n/h7cLg<bl[9
b<SPaoG5n^Wag`OQhN3OgmkMgNWOdMgIf_7MPMZYf:WFR=<5e=CEe]OGnMP1emOc
eP7Geo;HdMK1dm7Al/h1cL_jb_[81lW<cLc;b/W9h<Sea_[ZlMl7hN7PgmoNgMgY
gm7MfM[agH7JZMRYeXSC1MCDeMKGemSHdMK1dm7AlLkic?[:1lS:b<O6aLC4h<?e
`O[U0>^10840P@210840P@2F0?7O1n7Qh=oOg]gMjMoAgMWJlMf1fZWHZMJ8d`GD
e=GFemOif07Ifo?L0M_Il]SAe/7CdM7ic_[=0Lk?n]3jcPO=cLc;b/W8b>37mLGj
jO7O1n7Qh=oOg]gMjMoAgMWJlMf1fZWHZMJ8d`GDe=GFemOif07Geo?F0MOGl]SA
e/7CdM7ic_[=0Lc;n/[jb0O9c<g<bl[9bN38mLKjj_7O1n7Qh=oOg]gMjMoAgMWJ
lMf1fZWHZMJ8d`GDe=GFemOHf=7F`M?AdOW>nLgic?[:1lS:b<O6aLC4h<?e`O[U
0>V10840P@210840P@2F0?7O1n7Qh=oOg]gMjMoAgMWJlMf1fZWHZMJ8d`GDe=GF
emOif07Ifo?L0M_Il]SAe/7CdM7ic_[<0Lg?n]3jcPO=cLc;b/W8b>37mLGjjO7O
1n7Qh=oOg]gMjMoAgMWJlMf1fZWHZMJ8d`GDe=GFemOif07Geo?F0MOGl]SAe/7C
dM7ic_[<0L_;n/[jb0O9c<g<bl[9bN38mLKjj_7O1n7Qh=oOg]gMjMoAgMWJlMf1
fZWHZMJ8d`GDe=GFemOHf=7F`M?AdOW>lLcjbPO8b/S7a/G4a>33mL7ji@3YP@21
0840P@210840UP3ag`OQhN3OgmkMgNWOdMgIf_7MPMZYf:WFR=<5e=CEe]OGnMP1
fM_cg07KfO;HdMK1dm7AnLkjc07=co[@n/h7cLg<bl[9b<SPaoG5n^Wag`OQhN3O
gmkMgNWOdMgIf_7MPMZYf:WFR=<5e=CEe]OGnMP1emOceP7Geo;HdMK1dm7AnLkj
c07;bo[:n/P7bLc=c<_:bLWPb?G6n^[ag`OQhN3OgmkMgNWOdMgIf_7MPMZYf:WF
R=<5e=CEe]OGf=SAe/7CdM7ic_7<n/X7b<[8alK5a<CP`oG1n^D0e840P@210840
P@2109H0jMo1gH7J`MZif<WFlM?ieX7ClM<7dM7BdmCDeMGjf07Ifo?L0M_In]S9
e[WChM7ac_[<0Lg?n]3jcP7=bo;:jLOiaOg7n^WYgl7MPM[1f[WHbMKadoWFPM?a
d`OAdM;Ce=CEeO[H0MOGlmH1emOjf<WF^M?QdO7>n/`1bl_jb_[80LW:l/_Yb?W6
oLSjj^WO`Mf1f/7J^MS9e_7CnMJ1do7C1m7Ad]?De=GEhMS9e[WChM7ac_7<n/X1
b<Sba^W3nL7m`o[U0=B10840P@210840P@2F0>WO`Mf1f/7J^MS9e_7CnMJ1do7C
1m7Ad]?De=GEn]P1fM_cg07KfO[HbMJidn7AlLkjc07=co[@n/h1cL_bb^W7nLGm
ao[YjMo1gH7J`MZif<WFlM?ieX7ClM<7dM7BdmCDeMGjf07Geo?F0MOGn]S9e[WC
hM7ac_[<0L_;n/[jb079b_;;jLSia_g8n^[Ygl7MPM[1f[WHbMKadoWFPM?ad`OA
dM;Ce=CEeN7HbMJidn7AlLkac?[:0LS8l/KY`oW1oL?ji@3DP@210840P@210840
UP3Ygl7MPM[1f[WHbMKadoWFPM?ad`OAdM;Ce=CEeO[H0MWKlm`1fmWjf<WF^M?Q
dO7>n/`1cLojd?[>0Lg;l/[YaoW5oLOjjNWO`Mf1f/7J^MS9e_7CnMJ1do7C1m7A
d]?De=GEn]P1emOceP7Geo[HbMJidn7AlLkjc07;bo[:n/P1bL[bbnW8nLKmb?[Z
jMo1gH7J`MZif<WFlM?ieX7ClM<7dM7BdmCDeMGQf<WF^M?QdO7>lLcjbP78b?;6
jL?i`Og3n^D0e840P@210840P@2109H0jMo1gH7J`MZif<WFlM?ieX7ClM<7dM7B
dmCDeMGjf07Ifo?L0M_In]S9e[WChM7ac_[<0Lg?n]3jcP7=bo;:jLOiaOg7n^WY
gl7MPM[1f[WHbMKadoWFPM?ad`OAdM;Ce=CEeO[H0MOGlmH1emOjf<WF^M?QdO7>
n/`1bl_jb_[80LW:l/_Yb?W6oLSjj^WO`Mf1f/7J^MS9e_7CnMJ1do7C1m7Ad]?D
e=GEhMS9e[WChM7ac_7<n/X1b<Sba^W3nL7m`o[U0=B10840P@210840P@2F0>WO
`Mf1f/7J^MS9e_7CnMJ1do7C1m7Ad]?De=GEn]P1fM_cg07KfO[HbMJidn7AlLkj
c07=co[@n/h1cL_bb^W7nLGmao[YjMo1gH7J`MZif<WFlM?ieX7ClM<7dM7BdmCD
eMGjf07Geo?F0MOGn]S9e[WChM7ac_[<0L_;n/[jb079b_;;jLSia_g8n^[Ygl7M
PM[1f[WHbMKadoWFPM?ad`OAdM;Ce=CEeN7HbMJidn7AlLkac?[:0LS8l/KY`oW1
oL?ji@3DP@210840P@210840UP3Ygl7MPM[1f[WHbMKadoWFPM?ad`OAdM;Ce=CE
eO[H0MWKlm`1fmWjf<WF^M?QdO7>n/`1cLojd?[>0Lg;l/[YaoW5oLOjjNWO`Mf1
f/7J^MS9e_7CnMJ1do7C1m7Ad]?De=GEn]P1emOceP7Geo[HbMJidn7AlLkjc07;
bo[:n/P1bL[bbnW8nLKmb?[ZjMo1gH7J`MZif<WFlM?ieX7ClM<7dM7BdmCDeMGQ
f<WF^M?QdO7>lLcjbP78b?;6jL?i`Og3n^D0e840P@210840P@2109H0jMo1gH7J
`MZif<WFlM?ieX7ClM<7dM7BdmCDeMGjf07Ifo?L0M_In]S9e[WChM7ac_[<0Lg?
n]3jcP7=bo;:jLOiaOg7n^WYgl7MPM[1f[WHbMKadoWFPM?ad`OAdM;Ce=CEeO[H
0MOGlmH1emOjf<WF^M?QdO7>n/`1bl_jb_[80LW:l/_Yb?W6oLSjj^WO`Mf1f/7J
^MS9e_7CnMJ1do7C1m7Ad]?De=GEhMS9e[WChM7ac_7<n/X1b<Sba^W3nL7m`o[U
0=f10840P@210840P@2F0>WO`Mf1f/7J^MS9e_7CnMJ1do7C1m7Ad]?De=GEn]P0
fO7K0=Wjf<WF^M?QdO7>n/`0cOW?nLd0bo;:jLOiaOg8n^WYgl7MPM[1f[WHbMKa
doWFPM?ad`OAdM;Ce=CEeO[HkmOjf<WF^M?QdO7>n/chboW90<[bbnW8nLKma`KY
j^WZjN[YjMo1gH7J`MZif<WFlM?ieX7ClM<7dM7BdmCDeMGQf<WF^M?QdO7>n<`>
b/c:c<[<b/[8b/S:b<[8lLKY`oW1oL<6inGWiNOUi`3YP@210840P@210840UP2a
gH7J`MZYf=7FnM?ieX7Ch=<6e=CEe]OGf?7IdMKYd`K?d=?Ee]GDb=?Xd@K@d<o>
cLc<nLkac?7;nL[Jaoc8n^VagH7J`MZYf=7FnM?ieX7Ch=<6e=CEe]OGf?7GdMKY
d`K?d=?Ee]GDb=?Xd@K@d<o>cLc<nLkac?7:nL_Jb037oLCjjK7MPM[1fZWHdMKi
doWFPM?Pd`GDe=GFemO`f=7FjM<6cm3CeMKEe<SCj=46d=3?c/g<c?W>lL`>b<K8
a/S6b<K8a/S6b<K8n<KI`og11^WWjNOYinT0eH40P@210840P@2109H0/Mf1f/7J
ZMSAe_WCnMJ1dn3C1MCDeMKGeo3HdMKYd`K?d=?Ee]GDb=?Xd@K@d<o>cLc<nLka
c>W:f/L1b<SnbO[Y/Mf1f/7JZMSAe_WCnMJ1dn3C1MCDeMKGeo3HdMKYd`K?d=?E
e]GDb=?Xd@K@d<o>cLc<nLkac03:j/_Jb037oLCjjK7MPM[1fZWHdMKidoWFPM?P
d`GDe=GFemO`f=7FjM<6cm3CeMKEe<SCj=46d=3?c/g<c?W>l/`1b/SZa]W3oL7j
j@3EP@210840P@210840UP2agH7J`MZYf=7FnM?ieX7Ch=<5e=CEe]OGl=SAe^WC
1/o@dmGFeMC8dnSA1]3@clk=c<cic_7<jL[Ja`78b?k9n^VagH7J`MZYf=7FnM?i
eX7Ch=<5e=CEe]OGl=SAe^WC1/o@dmGFeMC8dnSA1]3@clk=c<cic_7<0<[Zbm[8
0<Oma?[Y/Mf1f/7JZMSAe_WCnMJ1dn3C1MCDeMKGeo3HdMKYd`K?d=?Ee]GDb=?X
d@K@d<o>cLc<nLkbc07:b>[6fL?m`O[Y0=F10840P@210840P@2F0;7MPM[1fZWH
dMKidoWFPM?Pd`GDe=GFemO`f=7FjM<6cm3CeMKEe<SCj=46d=3?c/g<c?W>lLcY
b][70LS8o/WjjK7MPM[1fZWHdMKidoWFPM?Pd`GDe=GFemO`f=7FjM<6cm3CeMKE
e<SCj=46d=3?c/g<c?W>lL`0b^[;f/P0aog4n^VagH7J`MZYf=7FnM?ieX7Ch=<5
e=CEe]OGl=SAe^WC1/o@dmGFeMC8dnSA1]3@clk=c<cic_;<0L[8j/KI`og1n^T0
eH40P@210840P@2109H0/Mf1f/7JZMSAe_WCnMJ1dn3C1MCDeMKGeo3HdMKYd`K?
d=?Ee]GDb=?Xd@K@d<o>cLc<nLkac>W:f/L1b<SnbO[Y/Mf1f/7JZMSAe_WCnMJ1
dn3C1MCDeMKGeo3HdMKYd`K?d=?Ee]GDb=?Xd@K@d<o>cLc<nLkac03:j/_Jb037
oLCjjK7MPM[1fZWHdMKidoWFPM?Pd`GDe=GFemO`f=7FjM<6cm3CeMKEe<SCj=46
d=3?c/g<c?W>l/`1b/SZa]W3oL7jj@3EP@210840P@210840UP2agH7J`MZYf=7F
nM?ieX7Ch=<5e=CEe]OGl=SAe^WC1/o@dmGFeMC8dnSA1]3@clk=c<cic_7<jL[J
a`78b?k9n^VagH7J`MZYf=7FnM?ieX7Ch=<5e=CEe]OGl=SAe^WC1/o@dmGFeMC8
dnSA1]3@clk=c<cic_7<0<[Zbm[80<Oma?[Y/Mf1f/7JZMSAe_WCnMJ1dn3C1MCD
eMKGeo3HdMKYd`K?d=?Ee]GDb=?Xd@K@d<o>cLc<nLkbc07:b>[6fL?m`O[Y0=F1
0840P@210840P@2F0;7MPM[1fZWHdMKidoWFPM?Pd`GDe=GFemO`f=7FjM<6cm3C
eMKEe<SCj=46d=3?c/g<c?W>lLcYb][70LS8o/WjjK7MPM[1fZWHdMKidoWFPM?P
d`GDe=GFemO`f=7FjM<6cm3CeMKEe<SCj=46d=3?c/g<c?W>lL`0b^[;f/P0aog4
n^VagH7J`MZYf=7FnM?ieX7Ch=<5e=CEe]OGl=SAe^WC1/o@dmGFeMC8dnSA1]3@
clk=c<cic_;<0L[8j/KI`og1n^T0eH40P@210840P@2109H0/Mf1f/7JZMSAe_WC
nMJ1dn3C1MCDeMKGeo3HdMKYd`K?d=?Ee]GDb=?Xd@K@d<o>cLc<nLkac>W:f/L1
b<SnbO[Y/Mf1f/7JZMSAe_WCnMJ1dn3C1MCDeMKGeo3HdMKYd`K?d=?Ee]GDb=?X
d@K@d<o>cLc<nLkac03:j/_Jb037oLCjjK7MPM[1fZWHdMKidoWFPM?Pd`GDe=GF
emO`f=7FjM<6cm3CeMKEe<SCj=46d=3?c/g<c?W>l/`1b/SZa]W3oL7jj@3RP@21
0840P@210840UP3AgO7JlMgif_WHPM[afYWH`MJ1dm7C1m7Ad]?De=GEnMS1e]WC
1m7Be=GEe=;AlM?AdOW>lLcib]77n/D1a/SnbOgY0^OXjM7MlM[agOWJnMR1f_7J
VMS1eX7CdM<7dM7BdmCDeMGif<7FfM<7dM;DeMGDd]7adm7AnLkac03:n/_Ab?[6
0<Gma?gY0^OXjM7MlM[agOWJnMR1f_7JVMS1eX7CdM<7dM7BdmCDeMGif<7FfM<7
dM;DeMGDd]7adm7AnLkbc07:b?[6dL?e`OgY0^OXj@3RP@210840P@210840UP3A
gO7JlMgif_WKPM[afYWH`MJ1dm7C1m7Ad]?De=GEnMS1e]WC1m7Be=GEe=;AlM?A
dOW>lLcib]77n/D1a/SnbOgY0^OXjM7MlM[agOWJnM^1f_7JVMS1eX7CdM<7dM7B
dmCDeMGif<7FfM<7dM;DeMGDd]7adm7AnLkac03:n/_Ab?[60<Gma?gY0^OXjM7M
lM[agOWJnM^1f_7JVMS1eX7CdM<7dM7BdmCDeMGif<7FfM<7dM;DeMGDd]7adm7A
nLkbc07:b?[6dL?e`OgY0^OXj@3RP@210840P@210840UP3AgO7JlMgif_WMPM[a
fYWH`MJ1dm7C1m7Ad]?De=GEnMS1e]WC1m7Be=GEe=;AlM?AdOW>lLcib]77n/D1
a/SnbOgY0^OXjM7MlM[agOWJnMf1f_7JVMS1eX7CdM<7dM7BdmCDeMGif<7FfM<7
dM;DeMGDd]7adm7AnLkac03:n/_Ab?[60<Gma?gY0^OXjM7MlM[agOWJnMf1f_7J
VMS1eX7CdM<7dM7BdmCDeMGif<7FfM<7dM;DeMGDd]7adm7AnLkbc07:b?[6dL?e
`OgY0^OXj@3RP@210840P@210840UP3AgO7JlMgif_WLPM[afYWH`MJ1dm7C1m7A
d]?De=GEnMS1e]WC1m7Be=GEe=;AlM?AdOW>lLcib]77n/D1a/SnbOgY0^OXjM7M
lM[agOWJnMb1f_7JVMS1eX7CdM<7dM7BdmCDeMGif<7FfM<7dM;DeMGDd]7adm7A
nLkac03:n/_Ab?[60<Gma?gY0^OXjM7MlM[agOWJnMb1f_7JVMS1eX7CdM<7dM7B
dmCDeMGif<7FfM<7dM;DeMGDd]7adm7AnLkbc07:b?[6dL?e`OgY0^OXj@3RP@21
0840P@210840UP3AgO7JlMgif_WIPM[afYWH`MJ1dm7C1m7Ad]?De=GEnMS1e]WC
1m7Be=GEe=;AlM?AdOW>lLcib]77n/D1a/SnbOgY0^OXjM7MlM[agOWJnMV1f_7J
VMS1eX7CdM<7dM7BdmCDeMGif<7FfM<7dM;DeMGDd]7adm7AnLkac03:n/_Ab?[6
0<Gma?gY0^OXjM7MlM[agOWJnMV1f_7JVMS1eX7CdM<7dM7BdmCDeMGif<7FfM<7
dM;DeMGDd]7adm7AnLkbc07:b?[6dL?e`OgY0^OXj@3RP@210840P@210840UP3A
gO7JlMgif_WGPM[afYWH`MJ1dm7C1m7Ad]?De=GEnMS1e]WC1m7Be=GEe=;AlM?A
dOW>lLcib]77n/D1a/SnbOgY0^OXjM7MlM[agOWJnMN1f_7JVMS1eX7CdM<7dM7B
dmCDeMGif<7FfM<7dM;DeMGDd]7adm7AnLkac03:n/_Ab?[60<Gma?gY0^OXjM7M
lM[agOWJnMN1f_7JVMS1eX7CdM<7dM7BdmCDeMGif<7FfM<7dM;DeMGDd]7adm7A
nLkbc07:b?[6dL?e`OgY0^OXj@3FP@210840P@210840UP3AgO7JlMf1f^7JVMS1
eX7CdM<7dM7BdmCDeMGif<7FfM<7dM;DeMGDd]7adm7AnLkac?W:dLOja@76b?k9
oNT2inSYdMgaf_7MPM[QfYWH`MJ1dm7C1m7Ad]?De=GEnMS1e]WC1m7Be=GEe=;A
lM?AdOW>lL`0b_[;dLSjaP35oLCmj@;Wj>WAgO7JlMf1f^7JVMS1eX7CdM<7dM7B
dmCDeMGif<7FfM<7dM;DeMGDd]7adm7AnLkbc07:b?[6dL?e`OgY0^OXj@4XP@21
0840P@210840UP3AgO7JlMgif_WMPM[afYWH`MJ1dm7C1m7Ad]?De=GEnMS1e]WC
1m7Be=GEe=;AlM?AdOW>lLcib]W7nLSiaP38o/Wmj@;Wj>WAgO7JlMgif_WMPM[a
fYWH`MJ1dm7C1m7Ad]?De=GEnMS1e]WC1m7Be=GEe=;AlM?AdOW>lL`>b/_:bl[;
b/_7b<O8alS7h<SiaoW5oLCmjC;Wj>WMfmgKgM_MfmgKgM_MfmgKgM_MfmgKgM_M
fmgKgM_MfmgKgM_MfmgKgM_MfmgKgMgaf_7MnM[igH7JlMZIf<7FPM?Ad`OAdM;C
e=CEeOWH`MKId`OAd]CEeMCBdO7CdM7ic_7<3/S6b<K8a/S6aL?5`lG3aMS3mL7m
j@;Wj>T1PH40P@210840P@2109H0jMgif_7MjM[igH7JhM[1f?WFhMSAeX7ClM?i
dOWCnM7idoWAl=<6e=CEe]OGf=7FjM<7dM;DeMGDd]7adoWFlM?9dOW>1M7@d<o>
cOO<nL[Jao38oLWmjOkV;mgNgMkMg]gNgMkMg]gNgMkMg]gNgMkMg][Kf]_Jfm[K
gMkMg]gNgMkMg]gNgMkMgNWJnMf1f^7J`MSie^7HdMJ1do7CnM7idoWAnM?idO3C
1]CDeMKGemSAe^WC1m7Be=GEe=;AlM?ie_7CbM7icPGAd=3?c/ggc?W:nLORb037
kLCmjOkV;m_IfmWKfM_IfmWKfM_IfmWKfM_IfmWKfMSFf=KHe]SFfmWKfM_IfmWK
fM_IfmWKfnWJnMf1f^7J`MSie^7HdMJ1do7CnM7idoWAnM?idO3C1]CDeMKGemSA
e^WC1m7Be=GEe=;AlM?ie_7CbM7icPGAd=3?c/ggc0o:b<[8b/S:b<O5alG7aLO5
hL?]`OgYo^H19X40P@210840P@2109H0jMgifo7MjM[igH7JhM[1f?WFhMSAeX7C
lM?idOWCnM7idoWAl=<6e=CEe]OGf=7FjM<7dM;DeMGDd]7adoWElM?9dOW>1M7@
d<o>cOO<nL[Ja`78b>k9oNWniP3Mj]kig?7NjM[igH7JhM[1f?WFhMSAeX7ClM?i
dOWCnM7idoWAl=<6e=CEe]OGf=7FjM<7dM;DeMGDd]7adoWElM?9dOW>1M7@d<o>
cOO<nL[han?80<O]a?gYo^H0fn[InMOafNWJnMf1f^7J`MSie^7HdMJ1do7CnM7i
doWAnM?idO3C1]CDeMKGemSAe^WC1m7Be=GEe=;AlM?ieO7CbM7icPGAd=3?c/gg
c?W:n/L1aLGR`ng1oNWniP4VP@210840P@210840UP3YgOWKlMgYf_WMPM[Qf/7H
nMKQf=7FPM?adoWAnM?idOWCnM7`d`KDe=GFemOHdMKYd`OAd]CEeMCBdO7CnMGa
dlWAnLh5dM3@clk=mlcib][70LS8k/WmjOkV0=gZg_WLlMkYf_WMPM[Qf/7HnMKQ
f=7FPM?adoWAnM?idOWCnM7`d`KDe=GFemOHdMKYd`OAd]CEeMCBdO7CnMGadlWA
nLh5dM3@clk=mlcib_S7hlP0ang4oNWniP3Kj]Wieo7IjM[igH7JhM[1f?WFhMSA
eX7ClM?idOWCnM7idoWAl=<6e=CEe]OGf=7FjM<7dM;DeMGDd]7adoWElM?9dOW>
1M7@d<o>cOO<nL[ja`75aN;3kL7mjOkV0BJ10840P@210840P@2F0>WMnMcagNWJ
nMf1f^7J`MSie^7HdMJ1do7CnM7idoWAnM?idO3C1]CDeMKGemSAe^WC1m7Be=GE
e=;AlM?ie?7CbM7icPGAd=3?c/ggc?W:f/L1b<S^bOgYo^H0gN[NnMgag^WJnMf1
f^7J`MSie^7HdMJ1do7CnM7idoWAnM?idO3C1]CDeMKGemSAe^WC1m7Be=GEe=;A
lM?ie?7CbM7icPGAd=3?c/ggc?W:n<OSb037kLCmjOkV0=_ZfOWHlMWYf_WMPM[Q
f/7HnMKQf=7FPM?adoWAnM?idOWCnM7`d`KDe=GFemOHdMKYd`OAd]CEeMCBdO7C
nMCadlWAnLh5dM3@clk=mlcib_[70LG5h/?]`OgYo^H13X40P@210840P@2109H0
dMgYf_WMPM[Qf/7HnMKQf=7FPM?adoWAnM?idOWCnM7`d`KDe=GFemOHdMKYd`OA
d]CEeMCBdMWCbM7icPGAd=3?c/ggc?W:f/L1b<S^bOgYo^H0gM;NjM[igH7JhM[1
f?WFhMSAeX7ClM?idOWCnM7idoWAl=<6e=CEe]OGf=7FjM<7dM;DeMGDd]7IdlWA
nLh5dM3@clk=mlcib_S7hlP0ang4oNWniP3Kd]WYf_WMPM[Qf/7HnMKQf=7FPM?a
doWAnM?idOWCnM7`d`KDe=GFemOHdMKYd`OAd]CEeMCBdMWCbM7icPGAd=3?c/gg
c?W:n/L1aLGR`ng1oNWniP4VP@210840P@210840UP3YgOWNlMgYf_WMPM[Qf/7H
nMKQf=7FPM?adoWAnM?idOWCnM7`d`KDe=GFemOHdMKYd`OAd]CEeMCBdO7CnM;a
dlWAnLh5dM3@clk=mlcib][70LS8k/WmjOkV0=gZg_WOlMkYf_WMPM[Qf/7HnMKQ
f=7FPM?adoWAnM?idOWCnM7`d`KDe=GFemOHdMKYd`OAd]CEeMCBdO7CnM;adlWA
nLh5dM3@clk=mlcib_S7hlP0ang4oNWniP3Kj]Wif_7IjM[igH7JhM[1f?WFhMSA
eX7ClM?idOWCnM7idoWAl=<6e=CEe]OGf=7FjM<7dM;DeMGDd]7adoWBlM?9dOW>
1M7@d<o>cOO<nL[ja`75aN;3kL7mjOkV0BJ10840P@210840P@2F0>WMnMoagNWJ
nMf1f^7J`MSie^7HdMJ1do7CnM7idoWAnM?idO3C1]CDeMKGemSAe^WC1m7Be=GE
e=;AlM?idO7CbM7icPGAd=3?c/ggc?W:f/L1b<S^bOgYo^H0gN[NnN3ag^WJnMf1
f^7J`MSie^7HdMJ1do7CnM7idoWAnM?idO3C1]CDeMKGemSAe^WC1m7Be=GEe=;A
lM?idO7CbM7icPGAd=3?c/ggc?W:n<OSb037kLCmjOkV0=_ZfOWKlMWYf_WMPM[Q
f/7HnMKQf=7FPM?adoWAnM?idOWCnM7`d`KDe=GFemOHdMKYd`OAd]CEeMCBdO7C
nM7adlWAnLh5dM3@clk=mlcib_[70LG5h/?]`OgYo^H19X40P@210840P@2109H0
jMgigo7MjM[igH7JhM[1f?WFhMSAeX7ClM?idOWCnM7idoWAl=<6e=CEe]OGf=7F
jM<7dM;DeMGDd]7adoWAlM?9dOW>1M7@d<o>cOO<nL[Ja`78b>k9oNWniP3Mj]ki
h?7NjM[igH7JhM[1f?WFhMSAeX7ClM?idOWCnM7idoWAl=<6e=CEe]OGf=7FjM<7
dM;DeMGDd]7adoWAlM?9dOW>1M7@d<o>cOO<nL[han?80<O]a?gYo^H0fn[InM_a
fNWJnMf1f^7J`MSie^7HdMJ1do7CnM7idoWAnM?idO3C1]CDeMKGemSAe^WC1m7B
e=GEe=;AlM?idO7CbM7icPGAd=3?c/ggc?W:n/L1aLGR`ng1oNWniP3TP@210840
P@210840UP3if^7MPM[If_WHnM[if?WJ/MSae_WHbMJAdoWAdM?idOWCnM7idn7F
nM?ie[WCnM7idn7AhLkic?W:lLOba@76b>k9n^H0f_[KhMkifh7JhM[if?WJnMSi
f[7HlMKif<WFTM?idM7CnM7idoWAnM?Qe_WCnMJidoWAnM?QdN7>nLcibP37l/Sb
aP35kLCjiP3Hn]KQfOWFPM[Qf_WHnM[if?WJ/MSae_WHbMJAdoWAdM?idOWCnM7i
dn7FnM?ie[WCnM7idn7AhLkic?[:0LS5l/?M`O[V0>B10840P@210840P@2F0?WJ
hMf1f]WJnMSif_WHnMZaf?7FnMS9eY7CnM7AdoWAnM?idOWChMKidoWF^M?idOWC
hM7Qc_W<nL[aao;50LK8k/WjiP3Jn]_Qg_WKPM[Qf_WHnM[if?WJ/MSae_WHbMJA
doWAdM?idOWCnM7idn7FnM?ie[WCnM7idn7AhLkic?W:0<Obb?;60<G]a?[V0=Sj
e^7InMJ1f^7JnMSif_WHnMZaf?7FnMS9eY7CnM7AdoWAnM?idOWChMKidoWF^M?i
dOWChM7Qc_W<n/X1b<Gb`mg1n^H0i840P@210840P@2109H0nM[QgH7JfM[if?WJ
nMSif[7HlMKif<WFTM?idM7CnM7idoWAnM?Qe_WCnMJidoWAnM?QdN7>nLcib_77
l/D1a/S^bO[V0=[jfn7NnM^1f^7JnMSif_WHnMZaf?7FnMS9eY7CnM7AdoWAnM?i
dOWChMKidoWF^M?idOWChM7Qc_W<nLX0ao;8l/H0aNg4n^H0f?[FhMWieX7JhM[i
f?WJnMSif[7HlMKif<WFTM?idM7CnM7idoWAnM?Qe_WCnMJidoWAnM?QdN7>nLcj
bP78aO;3gL7jiP3TP@210840P@210840UP3if^7MPM[If_WHnM[if?WJ/MSae_WH
bMJAdoWAdM?idOWCnM7idn7FnM?ie[WCnM7idn7AhLkic?W:lLOba@76b>k9n^H0
f_[KhMkifh7JhM[if?WJnMSif[7HlMKif<WFTM?idM7CnM7idoWAnM?Qe_WCnMJi
doWAnM?QdN7>nLcibP37l/SbaP35kLCjiP3Hn]KQfOWFPM[Qf_WHnM[if?WJ/MSa
e_WHbMJAdoWAdM?idOWCnM7idn7FnM?ie[WCnM7idn7AhLkic?[:0LS5l/?M`O[V
0>B10840P@210840P@2F0?WJhMf1f]WJnMSif_WHnMZaf?7FnMS9eY7CnM7AdoWA
nM?idOWChMKidoWF^M?idOWChM7Qc_W<nL[aao;50LK8k/WjiP3Jn]_Qg_WKPM[Q
f_WHnM[if?WJ/MSae_WHbMJAdoWAdM?idOWCnM7idn7FnM?ie[WCnM7idn7AhLki
c?W:0<Obb?;60<G]a?[V0=Sje^7InMJ1f^7JnMSif_WHnMZaf?7FnMS9eY7CnM7A
doWAnM?idOWChMKidoWF^M?idOWChM7Qc_W<n/X1b<Gb`mg1n^H0i840P@210840
P@2109H0nM[QgH7JfM[if?WJnMSif[7HlMKif<WFTM?idM7CnM7idoWAnM?Qe_WC
nMJidoWAnM?QdN7>nLcib_77l/D1a/S^bO[V0=[jfn7NnM^1f^7JnMSif_WHnMZa
f?7FnMS9eY7CnM7AdoWAnM?idOWChMKidoWF^M?idOWChM7Qc_W<nLX0ao;8l/H0
aNg4n^H0f?[FhMWieX7JhM[if?WJnMSif[7HlMKif<WFTM?idM7CnM7idoWAnM?Q
e_WCnMJidoWAnM?QdN7>nLcjbP78aO;3gL7jiP3TP@210840P@210840UP3if^7M
PM[If_WHnM[if?WJ/MSae_WHbMJAdoWAdM?idOWCnM7idn7FnM?ie[WCnM7idn7A
hLkic?W:lLOba@76b>k9n^H0f_[KhMkifh7JhM[if?WJnMSif[7HlMKif<WFTM?i
dM7CnM7idoWAnM?Qe_WCnMJidoWAnM?QdN7>nLcibP37l/SbaP35kLCjiP3Hn]KQ
fOWFPM[Qf_WHnM[if?WJ/MSae_WHbMJAdoWAdM?idOWCnM7idn7FnM?ie[WCnM7i
dn7AhLkic?[:0LS5l/?M`O[V0Cj10840P@210840P@2F0?WJhMf1f]WJnMSif_WH
nMZaf?7FnMS9eY7CnM7AdoWAnMCid_WChMKidoWF^M?idOWClM;adN7>nLcib_77
l/D1a/S^bO[V;M[Kf]_Jfm[KgMkMg]gNgMkMg]gNgMkMg]gNgMkMg]gNgMkMg]gN
gMkJfm[Kf]^1f]oJnMSif_WHnMZaf?7FnMS9eY7CnM7AdoWAnM;id?WChMKidoWF
^M?idOWClM3adN7>nLcibP37l/SbaP35kLCjiRoHe]SFf=KHe]_IfmWKfM_IfmWK
fM_IfmWKfM_IfmWKfM_IfmWKfM_If=KHe]SFf=R1f^7JnMSif_WHnMZaf?7FnMS9
eY7CnM7AdoWAnM?idOWChMKidoWF^M?idOWChM7Qc_W<n/X1b<Gb`mg11^KTi^CV
i>H18h40P@210840P@2109H0nM[igKWJ1mSIfmcLfmWHRMZIf;WFnM?ieX7ClM?Z
d@3Bl=Cjdn7FZM?bd@3BlM@0co[>nM7YcPK<c/o@d<o>n<cab_W7l/D1a/S^bO[V
nM[igKWJ1mSIfmcLfmWHRMZIf;WFnM?ieX7ClM?ZdO3@0=;jdn7FZM?bdO3@0<gj
c_WAjLh6c<k?d=3?c_S<n<[jboW8l/H0aNg4=>KWi^OVinKJf=[Hf]SJf=gKgM_M
fmgKf]SJf=[Hf]SJf=[Hf]SJf=[Hf]SJf=[Hf]SJf=[HemX7f=WKg=cKfMR9fYWH
^MKidoWFPM?admWAnM?QeZWChM7ic_WAjLh6c<k?d=3?c_S<n/X1b<Sja_W3gL46
i>;Th^CRi03kP@210840P@210840UP3if_WM^MX7f=WKg=cKfMR9fYWH^MKidoWF
PM?adn[A0M;DlmD1e=Cjdn7FZM?bd@7Be??E0MC?n/kidNW>1/c>cm3@clkhc?7:
nLOba@76b>k9n^Kif_WM^MX7f=WKg=cKfMR9fYWH^MKidoWFPM?adn[A0M3@lll1
d=;jdn7FZM?bd@7@d???0M3=n/kidNW>1/c>cm3@clkhc?S:n/_ib?;60<G]a?[W
nM[igKWJ1mSIfmcLfmWHRMZIf;WFnM?ieX7ClM?IdOWChMJYdn7AnLkidNW>1/c>
cm3@clkhc?[:0LS8n/Ki`mg1n^80nh40P@210840P@2109H0nM[igKWJ1mSIfmcL
fmWHRMZIf;WFnM?ieX7ClM?Zd@7Be??E0MCDn]?QeZWCl]41d]Cce@7Dco[>nM7Y
cPK<c/o@d<o>n<cab_W7l/D1a/S^bO[VnM[igKWJ1mSIfmcLfmWHRMZIf;WFnM?i
eX7ClM?Zd@7@d???0M3Bn]?QeZWCl]41d=3cc`7@cO[>nM7YcPK<c/o@d<o>n<ch
b_[;nLSbaP35kLCjioWJnMfifPOHfM_Lg=_If8WJVMRie_WCnMJ1do7CfM7idn7F
ZM?QdOW>nM7YcPK<c/o@d<o>n<cjbP78b?[6nL?M`O[R0?^10840P@210840P@2F
0?WJnMfifPOHfM_Lg=_If8WJVMRie_WCnMJ1do7Cj]41d]Cce@7De?[ChMJYdo;A
0M;DlmD1e<ojc_WAjLh6c<k?d=3?c_S<lL[iao;50LK8k/Wji_WJnMfifPOHfM_L
g=_If8WJVMRie_WCnMJ1do7Cj]41d=3cc`7@d_[ChMJYdo;A0M3@lll1d<gjc_WA
jLh6c<k?d=3?c_S<n<[jboW8l/H0aNg4n^Oif_WM^MX7f=WKg=cKfMR9fYWH^MKi
doWFPM?admWAnM?QeZWChM7ic_WAjLh6c<k?d=3?c_S<n/X1b<Sja_W3gL7jhP3k
P@210840P@210840UP3if_WM^MX7f=WKg=cKfMR9fYWH^MKidoWFPM?adn[A0M;D
lmD1e=Cjdn7FZM?bd@7Be??E0MC?n/kidNW>1/c>cm3@clkhc?7:nLOba@76b>k9
n^Kif_WM^MX7f=WKg=cKfMR9fYWH^MKidoWFPM?adn[A0M3@lll1d=;jdn7FZM?b
d@7@d???0M3=n/kidNW>1/c>cm3@clkhc?S:n/_ib?;60<G]a?[WnM[igKWJ1mSI
fmcLfmWHRMZIf;WFnM?ieX7ClM?IdOWChMJYdn7AnLkidNW>1/c>cm3@clkhc?[:
0LS8n/Ki`mg1n^80nh40P@210840P@2109H0nM[igKWJ1mSIfmcLfmWHRMZIf;WF
nM?ieX7ClM?Zd@7Be??E0MCDn]?QeZWCl]41d]Cce@7Dco[>nM7YcPK<c/o@d<o>
n<cab_W7l/D1a/S^bO[VnM[igKWJ1mSIfmcLfmWHRMZIf;WFnM?ieX7ClM?Zd@7@
d???0M3Bn]?QeZWCl]41d=3cc`7@cO[>nM7YcPK<c/o@d<o>n<chb_[;nLSbaP35
kLCjioWJnMfifPOHfM_Lg=_If8WJVMRie_WCnMJ1do7CfM7idn7FZM?QdOW>nM7Y
cPK<c/o@d<o>n<cjbP78b?[6nL?M`O[R0?^10840P@210840P@2F0?WJnMfifPOH
fM_Lg=_If8WJVMRie_WCnMJ1do7Cj]41d]Cce@7De?[ChMJYdo;A0M;DlmD1e<oj
c_WAjLh6c<k?d=3?c_S<lL[iao;50LK8k/Wji_WJnMfifPOHfM_Lg=_If8WJVMRi
e_WCnMJ1do7Cj]41d=3cc`7@d_[ChMJYdo;A0M3@lll1d<gjc_WAjLh6c<k?d=3?
c_S<n<[jboW8l/H0aNg4n^Oif_WM^MX7f=WKg=cKfMR9fYWH^MKidoWFPM?admWA
nM?QeZWChM7ic_WAjLh6c<k?d=3?c_S<n/X1b<Sja_W3gL7jhP3kP@210840P@21
0840UP3if_WM^MX7f=WKg=cKfMR9fYWH^MKidoWFPM?adn[A0M;DlmD1e=Cjdn7F
ZM?bd@7Be??E0MC?n/kidNW>1/c>cm3@clkhc?7:nLOba@76b>k9n^Kif_WM^MX7
f=WKg=cKfMR9fYWH^MKidoWFPM?adn[A0M3@lll1d=;jdn7FZM?bd@7@d???0M3=
n/kidNW>1/c>cm3@clkhc?S:n/_ib?;60<G]a?[WnM[igKWJ1mSIfmcLfmWHRMZI
f;WFnM?ieX7ClM?IdOWChMJYdn7AnLkidNW>1/c>cm3@clkhc?[:0LS8n/Ki`mg1
n^81Dh40P@210840P@2109H0nMX7f=WKg=cKfMR1f]7JlMSif^7HnM[1f<7FlM?i
ePOEeMCDdm;AdJ7CnM7idoWAnM?Rd@7Be??E0MCDn]?YeZWCj]41d]Cce@7Dco;>
1m7@d<o>cLc<lLkYc?W:1/c<bl[9b<Shao[50LK8k/Wmj?kVnMX7f=WKg=cKfMR1
f]7JlMSif^7HnM[1f<7FlM?iePOEeMCDdm;AdJ7CnM7idoWAnM?Rd@7@d???0M3B
n]?YeZWCj]41d=3cc`7@cO;>1m7@d<o>cLc<lLkYc03:n//6cLg<bl[9bOS8n/H0
aNg4oNWnioWJ1mSIfmcLfmWHPM[Af_7HnM[Qf?WJ`MS1e_7CnMH7eMGDe=?BdM6Q
doWAnM?idOWCdM7idnWFZM?IdO7>1m7@d<o>cLc<lLkZc07:b?[61/S8alK5a<Ch
`nG1oNCnhP5=P@210840P@210840UP3ifPOHfM_Lg=_If87JdM[af?WJhMSiel7H
`MKadoWF1mGEe=CCd]7AXM?idOWCnM7idn;A0M;DlmD1e=CjdnWFZM?Zd@7Be??E
0MC?l/h7dM3@clk=c<cac^W<nLX6c<c;b/W8b?S7n/D1a/S^bO[VnMX7f=WKg=cK
fMR1f]7JlMSif^7HnMO1f<7FlM?iePOEeMCDdm;AdJ7CnM7idoWAnM?Rd@7@d???
0M3Bn]?YeZWCj]41d=3cc`7@cO;>1m7@d<o>cLc<lLkYc03:n//6cLg<bl[9bOS8
n/H0aNg4n^OifPOHfM_Lg=_If87JdM[af?WJhMSiel7H`MKadoWF1mGEe=CCd]7A
XM?idOWCnM7idm7AnM?YeZWCfM7acPOAd=3?c/g<c?7>j/`1b/SjaPK8b<O6aLC4
n<?U`O[R0EV10840P@210840P@2F0?WJ1mSIfmcLfmWHPM[Af_7HnM[Qf?WE`MS1
e_7CnMH7eMGDe=?BdM6QdoWAnM?idOWCjM7jdP7CeO?F0MGEn]CYeZWCj]41d]Cc
e@7Dco;>1m7@d<o>cLc<lLkYc?W:1/c<bl[9b<Shao[50LK8k/WmhokVnMX7f=WK
g=cKfMR1f]7JlMSif^7HnMG1f<7FlM?iePOEeMCDdm;AdJ7CnM7idoWAnM?YdO[B
0M7Alm01dM?je>WFZM?Zd@7@d???0M3=l/h7dM3@clk=c<cac^W<0<[jb`K=cLc;
b/W9n<SjaP35kLCmi?kWnMX7f=WKg=cKfMR1f]7JlMSif^7HnMG1f<7FlM?iePOE
eMCDdm;AdJ7CnM7idoWAnM?YdNWBnMCYeZWCfM7acPOAd=3?c/g<c?7>j/`1b/Sj
aPK8b<O6aLC4n<?U`OgOo^81FH40P@210840P@2109H0nMX7f=WKg=cKfMR1f]7J
lMSif^7HnMK1f<7FlM?iePOEeMCDdm;AdJ7CnM7idoWAnM?YdO[C0MCFlmL1e]Kj
eNWFZM?Zd@7Be??E0MC?l/h7dM3@clk=c<cac^W<nLX6c<c;b/W8b?S7n/D1a/S^
bOgUo^KifPOHfM_Lg=_If87JdM[af?WJhMSie/7H`MKadoWF1mGEe=CCd]7AXM?i
dOWCnM7idnWAn]<1d];cd@7Be?[EjMJYdn[A0M3@lll1d<gbcPOAd=3?c/g<c?7>
jL`0b_[;1/g=c<_:bLWhb?[60<G]a?gVo^OifPOHfM_Lg=_If87JdM[af?WJhMSi
e/7H`MKadoWF1mGEe=CCd]7AXM?idOWCnM7idnWAjM?ieNWFZM?IdO7>1m7@d<o>
cLc<lLkZc07:b?[61/S8alK5a<Ch`nG1oN7nhP5CP@210840P@210840UP3ifPOH
fM_Lg=_If87JdM[af?WJhMSifL7H`MKadoWF1mGEe=CCd]7AXM?idOWCnM7idnWA
n]@1eMOcf07Gen;FZM?Zd@7Be??E0MC?l/h7dM3@clk=c<cac^W<nLX6c<c;b/W8
b?S7n/D1a/S^bOgXo^KifPOHfM_Lg=_If87JdM[af?WJhMSifL7H`MKadoWF1mGE
e=CCd]7AXM?idOWCnM7idnWAn]@1dm?cdP7CeN;FZM?Zd@7@d???0M3=l/h7dM3@
clk=c<cac^W<0<[jb`K=cLc;b/W9n<SjaP35kLCmjOkWnMX7f=WKg=cKfMR1f]7J
lMSif^7HnMW1f<7FlM?iePOEeMCDdm;AdJ7CnM7idoWAnM?YdNWDhMJYdmWAlLh7
dM3@clk=c<cac^[<0L[8n/H6b<S7a/G4a?S3iL7mi?kR0EV10840P@210840P@2F
0?WJ1mSIfmcLfmWHPM[Af_7HnM[Qf?WK`MS1e_7CnMH7eMGDe=?BdM6QdoWAnM?i
dOWCjM7je@7Ff??I0MSHn]OYeZWCj]41d]Cce@7Dco;>1m7@d<o>cLc<lLkYc?W:
1/c<bl[9b<Shao[50LK8k/WmjOkVnMX7f=WKg=cKfMR1f]7JlMSif^7HnM_1f<7F
lM?iePOEeMCDdm;AdJ7CnM7idoWAnM?YdO[E0MCDlm<1e=KjenWFZM?Zd@7@d???
0M3=l/h7dM3@clk=c<cac^W<0<[jb`K=cLc;b/W9n<SjaP35kLCmj_kWnMX7f=WK
g=cKfMR1f]7JlMSif^7HnM_1f<7FlM?iePOEeMCDdm;AdJ7CnM7idoWAnM?YdNWE
nMOYeZWCfM7acPOAd=3?c/g<c?7>j/`1b/SjaPK8b<O6aLC4n<?U`OgUo^81CH40
P@210840P@2109H0nMX7f=WKg=cKfMR1f]7JlMSifYWH`MKadoWF1mGEe=CCd]7A
XM?idOWCnM7idnWAn]D1e]Scf@7HfO[HjMJYdn[A0M;DlmD1e<obcPOAd=3?c/g<
c?7>jLcibPK<c<_:bLS8n<Oja@76b>k9oNOni_WJ1mSIfmcLfmWHPM[Af_7HnMZI
f<7FlM?iePOEeMCDdm;AdJ7CnM7idoWAnM?YdO[E0MCDlm<1e=Ojf>WFZM?Zd@7@
d???0M3=l/h7dM3@clk=c<cac^W<0<[jb`K=cLc;b/W9n<SjaP35kLCmj?kWnMX7
f=WKg=cKfMR1f]7JlMSifYWH`MKadoWF1mGEe=CCd]7AXM?idOWCnM7idnWAjMGi
f>WFZM?IdO7>1m7@d<o>cLc<lLkZc07:b?[61/S8alK5a<Ch`nG1oN?nhP62P@21
0840P@210840UP3ifPOHfM_Lg=_If87JdM[af?WJhMSie/7H`MKadoWF1mGEe=CC
d]7AXM?id_WDnM;ie>WAn]H1emWcfP7IfO[HjMKado7DbM?Zd@3BlM@0co;>1m7@
d<o>cLc<lLkYc?W:1/c<bl[9b<Shao[50<K]b?gTo^KifPOHfM_Lg=_If87JdM[a
f?WJhMSie/7H`MKadoWF1mGEe=CCd]7AXM?id?WBnM3id^WAn]H1eMGce07Eeo[H
jMKado7BbM?ZdO3@0<gbcPOAd=3?c/g<c?7>jL`=b/_:bl[;b/_<cL_;bLWgb?[6
0<G]a?gUo^OifPOHfM_Lg=_If87JdM[af?WJhMSiePgHe]SFf=KHe]SFf=KHe]kH
3]KHe]SFf=KHe]SFf=KHf<7FlM?iePOEeMCDdm;AdJ7CnM7idoWAnM?YdNWFnMSY
eZWCfM7acPOAd=3?c/g<c?7>jL`>b<K8a/S6b<K:b<W6alC6n<?W`@73`OgPo^81
>X40P@210840P@2109H0PMZafZ7HnMKif;WFdM?idL;C0=Cae_WDnMH0e?[CnM47
c/o?d=7Bdm?jeP7GfO?J0MWGj]KZd`3DnMKif@3Dd]?QdO7BlM7Yc^7<lL[iang6
n^J1f[7Jd=P<fMSIf=WHfMSIf=WHfMoH3mKGe]OFemKGf=WHfMSIf=Rie]7CnM72
do3BnM3hd_[CnM47c/o?d=7Bdm?jeP7EeO?D0MGEj]KZdoSBnMD0d];ChM7ad?7A
jLkQc?W:nL_ib>o50LC5n^N1f[7JdMP?e]CFe=KDe]CFe=KDe]CFe^7H3MCBe=;D
d]CBe]CFe=KD]mKAdoWA/M?idO7CnM47c/o?d=7Bdm?Ae^7CnMKAdl7AjLkXc0k:
c<[<b/c:b/S:b<[8b/Sia_W3lL43`l?5`o[R0@J10840P@210840P@2F087J/MZQ
f?WFnMRie]7CnM;2d`7De_;GnMGje`7Fe?[CnM47clo@dM;Bdm?jeP7GfO?J0MWG
j]KZd`7De_[Gn]X1fMCBdl7AjLkQc?7:nLO]aO[VPMZaf]3Hl]WQf03Fn]OifKWF
dM?id/;C0M;Bl]7ico[A0M;Bn]?id@O?cm3Ad];Cdo[F0MGElm@1eMGZe^[C0M;B
n]7je07Ed];C`M7Yc^7<n<[jboW8lLKmaO[WPMZaf];H0MKFl]CRf07Fe?[BnMBi
e]7CnM:adoWAlM?id@O?cm3Ad];Cdm7FhM?ie]7C`M7Yc^7<n/X1b<Sja_W3lL7m
aO[R0@J10840P@210840P@2F087J/MZQf?WFnMRie]7CnMC2d`7De_;GnMGje`7F
e?[CnM47cm3@dM;Ce=CjeP7GfO?J0MWGj]KZd`7De_[Gn]X1fMCBdl7AjLkQc?7:
nLO]aO[VPMZaf]3Hl]WQf03Fn]OifKWFdM?ie<;C0M;Bl]7ico[A0M;Bn]?id@O?
d=3Ad]?De?[F0MGElm@1eMGZe^[C0M;Bn]7je07Ed];C`M7Yc^7<n<[jboW8lLKm
aO[WPMZaf];H0MKFl]CRf07Fe?[BnMBie]7CnMBadoWAlM?id@O?d=3Ad]?De=7F
hM?ie]7C`M7Yc^7<n/X1b<Sja_W3lL7maO[R0@J10840P@210840P@2F087J/MZQ
f?WFnMRie]7CnMK2d`7De_;GnMGje`7Fe?[CnM47d=7Ad]?DeMGjeP7GfO?J0MWG
j]KZd`7De_[Gn]X1fMCBdl7AjLkQc?7:nLO]aO[VPMZaf]3Hl]WQf03Fn]OifKWF
dM?ie/;C0M;Bl]7ico[A0M;Bn]?id@O@dM7BdmCEeO[F0MGElm@1eMGZe^[C0M;B
n]7je07Ed];C`M7Yc^7<n<[jboW8lLKmaO[WPMZaf];H0MKFl]CRf07Fe?[BnMBi
e]7CnMJadoWAlM?id@O@dM7BdmCEeM7FhM?ie]7C`M7Yc^7<n/X1b<Sja_W3lL7m
aO[R0?f10840P@210840P@2F087J/MZQf?WFnMRie]7CnMK2d`7De_;GnMGje`7F
e?[Cn=44d];Ce=GheP7GfO?J0MWGj]KZd`7De_[Gn]X1fMCBdl7AjLkQc?7:nLO]
aO[VPMZaf]3Hl]WQf03Fn]OifKWFdM?ie/;C0M;Bl]7ico[A0M;Bn]?hd@CBd]?D
eOSF0MGElm@1eMGZe^[C0M;Bn]7je07Ed];C`M7Yc^7<n<[jboW8lLKmaO[WPMZa
f];H0MKFl]CRf07Fe?[BnMBie]7CnMJadoWAlM?hd@CBd]?DeLoFhM?ie]7C`M7Y
c^7<n/X1b<Sja_W3lL7maO[R0@J10840P@210840P@2F087J/MZQf?WFnMRie]7C
nMC2d`7De_;GnMGje`7Fe?[CnM47d]?Ce=GFe]OjeP7GfO?J0MWGj]KZd`7De_[G
n]X1fMCBdl7AjLkQc?7:nLO]aO[VPMZaf]3Hl]WQf03Fn]OifKWFdM?ie<;C0M;B
l]7ico[A0M;Bn]?id@OBdm?DeMKFeo[F0MGElm@1eMGZe^[C0M;Bn]7je07Ed];C
`M7Yc^7<n<[jboW8lLKmaO[WPMZaf];H0MKFl]CRf07Fe?[BnMBie]7CnMBadoWA
lM?id@OBdm?DeMKFem7FhM?ie]7C`M7Yc^7<n/X1b<Sja_W3lL7maO[R0@J10840
P@210840P@2F087J/MZQf?WFnMRie]7CnM;2d`7De_;GnMGje`7Fe?[CnM47dm?D
eMKFemOjeP7GfO?J0MWGj]KZd`7De_[Gn]X1fMCBdl7AjLkQc?7:nLO]aO[VPMZa
f]3Hl]WQf03Fn]OifKWFdM?id/;C0M;Bl]7ico[A0M;Bn]?id@OCdmCEe]KGeo[F
0MGElm@1eMGZe^[C0M;Bn]7je07Ed];C`M7Yc^7<n<[jboW8lLKmaO[WPMZaf];H
0MKFl]CRf07Fe?[BnMBie]7CnM:adoWAlM?id@OCdmCEe]KGem7FhM?ie]7C`M7Y
c^7<n/X1b<Sja_W3lL7maO[R0@J10840P@210840P@2F087J/MZQf?WFnMRie]7C
nM72d`7De_;GnMGje`7Fe?[CnM47dmCDeMKGemSjeP7GfO?J0MWGj]KZd`7De_[G
n]X1fMCBdl7AjLkQc?7:nLO]aO[VPMZaf]3Hl]WQf03Fn]OifKWFdM?idL;C0M;B
l]7ico[A0M;Bn]?id@OCe=CEe]OGf?[F0MGElm@1eMGZe^[C0M;Bn]7je07Ed];C
`M7Yc^7<n<[jboW8lLKmaO[WPMZaf];H0MKFl]CRf07Fe?[BnMBie]7CnM6adoWA
lM?id@OCe=CEe]OGf=7FhM?ie]7C`M7Yc^7<n/X1b<Sja_W3lL7maO[R0?N10840
P@210840P@2F087JnMSQf_WHhMZQf<7FnM?aeX[C0MCFn]OieO;G0MKDl]?beP7G
fO?J0MWGh]Kbd`7De_?G0MKDb]?AdN7>gl`5bl[9b<S7nL[aaoG5n^J1f_WHhM[i
f>7Jd=SbfN7H0=Kbem7FnM?aeX[C0M;Bn]7ico;A0M;Bl]?beP7EeO?D0MGEh]Kb
d`7Bd_?A0M;Bb]?AdN7>gl`6bl[9b<S7b_[;lLSia_g5n^N1f_WHhM[if>7Jd]P1
e]Kbe>;H0MKDl];Ae_WClMJ1doWAhM?1eZWCdM7Qc]o<1/_:bLS8aLSja_73nL7m
aO[R0?N10840P@210840P@2F087JnMSQf_WHhMZQf<7FnM?aeX[C0MCFn]OieO;G
0MKDl]?beP7GfO?J0MWGh]Kbd`7De_?G0MKDb]?AdN7>gl`5bl[9b<S7nL[aaoG5
n^J1f_WHhM[if>7Jd=SbfN7H0=Kbem7FnM?aeX[C0M;Bn]7ico;A0M;Bl]?beP7E
eO?D0MGEh]Kbd`7Bd_?A0M;Bb]?AdN7>gl`6bl[9b<S7b_[;lLSia_g5n^N1f_WH
hM[if>7Jd]P1e]Kbe>;H0MKDl];Ae_WClMJ1doWAhM?1eZWCdM7Qc]o<1/_:bLS8
aLSja_73nL7maO[R0?N10840P@210840P@2F087JnMSQf_WHhMZQf<7FnM?aeX[C
0MCFn]OieO;G0MKDl]?beP7GfO?J0MWGh]Kbd`7De_?G0MKDb]?AdN7>gl`5bl[9
b<S7nL[aaoG5n^J1f_WHhM[if>7Jd=SbfN7H0=Kbem7FnM?aeX[C0M;Bn]7ico;A
0M;Bl]?beP7EeO?D0MGEh]Kbd`7Bd_?A0M;Bb]?AdN7>gl`6bl[9b<S7b_[;lLSi
a_g5n^N1f_WHhM[if>7Jd]P1e]Kbe>;H0MKDl];Ae_WClMJ1doWAhM?1eZWCdM7Q
c]o<1/_:bLS8aLSja_73nL7maO[R0?N10840P@210840P@2F087JnMSQf_WHhMZQ
f<7FnM?aeX[C0MCFn]OieO;G0MKDl]?beP7GfO?J0MWGh]Kbd`7De_?G0MKDb]?A
dN7>gl`5bl[9b<S7nL[aaoG5n^J1f_WHhM[if>7Jd=SbfN7H0=Kbem7FnM?aeX[C
0M;Bn]7ico;A0M;Bl]?beP7EeO?D0MGEh]Kbd`7Bd_?A0M;Bb]?AdN7>gl`6bl[9
b<S7b_[;lLSia_g5n^N1f_WHhM[if>7Jd]P1e]Kbe>;H0MKDl];Ae_WClMJ1doWA
hM?1eZWCdM7Qc]o<1/_:bLS8aLSja_73nL7maO[R0?N10840P@210840P@2F087J
nMSQf_WHhMZQf<7FnM?aeX[C0MCFn]OieO;G0MKDl]?beP7GfO?J0MWGh]Kbd`7D
e_?G0MKDb]?AdN7>gl`5bl[9b<S7nL[aaoG5n^J1f_WHhM[if>7Jd=SbfN7H0=Kb
em7FnM?aeX[C0M;Bn]7ico;A0M;Bl]?beP7EeO?D0MGEh]Kbd`7Bd_?A0M;Bb]?A
dN7>gl`6bl[9b<S7b_[;lLSia_g5n^N1f_WHhM[if>7Jd]P1e]Kbe>;H0MKDl];A
e_WClMJ1doWAhM?1eZWCdM7Qc]o<1/_:bLS8aLSja_73nL7maO[R0?N10840P@21
0840P@2F087JnMSQf_WHhMZQf<7FnM?aeX[C0MCFn]OieO;G0MKDl]?beP7GfO?J
0MWGh]Kbd`7De_?G0MKDb]?AdN7>gl`5bl[9b<S7nL[aaoG5n^J1f_WHhM[if>7J
d=SbfN7H0=Kbem7FnM?aeX[C0M;Bn]7ico;A0M;Bl]?beP7EeO?D0MGEh]Kbd`7B
d_?A0M;Bb]?AdN7>gl`6bl[9b<S7b_[;lLSia_g5n^N1f_WHhM[if>7Jd]P1e]Kb
e>;H0MKDl];Ae_WClMJ1doWAhM?1eZWCdM7Qc]o<1/_:bLS8aLSja_73nL7maO[R
0?N10840P@210840P@2F087JnMSQf_WHhMZQf<7FnM?aeX[C0MCFn]OieO;G0MKD
l]?beP7GfO?J0MWGh]Kbd`7De_?G0MKDb]?AdN7>gl`5bl[9b<S7nL[aaoG5n^J1
f_WHhM[if>7Jd=SbfN7H0=Kbem7FnM?aeX[C0M;Bn]7ico;A0M;Bl]?beP7EeO?D
0MGEh]Kbd`7Bd_?A0M;Bb]?AdN7>gl`6bl[9b<S7b_[;lLSia_g5n^N1f_WHhM[i
f>7Jd]P1e]Kbe>;H0MKDl];Ae_WClMJ1doWAhM?1eZWCdM7Qc]o<1/_:bLS8aLSj
a_73nL7maO[R0B^10840P@210840P@2F087JnMSQf_WHhMZQf<7FnM?aeX[C0=Ci
e_WDlMKae?;F0MOIlmX1fMORe_;C0=CaeP3Db]?AdN7>gl`5bl[9b<S7nL[iaoW8
nLKmaO[WPM[if>7JnMSQf]3Hl]WQf?7GdMKido7FR]?hd_W@hM;beP7EeO?D0MGE
h]KbdnoBb]?AdN7>gl`Ebl[9b<S7b/_:bl[;b/_7b<O8alS7b?W7mLGjiX7JnMSQ
f_WHhM[`f0cFf=KHe]SFf=KHe]SFl=P1e]Kbe1oFe]SFf=KHe]SFf=KHe]SFf=KH
e]SFf=KHe]SFf=KHe_7BdMKido7FPM?idN7C`MJYdm7AhLkOc1C;b/W8b<O8a/S6
b<K8a/G3aL?5`lGh`oW10l?3aL?jhP6=P@210840P@210840UP21f]WJhMSifYWH
nMH7e=GFemOFeMCAe/7CnM7idoWAjM?adOWClM@7d];Ce=GEe]KYf@3GlmH1emWc
fP7Iem[FnM?ae=7CbM7Yc]W<j/X6blg<c<_:bOO80<KnaO[YPM[If^7HnM[`f0cI
f=WHfMSIf=WHfMSIk]S`fAcHfMSIf=WHfMSIf=WHfMSIf=WHfMSIf=WHfMSIf?SI
nML7e=GFemOFeMCAe/7CnM7idoWAjM?adOWClM87d=3Ad]?Ce=Cieo3ElmH1eMGc
e07EeM[FnM?ad]7CbM7Yc]W<jLX5bLS8alK5ml@3aLK5a_[UPM[If^7HnM[af0oF
e=KDe]CFe=KDe]CFe=KFl]P1e]K`e1cFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CF
e=KDe_SDnM87e=GFemOFeMCAe/7CnM7idoWAjM?adNWC1m7Ad]?De=GEnMRYe[WC
bM7Yc]W<n<XDb<[8b/S:b<[8b/S:b<[8a/G5a<?2mL41`l7jhP4TP@210840P@21
0840UP21f]WJhMSifYWHnMH7e=GFemOFeMCAe/7CnM7idoWAjM?adNWC1m7Bd]?D
eMGFn]P1fMWcfP7Ieo?F0MOIlmX1fMOJe[WCbM7Yc]W<j/X0bok=0/c;b_S90LS6
o/GjjX7JfM[Qf?WJl=SbfO3Hb]Wie`ODeMKGemKEe=7F`M?idOWCnM7Ydo7AjM<7
dM;BdmCEeMKjf07GeO?D0MGElmH1eMGce07EeM[F^M?9dNW>fLcYbPG9b<S7a/Gg
a035o/KjiH7JfM[Qf?WJl]P1e]Kbe?;H0MKFb]CidPODeMKGemKEe=7F`M?idOWC
nM7Ydo7AjM<7dM;BdmCEeMKif:WF^M?9dNW>fLcZbPK8b<G5a<?2ll7jhP4TP@21
0840P@210840UP21f]WJhMSifYWHnMH7e=GFemOFeMCAe/7CnM7idoWAjM?adNWC
1m;BdmCEeMKFn]P1fMWcfP7Ieo?F0MOIlmX1fMOJe[WCbM7Yc]W<j/X0bok=0/c;
b_S90LS6o/GjjX7JfM[Qf?WJl=SbfO3Hb]Wie`ODeMKGemKEe=7F`M?idOWCnM7Y
do7AjM<7d];Ce=GEe]Kjf07GeO?D0MGElmH1eMGce07EeM[F^M?9dNW>fLcYbPG9
b<S7a/Gga035o/KjiH7JfM[Qf?WJl]P1e]Kbe?;H0MKFb]CidPODeMKGemKEe=7F
`M?idOWCnM7Ydo7AjM<7d];Ce=GEe]Kif:WF^M?9dNW>fLcZbPK8b<G5a<?2ll7j
hP4NP@210840P@210840UP21f]WJhMSifYWHnMH7e=GFemOFeMCAe/7CnM7idoWA
jM?adNOC1MCEeMKGeo[H0MWIlmX1fMOceP7GfO?J0MWGf]JidlWAjLkIc>[:0<_n
c@;<bl[hb@78a_k5n^Z1f]WJhMSif_3Hl]W`f<[InML7e=GFemOFeMCAe/7CnM7i
doWAjM?adNOC1MCEeMKGeo[H0MOElm@1eMGceP7EeO?D0MGEf]JidlWAjLkIc>W:
1LW8b<O6aOO40<Gna_[UPM[If^7HnM[bf07Fe_;Dl]P1e]K:e?WB1mCEe]OGe]GD
dMK1doWAnM?idNWClM7Wd`GDeMGFemOif:WF^M?9dNW>fLcZbPK8b<G5a<?2ll7j
hP4NP@210840P@210840UP21f]WJhMSifYWHnMH7e=GFemOFeMCAe/7CnM7idoWA
jM?adNWC1MCDeMKFeoSH0MWIlmX1fMOceP7GfO?J0MWGf]JidlWAjLkIc>[:0<_n
c@;<bl[hb@78a_k5n^Z1f]WJhMSif_3Hl]W`f<[InML7e=GFemOFeMCAe/7CnM7i
doWAjM?adNWC1MCDeMKFeoSH0MOElm@1eMGceP7EeO?D0MGEf]JidlWAjLkIc>W:
1LW8b<O6aOO40<Gna_[UPM[If^7HnM[bf07Fe_;Dl]P1e]K:e?WB1mCEe]OGe]GD
dMK1doWAnM?idNWClM7Yd`GDe=GFe]Ogf:WF^M?9dNW>fLcZbPK8b<G5a<?2ll7j
hP4TP@210840P@210840UP21f]WJhMSifYWHnMH7e=GFemOFeMCAe/7CnM7idoWA
jM?adNWC1mGEe]KGf=WIn]P1fMWcfP7Ieo?F0MOIlmX1fMOJe[WCbM7Yc]W<j/X0
bok=0/c;b_S90LS6o/GjjX7JfM[Qf?WJl=SbfO3Hb]Wie`ODeMKGemKEe=7F`M?i
dOWCnM7Ydo7AjM<7eMGFe]OHfMWjf07GeO?D0MGElmH1eMGce07EeM[F^M?9dNW>
fLcYbPG9b<S7a/Gga035o/KjiH7JfM[Qf?WJl]P1e]Kbe?;H0MKFb]CidPODeMKG
emKEe=7F`M?idOWCnM7Ydo7AjM<7eMGFe]OHfMWif:WF^M?9dNW>fLcZbPK8b<G5
a<?2ll7jhP4TP@210840P@210840UP21f]WJhMSifYWHnMH7e=GFemOFeMCAe/7C
nM7idoWAjM?adNWC1mGFe]OHfMWJn]P1fMWcfP7Ieo?F0MOIlmX1fMOJe[WCbM7Y
c]W<j/X0bok=0/c;b_S90LS6o/GjjX7JfM[Qf?WJl=SbfO3Hb]Wie`ODeMKGemKE
e=7F`M?idOWCnM7Ydo7AjM<7eMKFemSIfM[jf07GeO?D0MGElmH1eMGce07EeM[F
^M?9dNW>fLcYbPG9b<S7a/Gga035o/KjiH7JfM[Qf?WJl]P1e]Kbe?;H0MKFb]Ci
dPODeMKGemKEe=7F`M?idOWCnM7Ydo7AjM<7eMKFemSIfM[if:WF^M?9dNW>fLcZ
bPK8b<G5a<?2ll7jhP4TP@210840P@210840UP21f]WJhMSifYWHnMH7e=GFemOF
eMCAe/7CnM7idoWAjM?adNWC1mKFemOHfM[Jn]P1fMWcfP7Ieo?F0MOIlmX1fMOJ
e[WCbM7Yc]W<j/X0bok=0/c;b_S90LS6o/GjjX7JfM[Qf?WJl=SbfO3Hb]Wie`OD
eMKGemKEe=7F`M?idOWCnM7Ydo7AjM<7e]KGemSIf][jf07GeO?D0MGElmH1eMGc
e07EeM[F^M?9dNW>fLcYbPG9b<S7a/Gga035o/KjiH7JfM[Qf?WJl]P1e]Kbe?;H
0MKFb]CidPODeMKGemKEe=7F`M?idOWCnM7Ydo7AjM<7e]KGemSIf][if:WF^M?9
dNW>fLcZbPK8b<G5a<?2ll7jhP5AP@210840P@210840UP3Af_7HjM[Yf?WJPMSi
f/WHbMJYdo7AnM?adOWClM7hd`KDe=GFemOHn]H1emWcfP7Ieo?F0MOIn]X8fm[I
f=SIf][Gl]Kido7FnM?ie]7CbM7Qc]W<lLX4c<c;b/Wnb03:n/_jb@78a?k3n^[A
f_7HjM[Yf?WJV=SbfOWHnMX0f<[InMOAeZWClM7ido7AnM?adOSC1]CDeMKGemSj
eP7EeO?D0MGElmH1eMGje0SEe=?Bd]?De]Gbe_WClMKidoWFdM?9dN7>fLcabPO<
c<_:bLS8aoW6nL@0`ok4n^GAf_7HjM[Yf?WJV]P1e]Kbe?WHn]X1f=K:e?WBdMJY
do7AnM?adOWClM7hd`KDe=GFemOHdMH7emKEe=CEe]Oae_WClMKidoWFdM?9dN7>
fLcabPS<c<_:bLS8aLGj`oW1oKojhP5AP@210840P@210840UP3Af_7HjM[Yf?WJ
PMSif/WHbMJYdo7AnM?adOWClM7hd`KDe=GFemOHn]H1emWcfP7Ieo?F0MOIn]X8
fm[If=SIf][Gl]Kido7FnM?ie]7CbM7Qc]W<lLX4c<c;b/Wnb03:n/_jb@78a?k3
n^[Af_7HjM[Yf?WJV=SbfOWHnMX0f<[InMOAeZWClM7ido7AnM?adOSC1]CDeMKG
emSjeP7EeO?D0MGElmH1eMGje0SEe=?Bd]?De]Gbe_WClMKidoWFdM?9dN7>fLca
bPO<c<_:bLS8aoW6nL@0`ok4n^GAf_7HjM[Yf?WJV]P1e]Kbe?WHn]X1f=K:e?WB
dMJYdo7AnM?adOWClM7hd`KDe=GFemOHdMH7emKEe=CEe]Oae_WClMKidoWFdM?9
dN7>fLcabPS<c<_:bLS8aLGj`oW1oKojhP5AP@210840P@210840UP3Af_7HjM[Y
f?WJPMSifLWHbMJYdo7AnM?adOWClM7hd`KDe=GFemOHn]H1emWcfP7Ieo?F0MOI
n]X8fm[If=SIf][Gl]Kido7FnM?ie]7CbM7Qc]W<lLX4c<c;b/Wnb03:n/_jb@78
a?k3n^[Af_7HjM[Yf?WJV=SbfOWHnMT0f<[InMOAeZWClM7ido7AnM?adOSC1]CD
eMKGemSjeP7EeO?D0MGElmH1eMGje0SEe=?Bd]?De]Gbe_WClMKidoWFdM?9dN7>
fLcabPO<c<_:bLS8aoW6nL@0`ok4n^GAf_7HjM[Yf?WJV]P1e]Kbe?WHn]T1emK:
e?WBdMJYdo7AnM?adOWClM7hd`KDe=GFemOHdMH7emKEe=CEe]Oae_WClMKidoWF
dM?9dN7>fLcabPS<c<_:bLS8aLGj`oW1oKojhP59P@210840P@210840UP3Af_7H
jM[Yf?WJPMS1f<WFZM?adOWClM7ido7An=<6e=CEe]OGf?[F0MOIlmX1fMOceP7G
fO[J2=_JfMSHfM[Jeo;FnM?ae_WCnMKAdlWAhLkIc?7:1<c<bl[9o/P0b_[;n/T1
b<Cn`o[ZdM[af>WJjMSifYSHl]W`f<[InMOAeZWClM7ido7AnM?adOSC1]CDeMKG
emSjeP7EeO?D0MGElmH1eMGje0SEe=?Bd]?De]Gbe_WClMKidoWFdM?9dN7>fLca
bPO<c<_:bLS8aoW6nL@0`ok4n^GAf_7HjM[Yf?WJV]P1e]Kbe?;H0MKFb]Cid]7F
ZM?adOWClM7ido7An=<6e=CEe]OGf=7F1mOFeMCDeMKGlMKido7FnM?ie]7CbM7Q
c]W<lLX8c<c;b/W8b<G5n/?i`Ofon^81DH40P@210840P@2109H0dM[af>WJjMSi
fX7HnMO9f<WFZM?adOWClM7ido7An=<6e=CEe]OGf?[F0MOIlmX1fMOceP7GfO[J
2=_JfMSHfM[Jeo;FnM?ae_WCnMKAdlWAhLkIc?7:1<c<bl[9o/P0b_[;n/T1b<Cn
`o[ZdM[af>WJjMSifYSHl]Wif?WG0=S:fOWGdMJYdo7AnM?adOWClM7hd`KDe=GF
emOHn]H1eMGce07EeO?F0MGEn]@8eMCCd];Ce=KEl]Kido7FnM?ie]7CbM7Qc]W<
lLX7c<c;b/W8b<Oia_W40<?na?[UdM[af>WJjMSifY[H0MKFl]Cif?[G0MGFb]Ci
d]7FZM?adOWClM7ido7An=<6e=CEe]OGf=7F1mOFeMCDeMKGlMKido7FnM?ie]7C
bM7Qc]W<lLX8c<c;b/W8b<G5n/?i`Ofon^81DH40P@210840P@2109H0dM[af>WJ
jMSifX7HnMO9f<WFZM?adOWClM7ido7An=<6e=CEe]OGf?[F0MOIlmX1fMOceP7G
fO[J2=_JfMSHfM[Jeo;FnM?ae_WCnMKAdlWAhLkIc?7:1<c<bl[9o/P0b_[;n/T1
b<Cn`o[ZdM[af>WJjMSifYSHl]Wif?WG0=S:fOWGdMJYdo7AnM?adOWClM7hd`KD
e=GFemOHn]H1eMGce07EeO?F0MGEn]@8eMCCd];Ce=KEl]Kido7FnM?ie]7CbM7Q
c]W<lLX7c<c;b/W8b<Oia_W40<?na?[UdM[af>WJjMSifY[H0MKFl]Cif?[G0MGF
b]Cid]7FZM?adOWClM7ido7An=<6e=CEe]OGf=7F1mOFeMCDeMKGlMKido7FnM?i
e]7CbM7Qc]W<lLX8c<c;b/W8b<G5n/?i`Ofon^81DH40P@210840P@2109H0dM[a
f>WJjMSifX7HnMK9f<WFZM?adOWClM7ido7An=<6e=CEe]OGf?[F0MOIlmX1fMOc
eP7GfO[J2=_JfMSHfM[Jeo;FnM?ae_WCnMKAdlWAhLkIc?7:1<c<bl[9o/P0b_[;
n/T1b<Cn`o[ZdM[af>WJjMSifYSHl]Wif?WF0=S:fOWGdMJYdo7AnM?adOWClM7h
d`KDe=GFemOHn]H1eMGce07EeO?F0MGEn]@8eMCCd];Ce=KEl]Kido7FnM?ie]7C
bM7Qc]W<lLX7c<c;b/W8b<Oia_W40<?na?[UdM[af>WJjMSifY[H0MKFl]Cif?[F
0MCFb]Cid]7FZM?adOWClM7ido7An=<6e=CEe]OGf=7F1mOFeMCDeMKGlMKido7F
nM?ie]7CbM7Qc]W<lLX8c<c;b/W8b<G5n/?i`Ofon^81i840P@210840P@2109H0
dM[af>WJjMSifX7HnMGafMWHbMJadoWDnM;idOWClM7ie?WBnM7hd`KDe=GFemOH
n]H0eo7I0=OceP7GfO[J2=_JfMSHfM[Jeo;FnM?ae_WCnMKAdoWAlM;QdN7>hLci
cOW;nLX4c<c;b/Wnb03:n/_jb@38oLCjjM7JlMSYf^WHnMZHf?;InMSieO7HkmTK
f=WHfMSIf=WHfMSIf=WHfMSIf=WHfMKGe]OFeloF/M<>d]?Bdm;Cd]?@dM3Ad=7@
n=7ido7AnM;id?WAn=<6e=CEe]OGf?[FkmGceP7EeO[D2=GDdm;BdmCFeO;FnM?a
e_WCnMKAdoWAlM3QdN7>hLciboW9nLX7c<c;b/W8b<Oia_W4oL?jiM7JlMSYf^WH
nMZJf07Fe_;D3mKFf=KHe]SFeM?EdmGCeM?Oe1gFe=KDe]CFe=KDe]CFe=KDe]CF
e=KDe=;Dd]CBe=CAe/3C;]7CdM?Adm7CdM?Adm7CdM?Adm7CdM?AdLoAcm7?dLoA
cm7?dLoAcm?Adm7CdM?ClM7ido7An=<6e=CEe]OGf=7F1mOFeMCDeMKGlMKido7F
nM?ie]7CbM7Qc]W<n<X>b<[8b/S:b<c:blS9a/S5nL?i`Ofon^81aX40P@210840
P@2109H0nM[if?WJnMSAf^WHnMZif?WJ`]P0fO7K0=Wjf<7FXM?jd@3BlM@0d^?A
0=;aeP3Dn]?gd@GBdmCDeMGie_7Gl]H1emWcfP7Iem[FbM?bd@3BlM@0d^[AfLkR
c03=lLl0bo[:n/L1b<[jboW9oLKjioWJnMSif_WHdM[Yf?WJ^MSif^3Hl=T=f=WH
fMSIf=WHfMSIf=Sae`3Hn]WielWFZ=<>e=?DdmCCe=7BdM;Ad]7AlM0=dM;Ad]7B
dM;Ad]7BdM;`d@3@l=;jdoOA1M;Ce=CEeOWFlMGbeP7EeO?D0MGEf]K9do;Akm3Z
dMW>h/c`b`o:bl[;b/_:blO8alS7b<O7nLKia?g2n^Kif_WHnM[if=7JjMSif[WH
nM[Rf07Fe_3D3=KDe]CFe=KDe]CFe=KXe?WB7MCDe]CFe=KDe]CFe=KDe]CFe=KD
e]CFe=KDe]CFe>OFZM<_dLoAcm7?dLo?cLo=clg?cLo=clg?cLo=clg?cLo=clg?
cLo=clg?cLo=clg?cLo?lM7YdoOA1M;Ce=CEeJ7FbM?9dMW>dL`>b<K8a/S6b<K5
`lG3aL?5n<?i`Ofon^81Ah40P@210840P@2109H0nM[if?WJnMSAf^WHnMZif?WJ
`]P1fM_cg07KfO[H`MJQdo[A0M;DlmD1e=;Sd@7Be_?G0MKDn]?gd@GBdmCDeMGJ
eP7GfO?J0MWGf]K9do;A0M;DlmD1e=;ZdMW>h/`1cLocd07?bo[:n/L1b<[jboW9
oLOji_WJnMSif_WHdM[Yf?WJ^MSif^3HhmT0f?7G0=SjfOWGbMJXdo[Dn]80dO7@
0=7bd_;A0M3Blm41d];jdoOA1M;Ce=CEeM[F0MGElm@1eMGJe/WCl]41d=3cc`7@
d>[AfLkRc07;bo?:0L_:n/_jb037nLKia?g2n^Oif_WHnM[if=7JjMSif[WHnM[R
f07Fe/[DnM;9eZ[C0M7An/oIcO7AjM?gd@GBdmCDeMFQe/WCbM7Ic];<0L[8n/Ka
`oW1oKojhP57P@210840P@210840UP3if_WHnM[if=7JjMSif[WHnM[2f07Ifo?L
0M_In]S1eZ7Cn]41d]Cce@7Dd^?A0M;FlmL1e]CjdoOA1M;Ce=CEeM[F0MOIlmX1
fMOJe/WCl]41d]Cce@7Dd^[AfLkRc07=co?@0Lo;n/[ja`78b_[;nLWmao[VnM[i
f?WJnMSAf^WHnMZif?WJh=SSf@3HlML0f?[InMO9eZSCn]CjdP3AlM00dO;Bl]41
d=;cd@7Bd_[Cmm45d]?De=GEf]H1eMGce07EeM[FbM?bd@7@d???0M3@j]7Ic^;<
0L_;llX1bl[jbo[80<Oia_W4oL;jioWJnMSif_WHdM[Yf?WJ^MSif^;H0MKFb]Ci
d/WFZ]<1dM7jcmW=lM7YdoOA1M;Ce=CEeJ7FbM?9dMW>d/`1b/Sja_73nL7m_o[R
0DN10840P@210840P@2F0?WJnMSif_WHdM[Yf?WJ^MSif/;H0MWKlm`1fmWjf<7F
XM?jd@7Be??E0MCBhm41d]Kce`7Fe?[Cmm45d]?De=GEf]H1emWcfP7Iem[FbM?b
d@7Be??E0MCBj]7Ic^;<0Lg?lm01cl_jb_[70LS:n/_ibOg7n^Kif_WHnM[if=7J
jMSif[WHnM[Pf>?I0=Sae`3Hn]WielWFZ=?je?[B0=7ad03Al];bd@7@d_?A0M;B
n]?gd@GBdmCDeMGJeP7EeO?D0MGEf]K9do;A0M3@lll1d=3ZdMW>h/`1bl_cbP7;
b_[;n/P0aoW6nLCm`_[WnM[if?WJnMSAf^WHnMZif?WJh]P1e]K:e?WBbMJZd`7A
dO[?fLgadNWCmm45d]?De=GEXMK9dlWAfLkBc07:b?[6lL?i`Ofon^81Ah40P@21
0840P@2109H0nM[if?WJnMSAf^WHnMZif?WJ`]P1fM_cg07KfO[H`MJQdo[A0M;D
lmD1e=;Sd@7Be_?G0MKDn]?gd@GBdmCDeMGJeP7GfO?J0MWGf]K9do;A0M;DlmD1
e=;ZdMW>h/`1cLocd07?bo[:n/L1b<[jboW9oLOji_WJnMSif_WHdM[Yf?WJ^MSi
f^3HhmT0f?7G0=SjfOWGbMJXdo[Dn]80dO7@0=7bd_;A0M3Blm41d];jdoOA1M;C
e=CEeM[F0MGElm@1eMGJe/WCl]41d=3cc`7@d>[AfLkRc07;bo?:0L_:n/_jb037
nLKia?g2n^Oif_WHnM[if=7JjMSif[WHnM[Rf07Fe/[DnM;9eZ[C0M7An/oIcO7A
jM?gd@GBdmCDeMFQe/WCbM7Ic];<0L[8n/Ka`oW1oKojhP57P@210840P@210840
UP3if_WHnM[if=7JjMSif[WHnM[2f07Ifo?L0M_In]S1eZ7Cn]41d]Cce@7Dd^?A
0M;FlmL1e]CjdoOA1M;Ce=CEeM[F0MOIlmX1fMOJe/WCl]41d]Cce@7Dd^[AfLkR
c07=co?@0Lo;n/[ja`78b_[;nLWmao[VnM[if?WJnMSAf^WHnMZif?WJh=SSf@3H
lML0f?[InMO9eZSCn]CjdP3AlM00dO;Bl]41d=;cd@7Bd_[Cmm45d]?De=GEf]H1
eMGce07EeM[FbM?bd@7@d???0M3@j]7Ic^;<0L_;llX1bl[jbo[80<Oia_W4oL;j
ioWJnMSif_WHdM[Yf?WJ^MSif^;H0MKFb]Cid/WFZ]<1dM7jcmW=lM7YdoOA1M;C
e=CEeJ7FbM?9dMW>d/`1b/Sja_73nL7m_o[R0DN10840P@210840P@2F0?WJnMSi
f_WHdM[Yf?WJ^MSif/;H0MWKlm`1fmWjf<7FXM?jd@7Be??E0MCBhm41d]Kce`7F
e?[Cmm45d]?De=GEf]H1emWcfP7Iem[FbM?bd@7Be??E0MCBj]7Ic^;<0Lg?lm01
cl_jb_[70LS:n/_ibOg7n^Kif_WHnM[if=7JjMSif[WHnM[Pf>?I0=Sae`3Hn]Wi
elWFZ=?je?[B0=7ad03Al];bd@7@d_?A0M;Bn]?gd@GBdmCDeMGJeP7EeO?D0MGE
f]K9do;A0M3@lll1d=3ZdMW>h/`1bl_cbP7;b_[;n/P0aoW6nLCm`_[WnM[if?WJ
nMSAf^WHnMZif?WJh]P1e]K:e?WBbMJZd`7AdO[?fLgadNWCmm45d]?De=GEXMK9
dlWAfLkBc07:b?[6lL?i`Ofon^81Ah40P@210840P@2109H0nM[if?WJnMSAf^WH
nMZif?WJ`]P1fM_cg07KfO[H`MJQdo[A0M;DlmD1e=;Sd@7Be_?G0MKDn]?gd@GB
dmCDeMGJeP7GfO?J0MWGf]K9do;A0M;DlmD1e=;ZdMW>h/`1cLocd07?bo[:n/L1
b<[jboW9oLOji_WJnMSif_WHdM[Yf?WJ^MSif^3HhmT0f?7G0=SjfOWGbMJXdo[D
n]80dO7@0=7bd_;A0M3Blm41d];jdoOA1M;Ce=CEeM[F0MGElm@1eMGJe/WCl]41
d=3cc`7@d>[AfLkRc07;bo?:0L_:n/_jb037nLKia?g2n^Oif_WHnM[if=7JjMSi
f[WHnM[Rf07Fe/[DnM;9eZ[C0M7An/oIcO7AjM?gd@GBdmCDeMFQe/WCbM7Ic];<
0L[8n/Ka`oW1oKojhP5/P@210840P@210840UP21f8;H0MWKlm`1fmWjf>WFnMSi
eYWCnM7ido[A0M;DlmD1e=;ZdO[C0MCFn]Oje@7Dd_;A3m?De=GFemOHdmCDeMKG
emSReP7GfO?J0MWGh]K9doWAnM?jd@7Be??E0MCBh]7Yc][<0Lg?n]3jcP7=bo?:
0L_:n</5b/W8b<O7oLWjiX7HX=SSf@3HlML0f?[InMOae_WHnMJIdoWA0=?je?[B
0=7ad03Al];idO[C0M;Bn]7jc`7@d?;A3m?De=GFemOHdmCDeMKGemSReP7EeO?D
0MGEh]K9doWAnM?jd@7@d???0M3@h]7Yc][<0L_;n/[jb079b_?;0<[gaPG5a<?3
`/;ma?[WPMRRf07Fe/[DnM;ae_WHnMJIdo[A0LoAn/oIcOWAlM?Yd@oCe=CEe]OG
f=?De=GFemOH/MK9doWAnM?9dNW>dLcjbP78b?;6ml<5`/70`;nooL7jhP5/P@21
0840P@210840UP21f8;H0MWKlm`1fmWjf>WFnMGieYWCnM7ido[A0M;DlmD1e=;Z
dO[C0MCFn]Oje@7Dd_;A3m?Ce=GFe]OGdmCDeMKGemSReP7GfO?J0MWGh]K9doWA
nM?jd@7Be??E0MCBh]7Yc][<0Lg?n]3jcP7=bo?:0L_:n</5b/W8b<O7oLWjiX7H
X=SSf@3HlML0f?[InMOae_WEnMJIdoWA0=?je?[B0=7ad03Al];idO[C0M;Bn]7j
c`7@d?;A3m?Ce=GFe]OGdmCDeMKGemSReP7EeO?D0MGEh]K9doWAnM?jd@7@d???
0M3@h]7Yc][<0L_;n/[jb079b_?;0<[gaPG5a<?3`/;ma?[WPMRRf07Fe/[DnM;a
e_WEnMJIdo[A0LoAn/oIcOWAlM?Yd@oCdmCEe]KGem?De=GFemOH/MK9doWAnM?9
dNW>dLcjbP78b?;6ml<5`/70`;nooL7jhP5/P@210840P@210840UP21f8;H0MWK
lm`1fmWjf>WFnM?ieYWCnM7ido[A0M;DlmD1e=;ZdO[C0MCFn]Oje@7Dd_;A3m;C
dmCEe]KGdmCDeMKGemSReP7GfO?J0MWGh]K9doWAnM?jd@7Be??E0MCBh]7Yc][<
0Lg?n]3jcP7=bo?:0L_:n</5b/W8b<O7oLWjiX7HX=SSf@3HlML0f?[InMOae_WC
nMJIdoWA0=?je?[B0=7ad03Al];idO[C0M;Bn]7jc`7@d?;A3m;CdmCEe]KGdmCD
eMKGemSReP7EeO?D0MGEh]K9doWAnM?jd@7@d???0M3@h]7Yc][<0L_;n/[jb079
b_?;0<[gaPG5a<?3`/;ma?[WPMRRf07Fe/[DnM;ae_WCnMJIdo[A0LoAn/oIcOWA
lM?Yd@oBdm?DeMKFem?De=GFemOH/MK9doWAnM?9dNW>dLcjbP78b?;6ml<5`/70
`;nooL7jhP5YP@210840P@210840UP21f8;H0MWKlm`1fmWjf>WFnMCieYWCnM7i
do[A0M;DlmD1e=;ZdO[C0MCFn]Oje@7Dd_7A3];BdmCEe]KCe=CEe]OGf>;F0MOI
lmX1fMORe/WCnM7ido[A0M;DlmD1e=;RdNW>f/`1cLojd?[>0Lg;llX1bl[hb`G:
bLS8alOmbO[VPMRPf>?I0=Sae`3Hn]Wieo7FnMCieYWCnM40do[Dn]80dO7@0=7b
d_WAn]<1d];jdO[?0M3@lM4>d];Ce=GFe]?De=GFemOHh]H1eMGce07EeN;FbM?i
dOWCn]41d=3cc`7@d>;AjLkJc07;bo[:n/P1bL[cb`3:mlH5aLC3`l;2oLCjih7H
X]P1e]K:e?WBlMKie?WFVM?jd@7?dO[?fLgidO7Cj=4>d];Ce=GFe]?De=GFemOH
/MK9doWAnM?9dNW>dLcjbP78b?;6ml<5`/70`;nooL7jhP5/P@210840P@210840
UP21f8;H0MWKlm`1fmWjf>WFnMOieYWCnM7ido[A0M;DlmD1e=;ZdO[C0MCFn]Oj
e@7Dd_;A3m3AdM;Ce=GEdmCDeMKGemSReP7GfO?J0MWGh]K9doWAnM?jd@7Be??E
0MCBh]7Yc][<0Lg?n]3jcP7=bo?:0L_:n</5b/W8b<O7oLWjiX7HX=SSf@3HlML0
f?[InMOae_WGnMJIdoWA0=?je?[B0=7ad03Al];idO[C0M;Bn]7jc`7@d?;A3m3A
dM;Ce=GEdmCDeMKGemSReP7EeO?D0MGEh]K9doWAnM?jd@7@d???0M3@h]7Yc][<
0L_;n/[jb079b_?;0<[gaPG5a<?3`/;ma?[WPMRRf07Fe/[DnM;ae_WGnMJIdo[A
0LoAn/oIcOWAlM?Yd@o@dM7BdmCEeM?De=GFemOH/MK9doWAnM?9dNW>dLcjbP78
b?;6ml<5`/70`;nooL7jhP5/P@210840P@210840UP21f8;H0MWKlm`1fmWjf>WF
nMSieYWCnM7ido[A0M;DlmD1e=;ZdO[C0MCFn]Oje@7Dd_;A3lo@d=7BdmCDdmCD
eMKGemSReP7GfO?J0MWGh]K9doWAnM?jd@7Be??E0MCBh]7Yc][<0Lg?n]3jcP7=
bo?:0L_:n</5b/W8b<O7oLWjiX7HX=SSf@3HlML0f?[InMOae_WHnMJIdoWA0=?j
e?[B0=7ad03Al];idO[C0M;Bn]7jc`7@d?;A3lo@d=7BdmCDdmCDeMKGemSReP7E
eO?D0MGEh]K9doWAnM?jd@7@d???0M3@h]7Yc][<0L_;n/[jb079b_?;0<[gaPG5
a<?3`/;ma?[WPMRRf07Fe/[DnM;ae_WHnMJIdo[A0LoAn/oIcOWAlM?Yd@o?d=3A
d]?De=?De=GFemOH/MK9doWAnM?9dNW>dLcjbP78b?;6ml<5`/70`;nooL7jhP5P
P@210840P@210840UP21f8;H0MWKlm`1fmWjf=WFVM?idOWCn]41d]Cce@7Dd^[A
n]<1e=Kjeo[E0MCBl]45clo@dM;Bo]<6e=CEe]OGf>;F0MOIlmX1fMORe/WCnM7i
do[A0M;DlmD1e=;RdNW>f/`1cLojd?[>0Lg;llX1bl[hb`G:bLS8alOmbO[VPMRP
f>?I0=Sae`3Hn]Wien7FVM?id@3Cn]CjdP3AlM00dO;BnM7jd`7Bd_[An/l1d=3b
d@G?cm3Ad];nd`KDe=GFemOHh]H1eMGce07EeN;FbM?idOWCn]41d=3cc`7@d>;A
jLkJc07;bo[:n/P1bL[cb`3:mlH5aLC3`l;2oLCjih7HX]P1e]K:e?WBhMJIdo[A
0LoAn/oIcOWAlM?Yd@G?cm3Ad];nd`KDe=GFemOH/MK9doWAnM?9dNW>dLcjbP78
b?;6ml<5`/70`;nooL7jhP7bP@210840P@210840UP21f97HlMWafoWInMOae_WC
nMKAdm7DnM?idOWCn]40d_7D0=;ZdO[C0=Cie_WD0=;bd@G>clo@dM;nd`KDe=GF
emOHh]H1emWcfP7Ien;FhMCYdoWAnM?jd@3BlM@0d_;AlM;acoW>f/`0cOW?nLd0
bo?:0L_:n</5b/W8b<O7oLWjiX7HX=SbfO7HlMOif>WFnM?ie]7CdM;idoWA3m?D
dmCCe=?DdM;Ad]7BdM7ad0gAd]7BdM;Ad]7BdM;Ad_OAnM?id_S@l]45c/o?d=7B
o]<6e=CEe]OGf>;F0MGElm@1eMGRe^7BjM?idOWCn]7_d?;AlM3acOW>f/chboW9
0<[cb`3:mlH5aLC3`l;2oLCjih7H`=P<e]SFf=KHe]SFf=KHe_3H0MKFb]CidQoD
e=KDe]CFe=KDe]CFe=KDdm7CdM?Adm7Fe=KDe]CFeYWCn=4/cm7?dLoAclo=clg?
cLo=clg?cLo=clg?cLo=clg?cLo=clg?cLo=clg?cLo=oLlmdLoAcm7?dm7CdM?A
dm7CdM?Adm7CdM7?dLoAcm7?dLoAcm7?dLoAcm7?dLoAclk=clkAd=?Adm;DdmKE
emRae/WCnM7idlWAjLkAc?[:0LS8l/Kg``G2`L30_kom`O[R0QV10840P@210840
P@2F087HT]P0fO7KlMWifoWI0=ObePOHemOFeMCDdo7Ff]<0e=WFn=Cbdo7AlM;Q
dOWDnM;idOWCmm45d]?De=GEh]H1emWcfP7Ien[Fn]<0e>7F0=CZdnWAlM;bd@3B
lMCad@3=l/cic^W<lL_bbP7;b_;;oLWji87H`=P<fMSIf=WHfMSIf=WHfNkHlmT0
f?7GlMSieoWE7MKGe]OFemKGe]OFemKGe]OHf=OGeMGDe=KGe]OFeoOFf]?Hd_W@
0=;bdo7A3]3Ad=7@dM3Ad=7@dM3Ad>oA3];Ad]7BdM;Ad]7BdM;Ad_WCn=4Kd]7B
dM;Ad]?DdmCCe=?DdM;Ad]7BdM;Ad];De?kEh]H1eMGce07EeN[Fn]?Od^[CjM7a
d?;Al=3ac@3;l/cic^W<l/T1b/[cb`3:lLKma?[UPMS1f0oFe=KDe]CFe=KDe]CF
e=KFl]P1e]K:e?OB7MCBe=;Dd]CBe=;Dd]CBe]?Ed]?@d/oDd]CBe=;De?WF/M?i
dO7CKm7?dLoAcm7?dLoAcm7?dLoAcm7?dLoAcm7?dLoAcm7?dLoAcm7?dLoAcm7?
dLoAclo=clg?cLo=clg?cLo=clgAcm7?dLoAclo=clg?cLo=clg?cLo=clgAcm7?
dLoAclo=clg?cLo=clg@cm;@dm>ie/7C^M7ac_7<nLkYc?;:0LS8l/Ka`og1n^01
Fh40P@210840P@2109H0PMRBf07Ifo?L0M_IlmP1fM_jg?[J0MWGl]H7f=OGe]GD
e=?ae][C0MCFf]Oje@7De?;C`M7ido7AnM?gd@GBdmCDeMGReP7GfO?J0MWGj]Kj
d`7De^?G0MKDj]?:d@7Be?;El]81dLgbc?W>jLcRbP7;b_;;oLWji87H`=SbfO3H
lmT0f?7G0=Scf@3HnMOie@3Fl]L7fMSHemKEeMCieoWFf]<1d];JdO[?0M3Bl]?@
dO;BnMCad_WDmm83dmCEeN3F0MGElm@1eMGZe_[C0M;Bhm41d];Zdl[A0M3@l/ob
c07=bo;<nLkYc?3:ll/0b_76oLCjiH7H`]P1e]Kbe?;H0MKFb]CYdPODdm?BdM3@
coWBnMJadoWAlM?Bd@7?co;=nLoacOW?mld5c/o@d=7A^MK1dkWAlLkac?W>jLcb
bP78b?;6lL?m`O[P0E^10840P@210840P@2F087HT]P1fM_cg07KfO?H0MWKn]cj
fP7Ieo;F1mSGemKEe=CClMKJd`7De][Gn]D1e=Cbdl7AnM?adOWCmm45d]?De=GE
h]H1emWcfP7Ien[Fn]<1e=KSe`7Fe>[Cb]41d]CbeO;B0M7=l/cic^W<h/X1bl[b
bog9n^B1f<3Hl]W`f??I0=Sae`3HlmT0f?WGnMD0e_;G1mWHf=OFeMGDnMOie][C
0M;Bf]7jc`7@d_;Cd=7bd_WDlM;ie?OB0m?DeMGPeP7EeO?D0MGEj]Kjd`7Bd^?A
0M;Bj]?:d@7@d?;?l/`1cL_bc?W>jLc`b_?;0<[aa_g4n^F1f<;H0MKFl]Cbf07F
e/[DjM87e=?Cd]7@d<oid_WF/M?idO7Cd]41clobcOW?lLgicoO=1Lk?d=3AdKWF
`M>idO7>lLcic^W<l/X1b<Sba_73oL7jh05KP@210840P@210840UP21f9;H0MWK
lm`1fmWcf07Ifo[Ln]X1fMObePOHemOFeMCDdo7Ff]<1e=KJeo[E0MCDl]?1dOWC
lM7idoOA1M;Ce=CEeN;F0MOIlmX1fMOZe_[C0MCFhmL1e]CZdl[A0M;Dl]GbdP7A
cO;<nLkYc>;:0L_:l/_mbO[TPMS0f?;Il=Scf@3HlML0f??I0=SieoWE0=Kbe`OI
f=SGe]GEe?WGnMKJd`7Bd][An/l1d=;bdm3Al];ie?7BnMCgdP?Ce=GEh=H1eMGc
e07EeN[Fn]<1d];Sd@7Bd^[Cb]41d=3bco;<0Lg;l/cic^W<l<[cb`3:lLKma?[U
PMS2f07Fe_;Dl]P1e]K:e>WB1mCCdm;Ad=3?nM;ie[7CnM7adm;A0Lo?l/gico7=
nLogc@G>cm3@dM6ie/7C^M7ac_7<nLkYc?;:0LS8l/Ka`og1n^01Fh40P@210840
P@2109H0PMRBf07Ifo?L0M_IlmP1fM_jg?[J0MWGl]H7f=OGe]GDe=?ae][C0MCF
f]Oje@7De?;C`M7ido7AnM?gd@GBdmCDeMGReP7GfO?J0MWGj]Kjd`7De^?G0MKD
j]?:d@7Be?;El]81dLgbc?W>jLcRbP7;b_;;oLWji87H`=SbfO3HlmT0f?7G0=Sc
f@3HnMOie@3Fl]L7fMSHemKEeMCieoWFf]<1d];JdO[?0M3Bl]?@dO;BnMCad_WD
mm83dmCEeN3F0MGElm@1eMGZe_[C0M;Bhm41d];Zdl[A0M3@l/obc07=bo;<nLkY
c?3:ll/0b_76oLCjiH7H`]P1e]Kbe?;H0MKFb]CYdPODdm?BdM3@coWBnMJadoWA
lM?Bd@7?co;=nLoacOW?mld5c/o@d=7A^MK1dkWAlLkac?W>jLcbbP78b?;6lL?m
`O[P0E^10840P@210840P@2F087HT]P1fM_cg07KfO?H0MWKn]cjfP7Ieo;F1mSG
emKEe=CClMKJd`7De][Gn]D1e=Cbdl7AnM?adOWCmm45d]?De=GEh]H1emWcfP7I
en[Fn]<1e=KSe`7Fe>[Cb]41d]CbeO;B0M7=l/cic^W<h/X1bl[bbog9n^B1f<3H
l]W`f??I0=Sae`3HlmT0f?WGnMD0e_;G1mWHf=OFeMGDnMOie][C0M;Bf]7jc`7@
d_;Cd=7bd_WDlM;ie?OB0m?DeMGPeP7EeO?D0MGEj]Kjd`7Bd^?A0M;Bj]?:d@7@
d?;?l/`1cL_bc?W>jLc`b_?;0<[aa_g4n^F1f<;H0MKFl]Cbf07Fe/[DjM87e=?C
d]7@d<oid_WF/M?idO7Cd]41clobcOW?lLgicoO=1Lk?d=3AdKWF`M>idO7>lLci
c^W<l/X1b<Sba_73oL7jh05KP@210840P@210840UP21f9;H0MWKlm`1fmWcf07I
fo[Ln]X1fMObePOHemOFeMCDdo7Ff]<1e=KJeo[E0MCDl]?1dOWClM7idoOA1M;C
e=CEeN;F0MOIlmX1fMOZe_[C0MCFhmL1e]CZdl[A0M;Dl]GbdP7AcO;<nLkYc>;:
0L_:l/_mbO[TPMS0f?;Il=Scf@3HlML0f??I0=SieoWE0=Kbe`OIf=SGe]GEe?WG
nMKJd`7Bd][An/l1d=;bdm3Al];ie?7BnMCgdP?Ce=GEh=H1eMGce07EeN[Fn]<1
d];Sd@7Bd^[Cb]41d=3bco;<0Lg;l/cic^W<l<[cb`3:lLKma?[UPMS2f07Fe_;D
l]P1e]K:e>WB1mCCdm;Ad=3?nM;ie[7CnM7adm;A0Lo?l/gico7=nLogc@G>cm3@
dM6ie/7C^M7ac_7<nLkYc?;:0LS8l/Ka`og1n^01Fh40P@210840P@2109H0PMRB
f07Ifo?L0M_IlmP1fM_jg?[J0MWGl]H7f=OGe]GDe=?ae][C0MCFf]Oje@7De?;C
`M7ido7AnM?gd@GBdmCDeMGReP7GfO?J0MWGj]Kjd`7De^?G0MKDj]?:d@7Be?;E
l]81dLgbc?W>jLcRbP7;b_;;oLWji87H`=SbfO3HlmT0f?7G0=Scf@3HnMOie@3F
l]L7fMSHemKEeMCieoWFf]<1d];JdO[?0M3Bl]?@dO;BnMCad_WDmm83dmCEeN3F
0MGElm@1eMGZe_[C0M;Bhm41d];Zdl[A0M3@l/obc07=bo;<nLkYc?3:ll/0b_76
oLCjiH7H`]P1e]Kbe?;H0MKFb]CYdPODdm?BdM3@coWBnMJadoWAlM?Bd@7?co;=
nLoacOW?mld5c/o@d=7A^MK1dkWAlLkac?W>jLcbbP78b?;6lL?m`O[P0CJ10840
P@210840P@2F087H^MSie_7Hl]H1emWcfP7Ieo?F0MOIlmX1fMORe];C0MCFdmL1
e];jdOWCSm45d]?De=GEj]H1emWcfP7Ieo;FnM?jeP7Ge^?G0MKDj]?:d@7BdO[B
nMGbdP7Aco[>hLcQb_[70LS:l/_mbO[TPMS0f?[InMOaf03FlmL0e_7E0=Kce`3F
lMD0e^;Gd]<1d];Cd@7Bd?[AnM?@dL;B1m7Ad]?De=GEj]H1eMGce07EeO;FnM?j
eP7Ed^?A0M;Bj]?:d@7@cO[<nLobc07=cO[>hLcXb_[;n/P0ao76oLCjiH7H`]P1
e]Kje?WBl]P1e]BRdZ7CnM7idm;A0Lo?`/d7dM7BdmCDeMG9e_WCnMK9dlWAnLki
dNW>hLcZbP78b?[6jL?m`O[P0Cb10840P@210840P@2F087H^MSie_WEnMSbeP7G
fO?J0MWGlmH1emWcfP7Ien;Fd]<1e=KCe`7Fd_[AnM>?d@GBdmCDeMGZeP7GfO?J
0MWGl]Kido[F0MOFhmL1e]CZdl[A0M;An];ieO;B0M7?n/kQc>7:n/L1b<[bbog9
n^B1f<3Hn]WieoWEnMP0e_?G0=Kae@3FlmL0e_7E0=KRem;C0M;Bdm41d]3jdOWC
d=72dPOAdM;Ce=CEeN[F0MGElm@1eMGbe_WCn]H1eM;Sd@7Bd^[Cb]41d<gjc?W?
l/`1cLgjc^7<j<[jbo[80<Oaa_g4n^F1f<;H0MKFn]Cid_WEn]P1e]BRdZ7CnM7i
dm;A0Lo?`/d7dM7BdmCDeMG9e_WCnMK9dlWAnLkidNW>hLcZbP78b?[6jL?m`O[P
0Cb10840P@210840P@2F087H^MSie_WCnMSbeP7GfO?J0MWGlmH1emWcfP7Ien;F
d]<1e=KCe`7Fd_[AnM>?d@GBdmCDeMGZeP7GfO?J0MWGl]Kido[F0MOFhmL1e]CZ
dl[A0M;An];ieO;B0M7?n/kQc>7:n/L1b<[bbog9n^B1f<3Hn]WieoWCnMP0e_?G
0=Kae@3FlmL0e_7E0=KRem;C0M;Bdm41d]3jdOWCd=72dPOAdM;Ce=CEeN[F0MGE
lm@1eMGbe_WCn]H1eM;Sd@7Bd^[Cb]41d<gjc?W?l/`1cLgjc^7<j<[jbo[80<Oa
a_g4n^F1f<;H0MKFn]Cid_WCn]P1e]BRdZ7CnM7idm;A0Lo?`/d7dM7BdmCDeMG9
e_WCnMK9dlWAnLkidNW>hLcZbP78b?[6jL?m`O[P0Cb10840P@210840P@2F087H
^MSie_WDnMSbeP7GfO?J0MWGlmH1emWcfP7Ien;Fd]<1e=KCe`7Fd_[AnM>?d@GB
dmCDeMGZeP7GfO?J0MWGl]Kido[F0MOFhmL1e]CZdl[A0M;An];ieO;B0M7?n/kQ
c>7:n/L1b<[bbog9n^B1f<3Hn]WieoWDnMP0e_?G0=Kae@3FlmL0e_7E0=KRem;C
0M;Bdm41d]3jdOWCd=72dPOAdM;Ce=CEeN[F0MGElm@1eMGbe_WCn]H1eM;Sd@7B
d^[Cb]41d<gjc?W?l/`1cLgjc^7<j<[jbo[80<Oaa_g4n^F1f<;H0MKFn]Cid_WD
n]P1e]BRdZ7CnM7idm;A0Lo?`/d7dM7BdmCDeMG9e_WCnMK9dlWAnLkidNW>hLcZ
bP78b?[6jL?m`O[P0CZ10840P@210840P@2F087H^MSie_WGnMSbeP7GfO?J0MWG
lmH1emWcfP7Ien;Fd]<1e=KCe`7Fd_[AnM>?d@GBdmCDeMGZeP7GfO?J0MWGl]Ki
do[F0MOFhmL1e]CZdl[A0M;An];ieO;B0M7?n/kQc>7:n/L1b<[bbog9n^B1f<3H
n]WaeoWH0=Kce`3FlMD0e_?G0=Kae@3Fh]OBd`7Bd]?A0M;@n]7idm3A`]87dM7B
dmCDeMGZeP7EeO?D0MGEl]Kido[F0MGBhm41d];Zdl[A0M3=n/cico;<0Lg=n/kQ
c>S:n/_jb037lLKma?[UPMS2f07Fe_[DnM;ieo[H0MKDX]:QdoWAnM?Bd@7?cl;=
1m7Ad]?De=GEbMKidoWFbM?9dOW>nM7Yc^7<j/X1b<Sja^W3oL7jh04fP@210840
P@210840UP21f;WHnMKaf?;F0MOIlmX1fMOceP7GfO?J0MWGh]KBd`7De]?G0MKB
n]7idhoA1M;Ce=CEeN[F0MOIlmX1fMObe_WCn]H1emKSe`7Fe>[Cb]41d]7jd_WE
l]81dLojc^7<hL[ja`78b_;;oLWji87H`=SjfOWGlMP0e_?G0=Kae@3FlmL0e_7E
0=KRem;C0M;Bdm41d]3jdOWCd=72dPOAdM;Ce=CEeN[F0MGElm@1eMGbe_WCn]H1
eM;Sd@7Bd^[Cb]41d<gjc?W?l/`1cLgjc^7<j<[jbo[80<Oaa_g4n^F1f<;H0MKF
n]Cid_;H0MKDX]:QdoWAnM?Bd@7?cl;=1m7Ad]?De=GEbMKidoWFbM?9dOW>nM7Y
c^7<j/X1b<Sja^W3oL7jh04jP@210840P@210840UP21f;WHlMKif?;F0MOIlmX1
fMOceP7GfO?J0MWGh]KBd`7De]?G0MKBn]7idhoA1M;Ce=CEeN[F0MOIlmX1fMOb
e_WCn]H1emKSe`7Fe>[Cb]41d]7jd_WEl]81dLojc^7<hL[ja`78b_;;oLWji87H
`=SjfOWGnMKif03FlmL0e_7E0=Kce`3FlMD0e^;Gd]<1d];Cd@7Bd?[AnM?@dL;B
1m7Ad]?De=GEj]H1eMGce07EeO;FnM?jeP7Ed^?A0M;Bj]?:d@7@cO[<nLobc07=
cO[>hLcXb_[;n/P0ao76oLCjiH7H`]P1e]Kje?WBnMKjf07Fe:;BXM?idOWCd]41
clo2c@OAdM;Ce=CEeLWFnM?ie/WCbM7ic_WAjLkQc>[:0LS8n/KY`og1n^028H40
P@210840P@2109H0PMRif?WFnM?if?;F0=OafO7GlMT0en;Fd]<1e=KReo7F0=;j
dOWClM71d]oA1M;Ce=CEeN[F0=Oaf@3Gl]Kido[F0MOFl]OaeP3Dj]?IdO7B0=7j
d_WElM40co[>hLcYb_W;nLP0b_;;oLWjiH7H`=P>fMSIf=WHfMKGe]OFemKFnM?i
f0oFemKGe]OFemKGe]OFemKFlMGae_7E0=KRem;C0M;Bh]7adP3@n]7ido7A7]3A
d=7@dM3Ad=7@dM3Ad=7@dM3Ad=7@dM3Ad=7@dM3PdN7B1m7Ad]?De=GEj]K_eO;F
nM?jeP7Ed_;Al=;ZdmWAlM00cO[<nLo`cO[>hLcQb_W7lLKma?[TPMS@f3gFf=KH
e]SFf=KHe]SFf=KFe=KDe]CFe=CBe=;Dd]CDdM7CdM?Adm7He]SFf=KHe]CBe=;D
d]CBe=;Dd]CBe;3B3M7Adm7CdM?Adm7CdM?Ak]<<dM?Adm7CdM?Adm7CdMkCC]7C
dM?Adm7CdM?Adm7CdM7?dLoAcm7?dm7CdM?Adm7Acm7?dLoAcm7?dLoAcm7?dLoA
cm7?dLoAcm7?dLoAcm7?dLoAcm7?dLoAcm7?dLo1c@OAdM;Ce=CEeLWFnM?ie/WC
bM4?c/c>c<k<c/cAcm7?dLoAdNW>j<`Nb/c:c<[<b/[8b/S:b<[8b/S:b<[8b/S:
b<[8b/S:b?W6jL?m`O[P0/:10840P@210840P@2F087HbMSie_7HhMKaeo7IlMOi
e[[C0MCFl]Oif_[G0=Kie?WBlM?bd@3B`M@0d_[A1mCBclg=cm;DjM47e=GFemOF
eMCae_7GnM?ie_;C0MCFlmL0e_7DnM?idOWClM47dm;@clo@d]?bd@3BlMCbdP3A
nLoicM7<nL[jaoS8nL[abOg7n^N1f=3H3]WHfMSIf=WFemKGe]OFe_7H3MKGe]OF
emKGe]OFemKGgmKaeO7FnMOWe0_Ce=?DdmCCe=?DdmC^d`oDdmCCe=?DdmCCe=?D
dm?Bl]7ie?[A0=;idoWA7m?DdmCCe=?DdmCCe=?DdmCAd]7BdM;Ad]7BdM;Ad]7A
`M00dO[B1mGCd<k>d=?ElM;id@ODeMKGemKEe?7FlMGidoWFl]<1d];cdO3BnM?i
dOWClM47dm;@clo@d]?bdO3@3/c=c<g<cLc=c<g<cLc=c?S=nL_Pc1k=c<g<cLc=
c<g<cLc=c<g:bl[;b/_:blO8alS7b<O7nLCia_74oL;jhh7HdMP]e]CFe=KDe]CD
d]CBe=;De=KFf=KHe]SFf=KHe]SFf=KDd]CBe=;Dd]CBe=;Dd_gD3MKDe]CFe=KD
e]CFe=KDbM;Wc`gAcm7?dLoAcm7?dLoAdO7C3m7?dLoAcm7?dLoAcm7?dM7adoWF
nM=>dLoAcm7?dLo?cLo=clg?cM7?dLoAcm7?dLoAcm7?dLo?cLo=clg?cLo=clg?
cLo=clg?cLo=clg?cLo=clg?cLo=clg?cLo=clg?cLo=cmS=1m3>blW9blk@lLgi
d@ODeMKGemKEe>7FnM?ie/WCnM7ido7A1m?Bd<o?d=;ChM4?c<[<b/c:c<[<b/c:
c<[<c?W>fL`Ob/S:b<[8b/S:b<[8b/S:b<S6b<K8a/S6aL?5`lG3aL?i`OW3lL7m
_o[P0JZ10840P@210840P@2F087HbMSie_7Hd]H1emWcfP7Ien[F^]<1e=KbeoWI
n]L1e]CjdoWAlM?bd@7Be<?E0MCBn]47e=;?c/k?d]CYd@ODeMKGemKEe>7FnM?i
e_;C0MCFlmL1e]CZdoWAnM?ad@OCd]3?cm3Bdo;A0M;Dl]GbdP7Aco[>bLcibO[7
0LS8n/Wibo79oLOjj87Hd=SjfOWGlMP0e_;Gl=Kce`3FlMD0e^[GfMC`do?D0M?B
l]7ido[A0M;Cn]Cid_7Dl]80dL7@0=7jdPOEdm3?cm3CeO7BnM47e=GFemOFeMCQ
e_WCnMKbd`7Bd_?A0M;Bj]?idOWClM47dm;@clo@d]?bd@7@d?;?0<cacO[>f<cb
cOW:n/P0aoW4nLKaa?g2n^>1f=;H0MKFn]Cid_;H0MKDl];beP7De<[BfLobd`7A
dO;?lM?ieO[C0M7An/oicO7?ZLd7d<k;b/[;c]3acOWA1mCEe]OGe]GDhMKidoWF
bM?idOWClM47dm;@clo@d]?Rd@7?c?;:nLkJc07:b_;8nLGi`oW1nL?a`Ofon^01
[X40P@210840P@2109H0PMS9f?WFlMSBeP7GfO?J0MWGj]Jjd`7De_;GnMWje`7F
e?[CnM7ado;A0M;D`mD1e=;jd@OCd]3?cm3BdnWA1mCEe]OGe]GDhMKidoWFl]<1
e=Kce`7Fe>[CnM7ido7A1m?Bd<o?d=;Cl]41d]CbeO;B0M7?n/kIc?7;nLWja`78
b?[9nL[abOg7n^R1f=3Hn]Wieo7H0=Kbeo3FlmL0e_7E0=KZemWDl=?ce07Cd_;A
nM?jd@7Bdo[DnM;ae?;B0=71d03An]87e=?Ad=3AdmCad_WA1mCEe]OGe]GDhMKi
doWFl]<1d];cd@7Bd^[CnM7ido7A1m?Bd<o?d=;Cl]41d=3bc`3<lLgjc]W<0<_b
c?W:n/P0aoW4nLGaa?g2n^>1f=;H0MKFn]Cid_;H0MKDl];beP7De<[BfLobd`7A
dO;?lM?ieO[C0M7An/oicO7?ZLd7clk<bl_<c/oacOWA1mCEe]OGe]GDhMKidoWF
bM?idOWClM47dm;@clo@d]?Rd@7?c?;:nLkJc07:bO;7nLGi`oW1nL;a`Ofon^01
SH40P@210840P@2109H0PMS9f?WFlMSBeP7GfO?J0MWGj]Jjd`7De_;GnMSje`7F
e?[CnM7ado;A0M;D`mD1e=;hdOg@im47e=GFemOFeMCQe_WCnMKbd`7De_?G0MKD
j]?idOWClM47dm;@clo@d]?bd@7Be?;El]81dLojc]W<lL[ib?[70LS8h/Wmao[X
PMS@f?[InMOaf03Fl]O`e_?G0=Kae@3Fj]OIe?3Clm@1dm;bdOWBn]41d]?je?WB
lMCbdP3A`M00dOSBoM7_d_WA1mCEe]OGe]GDhMKidoWFl]<1d];cd@7Bd^[CnM7i
do7A1m?Bd<o?d=;Cl]41d=3bc`3<lLgjc]W<0<[bboW9n/P0an74oL;jhh7Hd]P1
e]Kje?WBl]P1e]Cbd_;F0MCDb];Ico;C0M7Al/oadoWDn]<1dM7jcoW=lLnWcOg<
klgid@ODeMKGemKEe>7FnM?ie/WCnM7ido7A1m?Bd<o?d=;Ch]41clcbb_W>f/`1
b/Sba_W4nL?Q`Ofon^01VH40P@210840P@2109H0PMS9f?WFlMSBeP7GfO?J0MWG
j]Jjd`7De^?G0MKDn]?idO7Cl]41d]C3e@7Dd_[A0M3@oM41d=3Yd@ODeMKGemKE
e>7FnM?ie_;C0MCFlmL1e]CZdoWAnM?ad@OCd]3?cm3Bdo;A0M;Dl]GbdP7Aco[>
fLcabO;70LS8n/Wib?79oLOjj87Hd=SjfOWGlMP0e_;Gl=Kce`3FlMD0e^[GfMC`
do?D0M?Bhm41d]?je?WBlMCbdP3A`M00dO[B0M7AoM81dM7ad_WA1mCEe]OGe]GD
hMKidoWFl]<1d];cd@7Bd^[CnM7ido7A1m?Bd<o?d=;Cl]41d=3bc`3<lLgjc]W<
0<Wbb_;80<Oia?W3lLCm`_[SPMSBf07Fe_[DnM;bf07Fe?;Bl]H1e=C:d]W?l]<1
dM7bcn;C0M7An/oicO7?ZLd1c<cmc@7<c?7=nM47e=GFemOFeMCQe_WCnMK9doWA
nM?ad@OCd]3?cm3Bdn;A0Lo<l/[ic][<0L[7l/Ga`oW1nL3a`Ofon^01[X40P@21
0840P@2109H0PMS9f?WFlMSBeP7GfO?J0MWGj]Jjd`7De_;GnMKje`7Fe?[CnM7a
do;A0M;D`mD1e=;jd@O?d=;Cdm;@cnWA1mCEe]OGe]GDhMKidoWFl]<1e=Kce`7F
e>[CnM7ido7A1m?Bd<o?d=;Cl]41d]CbeO;B0M7?n/kIc?78nLKja`78b?[9nLSa
bOg7n^R1f=3Hn]Wieo7H0=Kbeo3FlmL0e_7E0=KZemWDl=?ce07Cd_;AnM3jd@7B
do[DnM;ae?;B0=71d03An]87d=7Ce=CCdM3ad_WA1mCEe]OGe]GDhMKidoWFl]<1
d];cd@7Bd^[CnM7ido7A1m?Bd<o?d=;Cl]41d=3bc`3<lLgjc]W<0<SbbOW7n/P0
aoW4nL?aa?g2n^>1f=;H0MKFn]Cid_;H0MKDl];beP7De<[BfLobd`7AdO;?lM?i
d_[C0M7An/oicO7?ZLd7blc>clo>c<_acOWA1mCEe]OGe]GDhMKidoWFbM?idOWC
lM47dm;@clo@d]?Rd@7?c?;:nLkJc07:a_;4nL;i`oW1nL3a`Ofon^01[X40P@21
0840P@2109H0PMS9f?WFlMSBeP7GfO?J0MWGj]Jjd`7De_;GnMGje`7Fe?[CnM7a
do;A0M;D`mD1e=;jd@O>cm;De=;?c^WA1mCEe]OGe]GDhMKidoWFl]<1e=Kce`7F
e>[CnM7ido7A1m?Bd<o?d=;Cl]41d]CbeO;B0M7?n/kIc?78nLGja`78b?[9nLOa
bOg7n^R1f=3Hn]Wieo7H0=Kbeo3FlmL0e_7E0=KZemWDl=?ce07Cd_;AnLojd@7B
do[DnM;ae?;B0=71d03An]87cm3CeMGCd<oad_WA1mCEe]OGe]GDhMKidoWFl]<1
d];cd@7Bd^[CnM7ido7A1m?Bd<o?d=;Cl]41d=3bc`3<lLgjc]W<0<SbbOW6n/P0
aoW4nL;aa?g2n^>1f=;H0MKFn]Cid_;H0MKDl];beP7De<[BfLobd`7AdO;?lM?i
dO[C0M7An/oicO7?ZLd7b/_>d=3>bl[acOWA1mCEe]OGe]GDhMKidoWFbM?idOWC
lM47dm;@clo@d]?Rd@7?c?;:nLkJc07:a_;4nL7i`oW1nKoa`Ofon^01[X40P@21
0840P@2109H0PMS9f?WFlMSBeP7GfO?J0MWGj]Jjd`7De_;GnMGje`7Fe?[CnM7a
do;A0M;D`mD1e=;jd@O=cm;De=;?cNWA1mCEe]OGe]GDhMKidoWFl]<1e=Kce`7F
e>[CnM7ido7A1m?Bd<o?d=;Cl]41d]CbeO;B0M7?n/kIc?77nLGja`78b?[9nLKa
bOg7n^R1f=3Hn]Wieo7H0=Kbeo3FlmL0e_7E0=KZemWDl=?ce07Cd_;AnLojd@7B
do[DnM;ae?;B0=71d03An]87c]3CeMGCd<kad_WA1mCEe]OGe]GDhMKidoWFl]<1
d];cd@7Bd^[CnM7ido7A1m?Bd<o?d=;Cl]41d=3bc`3<lLgjc]W<0<Obb?W6n/P0
aoW4nL7aa?g2n^>1f=;H0MKFn]Cid_;H0MKDl];beP7De<[BfLobd`7AdO;?lM?i
dO[C0M7An/oicO7?ZLd7bL_>d=3>blWacOWA1mCEe]OGe]GDhMKidoWFbM?idOWC
lM47dm;@clo@d]?Rd@7?c?;:nLkJc07:aO;3nL7i`oW1nKka`Ofon^020840P@21
0840P@2109H0nMKif?WFjMSiePOLf]KDe=KJg?WJbMSie/7Hb]H1emWcfP7Ieo[F
nM?ie[[C0MCFn]OieOWGn]D1e=Cjdm[A0M;Dj]D7f=SGeMCCd]7Re@7Dco[>gm45
d]?De=GEnM?ie_WC1mCEe]OGe]GDnM?ie_;C0MCFlmL1e]CZdl[A0M;Dl]GidPS?
d=3BdmCEeLobc_7<nL[ic?77l/D1a/SRbOg7n^Sie_WHnMKYf?WF1mcJe]CDe][L
nM[9f?WFf=SbfOWHn=Kbeo3FlmL0e_7E0=KjeoWDnMOIe?3Clm@1dm;jdOW?nM7j
c`7@do[Df]80dNW@1m?Cd]3?c/g<hM00c_[?jM;gd@GBdmCDeMGidoWFnM<7e=GF
emOFeMCidoWFl]<1d];cd@7Bd^[Cb]41d=3bc`3<n/d8b/_;cLk?d=7=l/kac?W:
nL`0ao;8l/H0aN74oL;jhoWFnMSie^WHnMH7g=[Fe=CFf]cif/WHnMKJf07Fe_;D
nMSjeP7De?;Bl]H1e=CJd_W?nM;Ico;C0M7Al/oidoWAnM?jd@7?dO[?`Ld7d=3?
cLc;b/WQcOW:jLggd@GBdmCDeMGidoWFnM<7e=GFemOFeMCidoWFbM>jd@7?c?[:
1/O8b<[;c<g`c_7<nL[jc07:aO;3dL7m_o[P0Oj10840P@210840P@2F0?WFnMSi
e^WHnMH6f]WGe]KGfOSJbMSie/7Hb]H1emWcfP7Ieo[FnM?ie[[C0MCFn]Oif?WG
n]D1e=Cjdm[A0M;Dj]D7f=OFeMCCd];Re@7Dco[>gm45d]?De=GEnM?ie_WC1mCE
e]OGe]GDnM?ie_;C0MCFlmL1e]CZdl[A0M;Dl]GidPS@d=7BdmCEe<obc_7<nL[i
c?77l/D1a/SRbOg7n^Sie_WHnMKYf?WF1][IemKFemWhf/WHnMKHf?;InMShe_;G
l=Kce`3FlMD0e_[GnMCiemWDl=?ce07Cd_[AnM;idO[?0M3Cn]CJdP3AjM07dm;A
d<o>cLgQd03>n/oYd_OA1M;Ce=CEeOWCnMKid`ODeMKGemKEe?WCnMKbd`7Bd_?A
0M;Bj]?:d@7@d?;?0<cjc@S;blc=c/o@d<gbc_7<nL[ic037l/SbaP35hLCm`_[S
nMKif?WFjMSiePKJfMOFe]OIn=[9f?WFf]P1e]Kbe?WHn]H1e=Cbd_;F0MCDf];i
coWBfLobd`7AdO;?nM?ie?WCn]41cm7jcl7=1m3?c/g<bl[:hLgib^W=mm45d]?D
e=GEnM?ie_WC1mCEe]OGe]GDnM?ie/WC^]41clcjbPO8b<W:blc=cO7>lLcib_[<
0L[5l/?A`Ofon^01oX40P@210840P@2109H0nMKif?WFjMShePKGfM[JfMOFnMW9
f?WF`MS:eP7GfO?J0MWGn]KidoWF^]<1e=KjeoWJnMOje@7De?[Cf]41d]CZe@OG
e]KEe=CCdn;E0MC?n/kOd@GBdmCDeMGidoWFnM<7e=GFemOFeMCidoWFl]<1e=Kc
e`7Fe>[Cb]41d]CbeOWB2=3AdM;CdmCCco;>lLcib_W;lLOba@76b>;9oLOjj?WF
nMSie^WHn=H6emWJf]WGe_WIbMSie]SHl]Wif?SFl]O`e_?G0=Kae@3Fn]Oie?WG
fMC`do?D0M?Bn]7ie?WAn/l1d=?je=[B0=7Yd0OBdM7@clo>c^7@0<kjcnWBmm45
d]?De=GEnM?ie_WC1mCEe]OGe]GDnM?ie_;C0M;Blm41d];Zdl[A0M3@l/l0c?[=
2<_<c<g>c/o?cO;>lLcib_W;0<Obb?;60<GQa?g2n^?ie_WHnMKYf?SF1]OIf][I
emKifLWHnMKJf07Fe_;DnMSjeP7De?;Bl]H1e=CJd_W?nM;Ico;C0M7Al/oidoWF
nM?jd@7?dO[?`Ld7clk>cLc<bl_QcOW:jLggd@GBdmCDeMGidoWFnM<7e=GFemOF
eMCidoWFbM>jd@7?c?[:1lS9bL[;blc<lLkac?W:n//1bLGb`m71oKojh07>P@21
0840P@210840UP3ie_WHnMKYf?WF1mCFf]cLf]KD`MSie/7Hb]H1emWcfP7Ieo[F
nM?ie[[C0MCFn]OifOWGn]D1e=Cjdm[A0M;DiMGne>;E0MC?n/kOd@GBdmCDeMGi
doWFnM<7e=GFemOFeMCidoWFl]<1e=Kce`7Fe>[Cb]41d]CbeOGBo]<1d/obc_7<
lL[aao;50LK8h/Wmao[XnMKif?WFjMSiePODe][Lg=[Fe<7HnMKHf?;InMShe_;G
l=Kce`3FlMD0e_[GnMCiemWDl=?ce07Cd_[AnM?idO[?0M3Cn]CJdP3Ai=3ncn7@
0<kjcnWBmm45d]?De=GEnM?ie_WC1mCEe]OGe]GDnM?ie_;C0M;Blm41d];Zdl[A
0M3@l/l0c?K=oLh0cO;>lLcabP37l/SbaP35hLCm`_[SnMKif?WFjMSiePODe][L
g=[Fe<7HnMKJf07Fe_;DnMSjeP7De?;Bl]H1e=CJd_W?nM;Ico;C0M7Al/oidoWE
nM?jd@7?dO[?_<gnc>7=nL[YcOOA1M;Ce=CEeOWCnMKid`ODeMKGemKEe?WCnMK9
dk[A0Lo<m/[mbo7>lLcbbP78aO;3dL7m_o[P0Mj10840P@210840P@2F0?WFnMSi
e^WHnMH7e=KJg=cJe]CielWHnMK1f<[F0MOIlmX1fMOje_WCnMJjd`7De_[GnMKi
eo[E0MCDn]?Jd@7Be>[Eo]CMe@7Dco[>gm45d]?De=GEnM?ie_WC1mCEe]OGe]GD
nM?ie_;C0MCFlmL1e]CZdl[A0M;Dl]Gid_gCo]81dLobc_7<nL[ibO77l/D1a/SR
bOg7n^Sie_WHnMKYf?WF1mCFf]cLf]KDnMO9f?WFf=SbfOWHn=Kbeo3FlmL0e_7E
0=KjeoWDnMOIe?3Clm@1dm;jdOW@nM7jc`7@do[Df]80dNW@o/oLd03>n/oYd_OA
1M;Ce=CEeOWCnMKid`ODeMKGemKEe?WCnMKbd`7Bd_?A0M;Bj]?:d@7@d?;?0<cj
cOg>o<gbc_7<nL[ib@37l/SbaP35hLCm`_[SnMKif?WFjMSiePODe][Lg=[Fe?WG
bMSie][H0MKFl]Cif?[F0MCDl];beP7De=[BnLoid]W?l]<1dM7bcoWCnM;ido[A
0LoAn/o1cOk<g<gib^W=mm45d]?De=GEnM?ie_WC1mCEe]OGe]GDnM?ie/WC^]41
clcjb_g;oL[ac_7<nL[jb@77aO;3dL7m_o[P0Oj10840P@210840P@2F0?WFnMSi
e^WHn=H6emWJf]WGe_WGbMSie/7Hb]H1emWcfP7Ieo[FnM?ie[[C0MCFn]Oie?WG
n]D1e=Cjdm[A0M;Dj]D7dm?De=GFe]ORe@7Dco[>gm45d]?De=GEnM?ie_WC1mCE
e]OGe]GDnM?ie_;C0MCFlmL1e]CZdl[A0M;Dl]GidPSDe=?Cd]7Aclobc_7<nL[i
b?77l/D1a/SRbOg7n^Sie_WHnMKYf?SF1]OIf][IemKielWHnMKHf?;InMShe_;G
l=Kce`3FlMD0e_[GnMCiemWDl=?ce07Cd_[AnLkidO[?0M3Cn]CJdP3AjM07c/k?
cm3AdM;Qd03>n/oYd_OA1M;Ce=CEeOWCnMKid`ODeMKGemKEe?WCnMKbd`7Bd_?A
0M;Bj]?:d@7@d?;?0<cjc@S?clk>cLc<blgbc_7<nL[ib037l/SbaP35hLCm`_[S
nMKif?WFjMShePKGfM[JfMOFnMO9f?WFf]P1e]Kbe?WHn]H1e=Cbd_;F0MCDf];i
coWBfLobd`7AdO;?nM?id?WCn]41cm7jcl7=1l_;c<c=c/k?hLgib^W=mm45d]?D
e=GEnM?ie_WC1mCEe]OGe]GDnM?ie/WC^]41clcjbPO<c<_;b/W9b?7>lLcib_[8
0LK5l/?A`Ofon^01mH40P@210840P@2109H0nMKif?WFjMSiePOJfMOFe]OIf_WF
bMSie/7Hb]H1emWcfP7Ieo[FnM?ie[[C0MCFj]Oje@7De?[Cf]41d]CZe@OBd]?D
eMKGf>;E0MC?n/kOd@GBdmCDeMGidoWFnM<7e=GFemOFeMCidoWFl]<1e=Kce`7F
e>[Cb]41d]CbeOWB2=GEe=?BdM3?co;>lLcib_W8lLOba@76b>;9oLOjj?WFnMSi
e^WHnMH7f]WGe]KGfM[ie/WHnMKHf?;InMShe_;Gl=Kce`3FlMD0e_[GnMCiemWD
l=?ce07Cd^[An/l1d=?je=[B0=7Yd0O=cLk?d=7Bdn7@0<kjcnWBmm45d]?De=GE
nM?ie_WC1mCEe]OGe]GDnM?ie_;C0M;Blm41d];Zdl[A0M3@l/l0c?[=2=3@clk=
c<_;cO;>lLcib_W80<Obb?;60<GQa?g2n^?ie_WHnMKYf?WF1m[IemKFemWJnMK9
f?WFf]P1e]Kbe?WHn]H1e=Cbd_;F0MCDf];icoWBfLobd`7AdO;?jM?jd@7?dO[?
`Ld7b/[;c<g>cm3QcOW:jLggd@GBdmCDeMGidoWFnM<7e=GFemOFeMCidoWFbM>j
d@7?c?[:1lg=c<_:bLS8lLkac?W:n/P1a/Gb`m71oKojh0:NP@210840P@210840
UP3ie_WHnMKYf?WF1mcJe]CDe][LnMG9f?WF`MS:eP7GfO?J0=WieoWDnMOYe>7C
lM@0e_[GnMWieo[E0MCDn]?idN7B0=CZe@OAd]?DeMOHf?7ElM@0co[>jM7gdPGC
e=GEe]KidoWFnM<7e=GFemOFeMCidoWFlMCae^WDnM;Bd@3BlMCid@OEe=?BdLo?
c_7?lLcib_W7lLSaaP38h/Wmao[XnMKif?WFjMSiePOLf]KDe=KJg?WEbMSie]SH
3=WHfMSIf=WHfMSIf=Wgf?WFlMOae_;G0=KaeOWFnM?ie^WClMCQd`3Bn]7idoWA
n/l1d=?je?WBhM7Yd0O<cLk?d=;Cdn7@0<kjcnWB3=7Ad=7@dM3Ad=7Adm?ne?WC
nMKid`ODeMKGemKEe?WCnMK9d_W@d]7`d?W=1m7@clk=bl_:lLgac?W:jLOaaN74
oL;jhoWFnMSie^WHnMH7g=[Fe=CFf]cieNSH3=KHe]SFf=KHe]SFf=K_f?WFn=P/
e]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]SFf=KHe]KDe]CFe=KDe]CFe=KDoMH=
f=KHe]SFe]CFe=KDe]CadPoDe=KDe]CFe=KDe]CFe=KDfM;icoWBfLl?dM7CdM?A
dm7CdM?Adm7CdO7?7]7Adm7CdM?AeM?EdmGCeM?CdM?Adm7CdM7?dLoAcm7hcl7=
1lW:blc=cm3@hLgib^W=3lo?dLoAcm7?dLoBdMCBeMGidoWFnM<7e=GFemOFeMCi
doWFbM?8dAk?dLoAcm7?dLoAcm7?dLo<b/c:c<[<b]3=c/_<b<[9lLhOc<[<b/c:
c<[<b/c:c<[<b/[8b/S:b<[8alG7aLO5alGa`m71oKojh0;6P@210840P@210840
UP3ie_WHnMKaf?WFfMSie_WHnMKif?7FjMSie_7HlMKif=;F0MOIl][QfO7F0=CS
d`3DlMKRe`7Fe??C0=Cie^WDd]D0e?W?nM;ac_;A0=;idOWF1m;Ad]?De=GEf]<0
e?7FlMCYe_SDn]?IdOWBjLoidOW?0<_Zb_[70<Sib^W8lLWiaoW9oLOjj?WFnMSi
e_7HnMKIf?WF3mSIf=WHfMSIe]OFemKGe]Kif?7Fn=PLfMSIf=WHfMSIf=WHfMSI
e]OFemKGe]OHfMSIf=Wgf?SF3]OFemKGe]OHfMSIf=WHfNoG3=KGe]OFemKGe]OF
emKae`3FdMGadP3Cl=@=dmCCe=?DdmCCe=?Ddm?_dQkAd]7BdM;Ad]7BdM;Ad]7B
dM;Ad]7BdM;Ad]7BdM;Clm@0doWB^M3ic_WAlLobdP3AnLgidPO@dM;Ce=CEeM[C
b=;id03Bn]?AdOO>2lg>cLk=c/g>cLk=c_O=nL/Ob/_:bl[;b/_:bl[;b/_:bl[;
b/_:bl[;alS7b<O8alOia]W4nL;ia?g2n^?ie_WHnMKaf?WFfMShePkDe]CFe=KD
e=;Dd]CBe=Cif?7FnMPMe]CFe=KDe]CFe=KDe]CFe=CBe=;Dd]CBe]CFe=KDoMHM
f=KHe]SFe]CFe=KDe]CDd]CBe=;Dd]KDe]CFe=KDkm8<e=;Dd]CBe=;Dd]CBe<3B
gll<dLoAcm7?dLoAcm7?dNk?7=7?dLoAcm7?dLoAcm7?dLoAcm7?dLoAcm7?dLoA
j<nicOW:nLgab_7=3L[:c<[<b/c:dLoAcm7?oM45d]?De=GEXM?idOWCfM4=clg?
cLo=clg<b/c:c<[mc0_>c<k<c/c>c<k<c/cgc_W<7/S6b<K8a/S6b<K8a/S6b<K8
a/S6b<K8a/G3aL?5`lGh`mW1nKoi`Ofon^01[H40P@210840P@2109H0nMKif?WF
lMSie]WHnMKif?WFnMSae^WHnMKaf?7FnMSBeP7GfM;Jl]L1e]CSd`7De]?G0MKD
lm<1e=Kjek[E0MC?n/kidO7>l]41d]7jd_[G2=KBdM;Ce=CEeM[C0MCFlmL1e]Cc
d`7De^[Gn]D1e=Cjdm7Aj/h1cm7jd_[@0Lo;l/[ibO[70LS:n/_IbOW7nLWmao[X
nMKif?WFlMSie]WHnMH0f?[InMOif?7Fn=SbfOWGnMWif?SFn]OifM;G0=KAeO7B
0=?Se03CdM80do?D0=?id[W@0<kjcoWBlLobdP3AnLgidPO@dM;Ce=CEeM[C0M;B
lm41d];cd`7Bd^[An/l1d=;jdmSAn];ico;>0Lg=n/cjbP7;b_;;nL[jb037nLKI
a?W2nLCm`_[SnMKif?WFlMSie]WHn]H1e=Kje?WBnMSae_[H0MKFl]Cid_WDnMSj
eP7De?[BnMBQdXW?^Lgib_W=lL[acOW:nLl7dM7BdmCDeMFQdoWAnM?Jd@7?co[=
nL[Yc_[<0L[8l/KiaO73fL7i_oW1oKojh06[P@210840P@210840UP3ie_WHnMKa
f?WFfMSie_WGnMKieo7FjMSie_7HlMKif=;F0MOId][be`7Fe>?C0MCFdmL1e]Cc
d`7De_[G^]D1e<ojc_WAlLkbd@7BdO[Bn]H8eM;Ad]?De=GEf]<1e=Kce`7Fe??C
0MCFj]Oje@7De?[CdM7ZcP7?dO[Bn]01cl_bb_W9n/L1b<[jbmW9nLOibOg7n^Si
e_WHnMKaf?WFfMSieP3Gn]Saeo7Fn=SbfOWGnMWif?SFn]OifM;G0=KAeO7B0=?S
e03CdM80do?D0=?id[W@0<kjcoWBlLobdP3AnLgid@O@dM;Ce=CEeM[C0M;Blm41
d];cd`7Bd^[An/l1d=;jdmSAn];ico;>0Lg=n/cjbP7;b_;;nL[jb037nLKIa?W2
nLCm`_[SnMKif?WFlMSie]WHn]H1e=GjdoWBnMOae_[H0MKFl]Cid_WDnMSjeP7D
e?[BnMBQdXW?^Lgib_W=lL[acOW:nLh7dM7BdmCDeMFQdoWAnM?Jd@7?co[=nL[Y
c_[<0L[8l/KiaO73fL7i_oW1oKojh06JP@210840P@210840UP3ie_WHnMKaf?WF
fMSAe^WHnMKaf?7FnMSBeP7GfM;Jl]L1e]CSd`7De]?G0MKDlm<1e=Kjek[E0MC?
n/kidO7>l]41d]7jd_[E2=CBdM;Ce=CEeM[C0MCFlmL1e]Ccd`7De^[Gn]D1e=Cj
dm7Aj/h1cm7jd_[@0Lo;l/[ib?[70LS:n/_IbOW7nLWmao[XnMKif?WFlMSie]WH
n=KbenWFn=SbfOWGnMWif?SFn]OifM;G0=KAeO7B0=?Se03CdM80do?D0=?id[W@
0<kjcoWBlLobdP3AnLghd0KAd]?De=GEf]<1d];cd@7Bd_?C0M;Bj]7jc`7@d_[C
f=7jd_W?l/h1cLgjc?[:0L_:l/_ibO[80<Oia]W4nL;ia?g2n^?ie_WHnMKaf?WF
fMSjeP7De?;BjMKjf07Fe_;DnM;ie?WHn]H1e=Cjd_WDXM:9ckW=nL[icO7:lLgi
b_W=1m7Ad]?De=GEXM?idOWCf]41clojcOW:jLkjc07:b?;6nLCa`mW1nKoi`Ofo
n^01Yh40P@210840P@2109H0nMKif?WFlMSie]WHnMKieOWFnMGae^WHnMKaf?7F
nMSBeP7GfM;Jl]L1e]CSd`7De]?G0MKDlm<1e=Kjek[E0MC?n/kidO7>l]41d]7j
d_[D2=?BdM;Ce=CEeM[C0MCFlmL1e]Ccd`7De^[Gn]D1e=Cjdm7Aj/h1cm7jd_[@
0Lo;l/[ba`78b_[;fLWiaoW9oLOjj?WFnMSie_7HnMKIf?WF0=Gje_WGnMGae_SH
l]WieoWInMShe_[GnMWBe`3FdMGadP3Chm@0dm7B0=?ce03CnM:id03>n/oid_7?
l]80dOW=nLl7d=7BdmCDeMGJd`7Bd_?A0M;Blm<1d];ZdO[?0M3Bn]?HdO[BnLob
cP7=cO[<n/X1bl[bbo;80<Oia]W4nL;ia?g2n^?ie_WHnMKaf?WFfMSjeP7Ddo[A
nM;ieO7Fn]P1e]Kbe?WBnMCif?[F0MCDn];ie:7BRLnicOW:nLgab_7=nL[ic0OA
dM;Ce=CEeJ7CnM7idm[A0Lo?n/gib^W>n/`1b/Sba^W3fL7i_oW1oKojh06]P@21
0840P@210840UP3ie_WHnMKaf?WFfMSie_WDnMKie?7FjMSie_7HlMKif=;F0MOI
d][be`7Fe>?C0MCFdmL1e]Ccd`7De_[G^]D1e<ojc_WAlLkbd@7BdO[Bn]<8d];A
d]?De=GEf]<1e=Kce`7Fe??C0MCFj]Oje@7De?[CdM7ZcP7?dO[Bn]01cl_bb_W6
n/L1b<[jbmW9nLOibOg7n^Sie_WHnMKaf?WFfMSieP3Dn]GieoWDlMKhf?;InMOi
fOWHn=KjeoWId]L0e]7ElM80dn?D0=?AdP3Clm@0doWB^M00c_[?nM;aco;B0=7i
cOW>1m3Ad]?De=GEf]<1d];cd@7Bd_?C0M;Bj]7jc`7@d_[Cf=7jd_W?l/h1cLgj
c?[:0L_:l/_iao[80<Oia]W4nL;ia?g2n^?ie_WHnMKaf?WFfMSjeP7Dd_[@nM;i
e?7Fn]P1e]Kbe?WBnMCif?[F0MCDn];ie:7BRLnicOW:nLgab_7=nL[ib`OAdM;C
e=CEeJ7CnM7idm[A0Lo?n/gib^W>n/`1b/Sba_W2lL?I`OVonL7m_o[P0Jf10840
P@210840P@2F0?WFnMSie_7HnMKIf?WFnM?ie_WClMKYf?WFlMSae_WHd]H1emWB
f_;G0MKDhm<1e=KCe`7Fe??C0MCFn]Nje@7Dco[>nM7ac_;A0M;An];jd`SBd]7B
dmCDeMGJd`7De_?G0MKDlm<1e=KZeo[E0MCDn]?AdN[>0LoAn];jd07?bo;:nLGj
a`78b_[;fLWiaoW9oLOjj?WFnMSie_7HnMKIf?WF0=?je?WGnM?ae_SHl]WieoWI
nMShe_[GnMWBe`3FdMGadP3Chm@0dm7B0=?ce03CnM:id03>n/oid_7?l]80dOW=
nLh7d=7BdmCDeMGJd`7Bd_?A0M;Blm<1d];ZdO[?0M3Bn]?HdO[BnLobcP7=cO[<
n/X1bl[bboW6n/P0aoW6fLCi`_W4oL;jhoWFnMSie_7HnMKIf?[F0MCAn/oid_WC
lMKjf07Fe_;DnM;ie?WHn]H1e=Cjd_WDXM:9ckW=nL[icO7:lLgib_W;1m7Ad]?D
e=GEXM?idOWCf]41clojcOW:jLkjc07:b?;6nL7a`mW1nKoi`Ofon^01Yh40P@21
0840P@2109H0nMKif?WFlMSie]WHnMKidoWFnM?ae^WHnMKaf?7FnMSBeP7GfM;J
l]L1e]CSd`7De]?G0MKDlm<1e=Kjek[E0MC?n/kidO7>l]41d]7cdPSAd]7BdmCD
eMGJd`7De_?G0MKDlm<1e=KZeo[E0MCDn]?AdN[>0LoAn];jd07?bo;:nLGja`78
b_[;fLWiaoW9oLOjj?WFnMSie_7HnMKIf?WF0=?je?WGnM?ae_SHl]WieoWInMSh
e_[GnMWBe`3FdMGadP3Chm@0dm7B0=?ce03CnM:id03>n/oid_7?l]80dO7=1m3A
d]?De=GEf]<1d];cd@7Bd_?C0M;Bj]7jc`7@d_[Cf=7jd_W?l/h1cLgjc?[:0L_:
l/_ia_[80<Oia]W4nL;ia?g2n^?ie_WHnMKaf?WFfMSjeP7DdO[?nM;ido7Fn]P1
e]Kbe?WBnMCif?[F0MCDn];ie:7BRLnicOW:nLgab_7=lLX7dM7BdmCDeMFQdoWA
nM?Jd@7?co[=nL[Yc_[<0L[8l/Ki`O73fL7i_oW1oKojh07LP@210840P@210840
UP3Qe_WHnMKif>7FnMSieQOEe=7?c/o@dLo?d=3Ad]?Cc/o?d=7Bdm?if8[F0MOI
f][Ze`7Fe?[CnMKbd`7De_;GnMGif_;G0MKDn]?jd@7Be;WE1mCDdm;Ad<o?dlh1
cm7jd_[E0=Cnc`;@dM;Hd`7De_?G0MKDlm<1e=CjeOWGnMGje`7Fd][AhLkjc07=
coS@1/o>cLc<b/SSa`78b>;9gLOjj>7FnMSie_WHhMKif03Fn]LGe]GBd<o@dM;?
cm3@dM;Cdlk?cm3Ad]?CnMShe^;Gl=K3e`3FfMGYdP3Cn]Cieo;D0=?ad_W@nMGa
dP3Cn]CjdP3A^=07clo>cLc;blkCc`3>nLgid0G=clo@dM;Hd`7Bd_?A0M;Blm<1
d]3jcoWAnLojd@7Bd=[An<kbcoW>n/`1bl_hbP;9b<OnaP37hlP0an74gL;jhn7F
nMSie_WHhMKjf07Fe?[B5m7@cL_:blc=clo@d=7Bdm?>clo@dM;CdoWHn]H1e=CR
d_;F0MCDV];QcoWBhLoicOWBjLn`c@K<c<_:bLS8bL[ic@G>clo@dM:gdoWAnM?i
dOWCfM7jcP7<c?;:nLk_c0K;b/W8b<G5h/?Q`Mfon^01f840P@210840P@2109H0
hMKif?WFnMSQe_WHnMH5dm7>c<[:oL/3c<g>c_g?1M3Ad];CdoWGR]H1emWJf^[G
0MKDn]?ie_;C0MCFl]Oif?WIl]L1e]Cjdo[A0M;D^MD7e=CCd]7@cloCcP7?dO[B
n]D0e?k?0]3Ad]SC0MCFlmL1e]Ccd`7De?[EnMOieO[G0MKBf]7Qc_[<0Lg?n=06
clk=c<c:b>?70LS8h/WMao[XhMKif?WFnMSQe_WH0=Kje`gDd/o=bl_<c<_;c<g>
c_g?1M3Ad];CdoWGn=KReo3F`mL0e]WEjM80do[DnMObe03ClM;idoWDlM80do[D
n]80dKS@1lo?c/g<bl_>dll0c_W=nM05cLo?d=7Bf=<1d];cd@7Bd_?C0M;@n/oi
dOW?n]41d]3JdOS>l/oic_[<0L_;n<X2bLS7o/H0an?80<OQa=g2n^?Qe_WHnMKi
f>7Fn]P1e]CjdPg?cL[8a/K7al_;c<g>c_g?1M3Ad];CdoWGn]H1e=CRd_;F0MCD
V];QcoWBhLoid?WAjLn`c@K<c<_:bLS8bL[ic@G>clo@dM:gdoWAnM?idOWCfM7j
cP7<c?;:nLk_c0K;b/W8b<G5h/?Q`Mfon^01eX40P@210840P@2109H0hMKif?WF
nMSQe_WHnMHEd]3<bLO6a/O8b<W:bl_<c<o@d=7BdoODR]H1emWJf^[G0MKDn]?i
e_;C0MCFl]Oif_WIl]L1e]Cjdo[A0M;D^MD7e=CCd]7@cloCcP7?dO[Bn]D0e?k?
0]3Ad]SC0MCFlmL1e]Ccd`7De?[EnMOieO[G0MKBf]7Qc_[<0Lg?n=06clk=c<c:
b>?70LS8h/WMao[XhMKif?WFnMSQe_WH0=Kje`KCdLg:b<O7o/P;bL[;blc<cm3@
dM;CmmChe^;Gl=K3e`3FfMGYdP3Cn]Cieo;D0=?ad_WEnMCadP3Cn]CjdP3A^=07
clo>cLc;blkCc`3>nLgid0G=clo@dM;Hd`7Bd_?A0M;Blm<1d]3jcoWAnLojd@7B
d=[An<kbcoW>n/`1bl_hbP;9b<OnaP37hlP0an74gL;jhn7FnMSie_WHhMKjf07F
e?[B5Lk<b<G3`/;3b<S9b/_;c<c?d=3Ad]?ge?[F0MCDh];beP7De9[BhLoid^7?
nM;idNW?/<d6c<c;b/W8b<W:nLd5c/o?d=7B]m?idOWCnM7idmWAn/h1c<cbb_W>
kl`6bl[9b<S5aN;3hL7M_o[P0Mb10840P@210840P@2F0>7FnMSie_WHhMKif?WF
1=CBc/_8o/L?bL[:blc=c/k@dM7BdmCEeOWCR]H1emWJf^[G0MKDn]?ie_;C0MCF
l]OifOWHl]L1e]Cjdo[A0M;D^MD7e=CCd]7@cloCcP7?dO[Bn]D0e?k?0]3Ad]SC
0MCFlmL1e]Ccd`7De?[EnMOieO[G0MKBf]7Qc_[<0Lg?n=06clk=c<c:b>?70LS8
h/WMao[XhMKif?WFnMSQe_WH0=Kje`CEdlo<bOk83lW:b/_<cLk>d=7Ad]?DeMGi
doSFh]O`e/?G0=KIeNWB0=?je?WGl]@0do7BnMCido7B0=?je?[B0=6hd0O?clk=
c<_;c]??0<kicOW@1Lg?cm3Ad]SC0M;Blm41d];cd`7Bd?[?nM7ico[A0M;@f]7h
c_;?nLkjc07;boS:0/W8aok60<OSb037hLCM`_[ShMKif?WFnMSQe_[H0MKDn]84
d<k:alCn``o9b/[;c<g>c]3AdM;Ce=GEnM?jeP7De>;Bl]H1e=BJd^7?nM;QcoWA
nM3Yck3=1/c<bl[9b<S9b_W=1Lk?cm3Ad[OCnM7idoWAnM?IdO[>0Lc<l/[ic^o<
1/_:bLS8aLGR`n71gKojh07FP@210840P@210840UP3Qe_WHnMKif>7FnMSieQOH
e]?@c/g=c/k?cm3Ad]?CdM;BdmCEe]Kidh[F0MOIf][Ze`7Fe?[CnMKbd`7De_;G
nMKZe`7Fe?[Cn]41d]Bie@ODe=?BdM3?cm?>0LoAn];je@3Do/l2d=7Bf=<1e=Kc
e`7Fe??C0MCDn]GieoWEn]L1e];JdN7>n/`1cLohd0K?c/g<c<[8hlL1b<SRbMg7
n^SQe_WHnMKif>7FnMP0e_[G5mWGe=7?c/k?c/o?d=7Bdm?Ad];Ce=GFe_WCn=KR
eo3F`mL0e]WEjM80do[DnMObe03ClM;idNWB0=?je?[B0=6hd0O?clk=c<_;c]??
0<kicOW@1Lg?cm3Ad]SC0M;Blm41d];cd`7Bd?[?nM7ico[A0M;@f]7hc_;?nLkj
c07;boS:0/W8aok60<OSb037hLCM`_[ShMKif?WFnMSQe_[H0MKDn]8Ge=;?c<[9
bL[>clo@dM;Cdm7Bd]?DeMKFnM?jeP7De>;Bl]H1e=BJd^7?nM;QcoW>hLn`c@K<
c<_:bLS8bL[ic@G>clo@dM:gdoWAnM?idOWCfM7jcP7<c?;:nLk_c0K;b/W8b<G5
h/?Q`Mfon^01g840P@210840P@2109H0hMKif?WFnMSQe_WHnMHGfMOEe=?CeMGC
dmCEe]KGem;CdmCEe]KGnMB:eP7GfM[Jj]L1e]CjdoWFl]<1e=KbeoWDnMKbe`7F
e?[Cn]41d]Bie@ODe=?BdM3?cm?>0LoAn];je@3Do/l2d=7Bf=<1e=Kce`7Fe??C
0MCDn]GieoWEn]L1e];JdN7>n/`1cLohd0K?c/g<c<[8hlL1b<SRbMg7n^SQe_WH
nMKif>7FnMP0e_[G5m[He]GDe=KFdm?DeMKFemOBdm?DeMKFeoWDn=KReo3F`mL0
e]WEjM80do[DnMObe03ClM;icoWAlM80do[Dn]80dKS@1lo?c/g<bl_>dll0c_W=
nM05cLo?d=7Bf=<1d];cd@7Bd_?C0M;@n/oidOW?n]41d]3JdOS>l/oic_[<0L_;
n<X2bLS7o/H0an?80<OQa=g2n^?Qe_WHnMKif>7Fn]P1e]CjdQOEdm7@cloAdM?C
e=GFe]OGd]?Ce=GFe]Oie?[F0MCDh];beP7De9[BhLoid^7?nLcic^W?/<d6c<c;
b/W8b<W:nLd5c/o?d=7B]m?idOWCnM7idmWAn/h1c<cbb_W>kl`6bl[9b<S5aN;3
hL7M_o[P0LZ10840P@210840P@2F0>7FnMSie_WHhMKif?OF4mGDeMOIf]CEeMKG
f=SIdm?DeMKFmmN:eP7GfM[Jj]L1e]CjdoWFl]<1e=KZeoWEl]L1e]Cjdo[A0M;D
^MD7e=CCd]7@cloCcP7?dO[Bn]D0e?k?0]3Ad]SC0MCFlmL1e]Ccd`7De?[EnMOi
eO[G0MKBf]7Qc_[<0Lg?n=06clk=c<c:b>?70LS8h/WMao[XhMKif?WFnMSQe_WH
0=Khea?FeMKHf]_DeMGFemSHfM?Ce=GFe_OGn=KReo3F`mL0e]WEjM80do[DnMOb
e03CjM;id?7B0=?je?[B0=6hd0O?clk=c<_;c]??0<kicOW@1Lg?cm3Ad]SC0M;B
lm41d];cd`7Bd?[?nM7ico[A0M;@f]7hc_;?nLkjc07;boS:0/W8aok60<OSb037
hLCM`_[ShMKif?WFnMSQe_[H0MKDn=8CdM3AdmGFe=GEe]OHf=WCdmCEe]Kgeo[F
0MCDh];beP7De9[BhLoid]W?nLgYck3=1/c<bl[9b<S9b_W=1Lk?cm3Ad[OCnM7i
doWAnM?IdO[>0Lc<l/[ic^o<1/_:bLS8aLGR`n71gKojh08gP@210840P@210840
UP3Qe_WHnMKif>7FnMSie_gC4]GHfmcDe=GEe]OHf=?De=GFemOhf=WFlMOAe_7G
0=WJf^[G0MKDn]?ie_7D0=KbeoWInMGbe`7Fe?[Cn]40d_7Db=D5e=CCd]7@d<l0
dO[Bn]D0e?k?0]3Ad^OClMCae^WDnMKieO[G0MKBl]7Yd^7?nLggc`K>cLc;bl[8
l/O`b>;9gLL1inOnj07Zj^7FnMSie_WHhMKif1kFemKGe]OFem?DdmCEfM_Le=CE
eMKGf=SCe=CEe]OGn=Sie^7G3mKFeMKEe]GFeMKEe]GFeMKAeo7FfMGYdP3Cn]Ci
eo7ClM;ie?W@lM80do[Dn]80dKS@1/o?c/g<bl_Ac_W=nM05c/o?d=7Bim?Ad_W@
nM;ico[A0M;@l]7Yd?[=k/h=cLk=c/g>blc;c<_<blcgb`K:bLS7alK7l/Saan74
gL;lh`7Rh^7FnMSie_WHhMKif2oDd]CBe=;Dd]7?dLoCe=WJe=CEeMKGf=SCe=CE
e]OGf=SFf=KHe]SFe]CFe=KDe]CQdPoDe=KDe]CFe=KDe]CFe=KDVM;QcoWB3/o?
dLoAcm7?dLoAcm7?dO3?nM7icNW?/<d6c<c;b/W8b<W:nLd=c<g?c]7@dm7CdM?A
dm6odoWAnM<?dLoAcm7?dLoCdM?Adm7CdmWAn/h1c<cbbQo<c<k<c/c>c<c:c<[<
b/c:c<[<b/c:c<[<b/_8bLK8aN73hL7M_o[P0U210840P@210840P@2F0=WF1m;C
e=GFemSIbMKif>WF1m?De=GFemOHh]H0eo7I0=ORe_WCn]H0eo7InMOifPOHfM[K
fm[If=[G0MKDlm<0e?WF1m[If=OEe=?Cd]L1e];jdOW>lM80e<[EnM;ie?7AnM@7
cm7Bdm?BdLoidO;B0=7nc`;@dM;Xd`3DlMKae?7FnMCidP3DlmD1e=;cd@3BjMCY
dO7?nL_ib?;70<Sib_W8jLWEa`KVhnGWkNg/fMH7d]?DeMKGf=W9e_WHl=H>emKG
e]OFem?Ee=KFf=OIh]L0e_7E0=KReoWDn]L0e_7EnM;ie@OCe=GFe]GDdmWB0=?c
e03CnM87e]GDdm7@cloAdP3An];ico7AbM3icOW@lLgid0O;cLk?clk=bnW=3Lk@
cm7Adm?DdmCCe=?Dl=?8d_O@3/o@cm3?d<o@cm3?d<o@d??Aj=3YcO7;nL[iao;8
0<Oia^74eL86in;Qh^GSh=WF1m;Ce=GFemSId=H>e=KDe]CFe=SFf=KHe]SHlMH?
e=;Dd]CBe=;Ad=;Ae=?Ee=oB3=CBe=;Dd]CBe=;Dd]CPd_W?jM;icoWB1m3Ad]?C
d]7@bLl?dM7CdM?Adm7Ge=GBd/o@c]7?nLgib[W=nL[icO7:nLd7b<[;c<c;b/SX
bPk;cLc?c]7?dLoAcm7?dM6idoWA3lo=clg?cLo=clg?cLo=cloIdO[>0Lc<l/XN
b<S:b<[8b/S:b<[8b/S:b<S6b<K8a/S6aL?5`lG3aNS3hL7E_`KRg]kOhn;P0Oj1
0840P@210840P@2F0=WF1m?Ce=GFemSHbMKif>WF1m?De=GFemOHh]H1emWcfP7I
en;FnM?jeP7GfO;JnMOifPOHfM[Kfm[If=[G0MKDlm<1e=Kje`CIf=SGeokFd]L1
e];Sd@7Be<[EnM;ieO7BnM@7d=;Ce=CCd]3ZdP3Ao/l2d=7Bj=<1e=Kce`7Fe??C
0MCFlmL1e]Cjdo[A0M;DlmD1e=;cd@7Be>[EjM;bd07?bo[:j/L1b<[jbn79eLL6
em_WlNOZk=WF1m?Ce=GFemSHbMKif?3Fn]L7e=GEe]OHf=WRe`3FlMD0e^;GnMCj
e`3FlMGid_WE1m?DeMKFeMCCfM80do?D0M?Bn]44dm;BdM7nd03Ad]80dN?B0=79
d?W=nM3acOW?1l_=c/o?c/g;jLd5c]3@dM;CmmCbd`7Bd_?A0M;Blm<1d];cd@7B
d_[CnM7`d??A0M3@j/ohc?;=lL/0b_[;j/P0aoW6hLCE`PKHf^?/gmkNfMH7dm?D
eMKGf=S9e_WHl]H1e=CjdPO?d=3Ad]?Ce;7BnLoYd_W?nM87d=7Bdm?BdM39coWC
2=GDe=?Cd];@dM;?ZLgib_W=lL[ic0O8b/_<c<_:b>S:1<_;c<g>mlnido[A0Lo?
l/gIdO[>0Lc<l/[ab?W6hL?Q`MFo1]?Fh>WMg]h20X40P@210840P@2109H0fMKn
e07Ee_kGbMKif>WF1m?De=GFemOHh]H1emWcfP7Ien;FnM?jeP7GfO;JnMOifPOH
fM[Kfm[If=[G0MKDlm<1e=KjeokF1=OGf=SId]L1e];jdOWDl]41d]C:eOWBnMGa
d_WD1m3BdmCDdm;@j]80dOk?0]3Ad^SC0MCFlmL1e]Ccd`7De_?G0MKDn]?jd@7B
e??E0MCBlm41d]CZeNWBl]01cl_jb^[70LS:n/_QbMG71]oPi^gPhnSIe_kD0MGF
o]O9e_WHl=Kje`ODeMGFemSHfN;G0=Kae@3Fh]Oie?[G0=KaeOWBnMD7dmCEe]KE
e=?IdP3Clm@1dm;jdOk@1M7Ad];CdM;B0=7jd_WEl]80dLW@nLgid?7=nLl7blg>
clo>cL_Yc@G>d=3Ad]?ge?;C0M;Blm41d];cd`7Bd_?A0M;Bn]?idO3@lm41d=3Z
coS<l/gab`3:n/_Zb037nLKQa=G21]_KhNGFfMcIe_kD0MGFo]O9e_WHl]H1e=Cj
dPO?d=3Ad]?Ce;7BnLoYd_W?nM87d=7Bdm?BdM39coWCo]85dm?De=?Ad/oicOW@
^Lgib_W=lL[ic0O8b/_<c<_:b>S:1<_;c<g>mlnido[A0Lo?l/gIdO[>0Lc<l/[a
b?W6hL?Q`MFo1]SHg^?Ef=`1mX40P@210840P@2109H0fMKmeLGFnMSYePOCe=CE
e]OGf>;F0MOIlmX1fMORe_WCn]H1emWbf_WGnMX7f=WJfm_JfMSJe`7Fe??C0MCF
n]L7e=CEe]SIf]_Be`7Fd_[AnM;bd@7Be<[EnM;ieO7BnM<7d=;Ce=CCd]3ZdP3A
o/l2d=7Bj=<1e=Kce`7Fe??C0MCFlmL1e]Cjdo[A0M;DlmD1e=;cd@7Be>[EjM;b
d07?bo[:j/L1b<[jbn79eLL6m^_Of=[NiMWFoMG5e_WHl=Kje`ODeMGFemSHfN;G
0=Kae@3Fh]Oie?[G0=KaeOWBnMD7dmCEe]KEe=?IdP3Clm@1dm;jd@S>c/o@d]?D
eM7BdP3An];ido;B0=79d?W=nM3acOW>1l_=c/o?c/g;jLd5c]3@dM;CmmCbd`7B
d_?A0M;Blm<1d];cd@7Bd_[CnM7`d??A0M3@j/ohc?;=lL/0b_[;j/P0aoW6hLCE
`PK^hmO>d=CKfMKmeLGFnMSbeP7De?[B1lo@d=7Bdm?D/M;icnWBnLoidPO@dM;C
dm;Ad<W?nM<8d=3Ad]CEe]GAd/oicOW>^Lgib_W=lL[ib`O8b/_<c<_:b>S:1<_;
c<g>mlnido[A0Lo?l/gIdO[>0Lc<l/[ab?W6hL?Q`MFo1^cQeLg?dmX1l840P@21
0840P@2109H0eMKmeLWFnMSYePOCe=CEe]OGf>;F0MOIlmX1fMORe_WCn]H1emWb
f_WGnMX7f=WJfm_JfMSJe`7Fe??C0MCFn]L7e=CEe]SIf]_Be`7Fd_[AnLobd@7B
e<[EnM;ieNWB1m3BdmCDdm;@j]80dOk?0]3Ad^SC0MCFlmL1e]Ccd`7De_?G0MKD
n]?jd@7Be??E0MCBlm41d]CZeNWBl]01cl_jb^[70LS:n/_QbMG71^cSe/cJg^GE
e_gEbMKif?3Fn]L7e=GEe]OHf=WRe`3FlMD0e^;GnMCje`3FlMGid_WE1m?DeMKF
eMCCfM80do?D0M?Bn]48c/k?d=;Ce=GAd]80dO[BnM3bdP3AbM3icOW@jLd7blg>
clo>cL_Yc@G>d=3Ad]?ge?;C0M;Blm41d];cd`7Bd_?A0M;Bn]?idO3@lm41d=3Z
coS<l/gab`3:n/_Zb037nLKQa=G21^3Gb/;@e=_Ee_gEbMKif?;F0MCDn]87cm3@
dM;CdmBad_W?jM;icoWB1m3Ad]?Cd]7@bLoid`S@d=7Be=GFeM7BcoW=nL^icOW:
nLgYbPO8b/_<c<_:b>S:1<_;c<g>mlnido[A0Lo?l/gIdO[>0Lc<l/[ab?W6hL?Q
`MFo1^3Gb/7?dmX20X40P@210840P@2109H0fMKne`7FeOkDbMKif>WF1m?De=GF
emOHh]H1emWcfP7Ien;FnM?jeP7GfO;JnMOifPOHfM[Kfm[If=[G0MKDlm<1e=Kj
eokF1=OGf=SId]L1e];jdOW>l]41d]C:eOWBnMGad_WA1m3BdmCDdm;@j]80dOk?
0]3Ad^SC0MCFlmL1e]Ccd`7De_?G0MKDn]?jd@7Be??E0MCBlm41d]CZeNWBl]01
cl_jb^[70LS:n/_QbMG71/;<e=SPhnKIe_kG0MKEo]C9e_WHl=Kje`ODeMGFemSH
fN;G0=Kae@3Fh]Oie?[G0=KaeOWBnMD7dmCEe]KEe=?IdP3Clm@1dm;jdOk@1M7A
d];CdM;B0=7jd_W?l]80dLW@nLgid?7=nL`7blg>clo>cL_Yc@G>d=3Ad]?ge?;C
0M;Blm41d];cd`7Bd_?A0M;Bn]?idO3@lm41d=3ZcoS<l/gab`3:n/_Zb037nLKQ
a=G21[:la/cFfMkIe_kG0MKEo]C9e_WHl]H1e=CjdPO?d=3Ad]?Ce;7BnLoYd_W?
nM87d=7Bdm?BdM39coWCo]85dm?De=?Ad/oicOW:^Lgib_W=lL[ib@O8b/_<c<_:
b>S:1<_;c<g>mlnido[A0Lo?l/gIdO[>0Lc<l/[ab?W6hL?Q`MFo1[>ma/cEf=`2
1h40P@210840P@2109H0fMH7f=SGe]GDdm?9e_WHjMH7dmCDeMKGemSReP7GfO?J
0MWGh]Kido[F0MOIl][ieoWJ1mSIf]_Kf]WHf]L1e]Ccd`7De_[G1=WHf=OGo]KB
e`7Fd_[AnM3bd@7Be<[EnM;ieO7Bn=06d]?De=?Bd>[B0=7nc`;@dM;Xd`7De_?G
0MKDlm<1e=Kce`7Fe?[Cn]41d]Cce@7Dd_?A0M;Dj]GYd_;@0Lo;n/[Za`78b_[;
hLWEa`JU`=WZjNWXfMH7f=SGe]GDdm?9e_WHl=Kje`ODeMGFemSHfN;G0=Kae@3F
h]Oie?[G0=KaeOWBnMD7dmCEe]KEe=?IdP3Clm@1dm;jd@CCd];AdOk@0=7BdP3A
n];idO;B0=79d?W=nM3acOS;1/g>clo>cL_Yc@G>d=3Ad]?ge?;C0M;Blm41d];c
d`7Bd_?A0M;Bn]?idO3@lm41d=3ZcoS<l/gab`3:n/_Zb037nLKQa=G21Y6]bMcM
gn3IePOHf=OFeMCCdlWFnMSbeP7De?[B1lo@d=7Bdm?D/M;icnWBnLoidPO@dM;C
dm;Ad<W?nM<8eMCDdm?Bd]3Ad/oicOW<^Lgib_W=lL[hb0K:blc<bl[8j<X4bl_<
cLkgckWCn]41clobcMWAn/h1c<cbb_78nLKQ`n71eKl6Tjo:g=gNgP88P@210840
P@210840UP3IePOIf=OFeMCCd/WFnMSYePOCe=CEe]OGf>;F0MOIlmX1fMORe_WC
n]H1emWbf_WGnMX7f=WJfm_JfMSJe`7Fe??C0MCFn]L7fm[If=KEe=CBe`7Fd_[A
nM?bd@7Be<[EnM;ieO7Bn=06d]?De=?Bd>[B0=7nc`;@dM;Xd`7De_?G0MKDlm<1
e=Kce`7Fe?[Cn]41d]Cce@7Dd_?A0M;Dj]GYd_;@0Lo;n/[Za`78b_[;hLWEa`JU
`n3akngZfMH7fMSGe]GDdm;9e_WHl=Kje`ODeMGFemSHfN;G0=Kae@3Fh]Oie?[G
0=KaeOWBnMD7dmCEe]KEe=?IdP3Clm@1dm;jd@SEe=?Bd<o>c]7BdP3An];ie?;B
0=79d?W=nM3acOS;1/g>clo>cL_Yc@G>d=3Ad]?ge?;C0M;Blm41d];cd`7Bd_?A
0M;Bn]?idO3@lm41d=3ZcoS<l/gab`3:n/_Zb037nLKQa=G21Xb]cN7Shn;IePOI
f=OFeMCCd/WFnMSbeP7De?[B1lo@d=7Bdm?D/M;icnWBnLoidPO@dM;Cdm;Ad<W?
nM<8emKEe=;Ad<kAd/oicOW?^Lgib_W=lL[hb0K:blc<bl[8j<X4bl_<cLkgckWC
n]41clobcMWAn/h1c<cbb_78nLKQ`n71eKl6T;3?h^?Rh08eP@210840P@210840
UP0?e]KEe=?Bd]7Ge]GDdm7Ad?kG0]SIfOOJPMKbeP7GfO?J0MWGh]Kido[F0MOI
n][ieo7JlMOif^[G0MKDlm<1e=K:eo[E0MCBhm41d]CBeOWBnMGidPODdm;@d=;C
e?WBnMGadPO?d=3BdmCEe_[B0M7?n/h5dM7BdmCDmmGjd`7De_?G0MKDlm<1e=Kj
eo[E0MCBlm41d]Cce@7Dd_?A0M;Dn]Gid_SE1]CDdm;Ad=3ad_O@1/o>cLc<b/SS
a`78b_[;hLWEaaJ3V[W@l>WRe]KEe=?Bd]7Ge]GDdm7Ad?kG0]SIfOOJX=KCe`3F
lMD0e^;GnMCje`3FnMGid_7ElM;ieNWB0=?ce07Cd_7Af];id03Ahm80dM7@nLgi
d?W=1lo>cL_;cLk?nLgid?7=1l[;blg>cm3AnLd0c_[?1m;BdmCEeMKFnMGjd`7B
d_?A0M;Blm<1d];jdO[?0M3@l]7`d??A0M3@n/oic?S?1lk>cLc;b/[<l/ggb`K:
bLS7alK7hlP0aoW6hLCE`QIZQ:Fmh]gJe]KEe=?Bd]7Ge]GDdm7Ad?kG0]SIfOOJ
X]H1e=BRd_W?lM;ico7BlLoid]W?l]<1dM7JcjW=nL[icOW:1lc;b/S8b/_<nL[i
cO7:1lO8b<[;c<g>lLX7cLg>cm3@dM7ieM7Cj]41clobcNWAnLkhd@O@d<o>cLc:
c?;:mlP4alK5a<CH`n71eKl6KXNW_n;Mf08dP@210840P@210840UP0?f=SGe]KE
e=CKfm[JfMWHf?kF0MGDo]?ieh7Fl]H1emWcfP7Ien;FnM?jeP7GfO[JnMOaf_7G
nM[Ze`7Fe??C0MCFb]Oje@7Dd^?A0M;Dd]Gid_WEnM87e=?Bd=3BdmCid_WDlM87
d=3Ad]?DeMGjdP7Aco[>1m7Ad]?De=GEl]<1e=Kce`7Fe??C0MCFn]Oje@7Dd_?A
0M;DlmD1e=;cd@7Be?[EnM;he@KDe=?BdM3@lM;gd0K?c/g<c<[8hlL1b<[jbn79
eLLFLH>L[m3Ki]SHemKFeMCDfm_Jf]WIf=SneP7Ee?kCnMNPe]?G0=Kae@3Fh]Oi
e?[G0=KieOWBlMGad_WEjM80do?D0M?BlM7Jd_W@0=7SdP3AdM3icOW@nLd7clk=
bl_=c/oicOW?lLd7bl_<cLk?d=3ic@3>n/l7d];Ce=GEe]Kbd`7Bd_?A0M;Blm<1
d];jdO[?0M3@l]7`d??A0M3@n/oic?S?1lk>cLc;b/[<l/ggb`K:bLS7alK7hlP0
aoW6hLCE`QIHKHRL`<gJf=SGe]KEe=CKfm[JfMWHf?kF0MGDo]?iej;F0MCDX];i
co7BnLoad_7?nM;Ico;C0M7Af/nYcOW:nLgibPO<bl[8b<[;c?W:nLcabPO8b<W:
blc=cO7:1lg=c/o@d=7AbM?Zd@7?co;=jM7ic_SA1m3@clk=c<[<l/[gb0C7a/G4
a=S3hL7E_`ILL8ZN`LgJ0Sf10840P@210840P@2F00OIfMSGe]GEe?kE0MKFo]L7
f=SGeMCBdM7ie87Fl]H1emWcfP7Ien;FnM?jeP7GfO[JnMOaf_7GnM[Ze`7Fe??C
0MCFb]Oje@7Dd^?A0M;Dd]Gid_WEnM87e=?Bd=3BdmCid_WDlM87d=7Ad]?Ce=Cj
dP7Aco[>1m7Ad]?De=GEnM3jd`7De_?G0MKDlm<1e=Kjeo[E0MCBlm41d]Cce@7D
d_?A0M;Dn]Gid_SE1]CDdm;Ad=3ad_O@1/o>cLc<b/SSa`78b_[;hLWEa`iOJWb;
[/SXfMWHemKEeMCne@7Fe_kG1mSHemGDd]7AnMBPe]?G0=Kae@3Fh]Oie?[G0=Ki
eOWBlMGad_WEjM80do?D0M?BlM7Jd_W@0=7SdP3AdM3icOW@nLd7clk=bl_=c/oi
cOW?lLd7blc<cLk>cloic@3>n/l7d];Ce=GEe]Kid?[C0M;Blm41d];cd`7Bd_[A
n/l1d=3bdO3@lm41d=3jcoW<n<l7c/k=c<_:b/cbcOO;1/[9b<O7a/OSb037nLKQ
a=G23TIDJ7NK^=[IfMSGe]GEe?kE0MKFo]L7f=SGeMCBdM7ie:;F0MCDX];ico7B
nLoad_7?nM;Ico;C0M7Af/nYcOW:nLgibPO<bl[8b<[;c?W:nLcabPO8bLW:bl_<
c?7:1lg=c/o@d=7AnM3Adn[A0Lo?l/gYdOW>n=47d=3?c/g<b/cbb_O81<O6aLC4
f<?Q`MFo1TYGJWVM^MX28X40P@210840P@2109H01MOFe]GDdogB1M?Ee]OHfOkH
o]L1e]Kie87Fl]H1emWcfP7Ien;FnM?jeP7GfO[JnMOaf_7GnM[Ze`7Fe??C0MCF
b]Oje@7Dd^?A0M;Dd]Gid_WEnM87e=?Bd=3BdmCid_WCkM;mdo[B0M7?n/h7dM7B
dmCDeMGid_[C0MCFlmL1e]Ccd`7De_[Gn]D1e=;cd@7Be??E0MCBlm41d]CjeOWB
n=D6e=CCd]7@d?7Bmm06clk=c<c:b>?70LS:n/_QbMG735AMJWF;Y/gGe]KEe=?m
dPGCeMKGf=Wnf?kG0MKFnMBPe]?G0=Kae@3Fh]Oie?[G0=KieOWBlMGad_WEjM80
do?D0M?BlM7Jd_W@0=7SdP3AdM3icOW@nLd7clk=bl_=c/oicOW>kLgmc_W=0<kj
c`OBd]?DeMGFe_WBn]<1d];cd@7Bd_?C0M;Bn]7jc`7@d?;Al=3cd@7@d?[?nLch
c`O>c/g<bl[:c?;=ml/6b/W8alO6an?80<Oia^74eL8<?TUFHGNC^]OFe]GDdogB
1M?Ee]OHfOkHo]L1e]Kie:;F0MCDX];ico7BnLoad_7?nM;Ico;C0M7Af/nYcOW:
nLgibPO<bl[8b<[;c?W:nL_]b_g;lLX7cLg>cm3@dM7id]7Cj]41clobcNWAnLkh
d@O@d<o>cLc:c?;:mlP4alK5a<CH`n71eKl6@D]HHgVE_08DP@210840P@210840
UP0EemOFeMCDdm?GemSIfmcMgM7Ad]?Ee_OGPMKbeP7GfO?J0MWGh]Kido[F0MOI
n][ieo7JlMOif^[G0MKDlm<1e=K:eo[E0MCBhm41d]CBeOWBnMGidPODdm;@d=;C
e>7BoM?fdP7Aco[>1M7Ad]?De?OEn]<1e=Kce`7Fe??C0MCFn]Oje@7Dd_?A0M;D
lmD1e=;cd@7Be?[EnM;he@KDe=?BdM3@lM;gd0K?c/g<c<[8hlL1b<[jbn79eLLL
C5IOIFeoW=OGe]GDe=?CemOHfM_LgMgAdM;CeMKgej3FdmL0e_7E0=KReoWDn]L0
e_WEnM;aeO7BnMGYdP3Clm@1dm;adM[BnM00dN?B0=7Ad?W=nM3ic@O?c/g;blg>
cn7=oLkec@3>n/l7d];Ce=GEe]KieO[C0M;Blm41d];cd`7Bd_[An/l1d=3bdO3@
lm41d=3jcoW<n<l7c/k=c<_:b/cbcOO;1/[9b<O7a/OSb037nLKQa=G273U2Be5I
JHKGemKEe=CCdmOGf=WKg=gMdM7BdmGFmmNReP7De:;BnLoad_W?lM;acoWBfLob
d`7AdM[?ZLgib_W=nLX7c<_:b<S:blcQb_g;kLX7cLg>cm3@dM7ieM7Cj]41clob
cNWAnLkhd@O@d<o>cLc:c?;:mlP4alK5a<CH`n71eKl6>dA=De]/R@8kP@210840
P@210840UP07hN7PgmkMgMcne07EeOkF1lg=c/o?d=7AnMN1e_;F0MOIlmX1fMOR
e_WCn]H1emWjf_WGlM[aeoWJj]L1e]Ccd`7De/[Gn]D1e=;Sd@7Be=;EnM;ieOWB
1mCCd]3@d]?DnM;idO7B1mCDdm?BdM7@n]81dLojcPOAdM;Ce=CEeOWFn]<1e=Kc
e`7Fe??C0MCFn]Oje@7Dd_?A0M;DlmD1e=;cd@7Be?[EnM;he@KDe=?BdM3@lM;g
d0K?c/g<c<[8hlL1b<[jbn79eLL>ATeBDfM`PN7Qh=oNgMgLo]@1eMGnePO=cLk?
cm3AdOWGX=KCe`3FlMD0e^;GnMCje`3FnMGid_7ElM;ieNWB0=?ce07Cd_7Af];i
d03Ahm80dM7@nLgid?W=1lo>cL_;cLk?nLgic?7=1lo?c/k=c<c;nLd0c_[?1M;B
dmCEeOOFn]<1d];cd@7Bd_?C0M;Bn]7jc`7@d?;Al=3cd@7@d?[?nLchc`O>c/g<
bl[:c?;=ml/6b/W8alO6an?80<Oia^74eL8>=SXn?e5GJ>7Qh=oNgMgLo]@1eMGn
ePO=cLk?cm3AdOWGX]H1e=BRd_W?lM;ico7BlLoid]W?l]<1dM7JcjW=nL[icOW:
1lc;b/S8b/_<nL[ibO7:1lc<bl_:bLW8lLX7cLg>cm3@dM7ie]7Cj]41clobcNWA
nLkhd@O@d<o>cLc:c?;:mlP4alK5a<CH`n71eKl6=ca0@EAKK08jP@210840P@21
0840UP07lo?blO3_knknf`7Jf_gI1]SGeM;@clkie87Fl]H1emWcfP7Ien;FnM?j
eP7GfO[JnMOaf_7GnM[Ze`7Fe??C0MCFb]Oje@7Dd^?A0M;Dd]Gid_WEnM87e=?B
d=3BdmCid_W@lM87eMGDdm;Ad=3jdP7Aco[>1m7Ad]?De=GEnMCjd`7De_?G0MKD
lm<1e=Kjeo[E0MCBlm41d]Cce@7Dd_?A0M;Dn]Gid_SE1]CDdm;Ad=3ad_O@1/o>
cLc<b/SSa`78b_[;hLWEa`i9B4I5GfMflo?blO3_knknf`7Jf_gI1]SGeM;@clki
e:3FdmL0e_7E0=KReoWDn]L0e_WEnM;aeO7BnMGYdP3Clm@1dm;adM[BnM00dN?B
0=7Ad?W=nM3ic@O?c/g;blg>coW=nL_ac@O@d<o>cLc;boW=0<kjc`OBd]?DeMGF
e_WDn]<1d];cd@7Bd_?C0M;Bn]7jc`7@d?;Al=3cd@7@d?[?nLchc`O>c/g<bl[:
c?;=ml/6b/W8alO6an?80<Oia^74eL8>>cPc;dI<FO?cl_7`kno^o]/1f][mf@KH
emGBd<o>nMBReP7De:;BnLoad_W?lM;acoWBfLobd`7AdM[?ZLgib_W=nLX7c<_:
b<S:blcib_W8lLX7cLg<bl[9b<SabPO=cLk?d=3AdOWDdM?Zd@7?co;=jM7ic_SA
1m3@clk=c<[<l/[gb0C7a/G4a=S3hL7E_`Hk>CDbBU5N0^^10840P@210840P@2F
01Ooo_onoogmo?Cclo7`k^k]j^SUh=[Fd]3idBgFeMKEe]GFeMKEe]GFeMKEe]GF
eMKEe]GFeMKEe]GFeMKEe]GFeMKEe]GFeMKEX=H0eo7I0=Obe_7GnMCie`3In][i
eo7JlMOif^[G0=Kae03Fb]Oje@3DhM;ae>7EnM;ieOWB1mCCd]3@d]?DnM7ico7B
1mKEe=?Bd=3?n]80dOW?1m;BdmCEeMKFnM7jd`7De_?G0MKDlm<1e=Kjeo[E0=Ca
dP3DlmD0e?7B0=CjeOWBn=@6dm?BdM3?co7Amm06clk=c<c:b>?70LS:n/_QbMG7
1Tm:@Ca5Df7loa;noOgdm??bl>o^kN[XiN3Je];@nM7RePkGe]OFemKGe]OFemKG
e]O>eRkGe]OFemKGe]OFemKGe]OFemKGe]OFemKGe]OFemKGe]OFemKGe]OFemKG
e]OFe_7E0=Kbeo7FnM?ie_WEnM;aeO7BnMGYd_7C0=;bdMWBnM3QdM7@nLgid?W=
1lo>cL_;cLk?nLgibo7=1m7@clk=bl_:nLgicPOAdM;Ce=CEeOWAn]<1d];cd@7B
d_?C0M;Bn]7jco7@0=7Pd?[?nLchd0K?clk=c<_;lLggb`K:bLS7alK7hlP0aoW6
hLCE`PI3?34Y;cY6nOl?m_Kem?;al>o/j^ORg=SDd_WCh]S0eSkDd]CBe=;Dd]CB
e=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CB
e=;Dd]CPd_W?lM;ico7BlLoid]W?3m7Adm7CdM?Adm7CdM?Adm7IcjW=nL[icOW:
1lc;b/S8b/_<nL[ib?7:1lk=c<_:b<S7lLX5cLg>cm3@mm7Hd`cAdm7CdM?AdLoA
cm7?l=41clobcNWAnLkhd@C@d<o>cOk<3/[<b/c:c<[<b/c:c<[<b_O81<O6aLC4
f<?Q`MFo1T<l<R/b?T/3GX40P@210840P@2109H03occm__nmo_lno;^kOKjoO_n
occkn?Cbl?7_k>STh=gLf]SHeMGAd/o?c]7@dm;Ee=7@dm?Gem[Id]7CdMCBe=?A
cm7?dLoAcm_HfMCDd=3?o]_ng0WMgMOGe]CCd]7@o]82dmCDmmG1e_7Gn=<5e=CE
e]OGl=Wae_WGnM[1eo7FjMOaeOWGlMGQe?7B0=CZeNWBnM3jdP3AnLoic@3An];i
eO7B1m?BdLo?dM;Cn=Ccd`7De_?G0MKDlm<1e=KjeoWEnM@7e]KEe=?Bd]7aeO7D
l]80dOW?3Lg?d=7Ad<o=d]7Ad<o>m/gccP7=b>[7n/D1a/SJbMG703gn>A8oADcm
moOooo_loocfko7go_klo_hln_OclNo`k^_WhmoLfm_LfMWFeM?Cd=;Be=CFe]SB
e=CGf=_KgM?Ee=GEe]GGdmCCe=?DdmCMgM_Ie]GBdOkKo]`9gMgGemKDdm;Ad?kB
0]?De?OE`MH?eMKEe]GFeMKEe]GFeMKEe_SD0mGEe]Onf?7EjM;ieJoB3=7BdM;A
d]7BdM;Ad]7hd_7@nM;Ad?7AjM3YcOW;nLgic_W<nLgid?7=1lo>cL_;cLk?nM00
d_?C0M;Blm41d];cdokB3M7BdM;Ad/o@cm3?d<o?nM08d];Ad<o>c/g?h]3bc?S=
5l_=c/o?c/g;d=3?clg=blc;c<_<blc;c?790<OZb?[60<GIa=G233Da;bda=CWo
n__oookno`?iloCkn_lTo?Sfm?Gcl>cXi>7PgmoMg=[HemKDeMKGf=WJfmKGf=[L
g]oPeokHo]T1f=;jd0OJfMSEdm7?c_kKo]`9gMgGemKDdm;Ad?kB0]?De?OEl=Hn
e=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CF
e=KDe]CFe=KDe]CFe=KDn<l6d=3Ad]?Ce?7BjLoidZo?3=7?dLoAcm7?dLoAcm7h
co7=nLnYcNW:nLSab_W8nL[icO7:1lc;b/S8b/_<nLgAd`oAcm7?dLoAclo=clg?
cLo?nM48dm?BdM3?clc?l/gadNW>5lc>cm3@clk<dLk@cLk;c<[<b/c:c<[<b_76
jL?A`MFo1S<_;Rda=S/2/840P@210840P@2109H01oklnocllNkcno`6nocgn?[l
o_[o6okmoO_`k^g[j^WXimcKfMKCd<k<dM3>c<[7a/GmdOg@1m7BdmKHfmgNo/l1
c/kncOcBo]<<f=SGemKFeMGCdm;BdOk@ZMKhd`ODe=GFemOIfO;JjMOifYWGlMGi
em;E0MCBlm41d]CZeNWBnM?jdP7Aco[>n/`1cM7jd_WClM87e=?Bd=3BdmCje@7D
e??C0MCFlmL1e]Ccd`7De_[GlMD7emOFeMCCdm;QeO;B0M7?n/h=c<k?d=3?c/cA
d=3?c/ghc07=cO?>0Lg8j/Oja@76b=[9eLL>?CPf=3Hj@Okoo_oom?7fnol6o_of
moWkoO[n0?gno1OalO3^kNc[j]oNg=WFdm7?e=?Aclg:bLSme?kC2=CEemSKgN3R
hokD0M?CnM;nd`cHf=OGe]KEeM?Cd];Ao]2YeP3CnM@3eMGFeokHlMGYd_WEVM;a
d?WBdM00dO?B0=7Yd>W=nLkic@3>n/ojc@3<nLgic_7=1lo>cL_;cLk?nM00d_?C
0M;Blm41d];bdoWBnM3ic`SAdM3?c/g=c<obd?7?l/`1cLgjcPg<c/o@d<o>c=7@
d<o>cOO<lLT0an[8n/H0aMW4eL86>3<^;2X^<oco0_WfnoWo0OcmlolGm_Kelo;a
l>oThn7NfmSFe=WHe]CBclk=oMWnf0SGe=?DemWLg]ond07?cok>o=;nd`cHf=OG
e]KEeM?Cd];Ao]2ZeP7DdOW?1]3@dM;CdmCad^W?nM:Ico7=nLnYcNW:nL_ab_W8
nL[ibo7:1lc;b/S8b/_<nLgBd`7AdO[?nLgid@SCdm;Ad<o?c<obcO7AjLh=c<k?
d=3?c/cAd=3?c/ghc07:b?;6jL?A`MFo1SD`;2XZ;S<2a840P@210840P@2109H0
3ngVjOCgm?Klj_?kn_?^ko?no`Cno?_jnOgmo_h5oOgkn_[io_PWno[glnkZinKS
h]oMfMODdm7@clk<bl[9cLg>cm3Ad];?cm3Ad]?Ce?WH3m;Bdm?De=GEf=OFeMCB
dM7if;7Fn=<7e=CEe]OGfMWbf^WGnMZIeo7EnMOBe@7Dd_?A0M;Dj]GYd_WEn]81
dLojc_[=0LkAn];idO7B1mCCd]3@d]?Dn]D1e=Ccd`7De_?G0MKDlm<1e=Kjeo7E
1mOGe]GDdm?BhMGbdP7Aco[>3Lc>cm3@clk<dM3@clk=n<`1cLgccP7=b>[7n/D1
a/SJbMG75T0i=C4b=Cc]jNcgn_Oiongfo_gflO;fo_h4oO_jnOSmo?kmo_h2oOgl
o_/Wo_gjm_7]j^WViN;Pg=[Ge]CCd]7?c/g=dM;Ce=GFemODe=GFemSHfOWH3m;B
dm?De=GEf=OFeMCBdM7if;7F0=?ie0?EeMKGo]SaeNWBnMFId_7@nM;Ad03Alm80
dNW@jLgid?W=0<kjco[>n<gic?7=1lo>cL_;cLk?nM00d_?C0M;Blm41d];bdoWB
nM3ic`SAdM3?c/g=c<obd?7?l/`1cLgjcPg<c/o@d<o>c=7@d<o>cOO<lLT0an[8
n/H0aMW4eL8F>c@]:BHY;_G^lOcoo?kol__ooo_fmo_jo`3nk_lTnoKbknk[j^OU
hMoLfmWHemKDdm;@d<k?d=7Bdm?@d=7BdmCDeOWH3m;Bdm?De=GEf=OFeMCBdM7i
f;;F0MCAnLl6d=3Ad]?Ce?7BjLoidYW?lLgicjW=jL[icO7:nLWib_W9lLX7c<_:
b<S:blcicM;C0M7An/oicOWA2=?Cd]7@clo<co;=lM7YcPg<c/o@d<o>c=7@d<o>
cOS<0L[8l/KY`m71eKl6>34[9bHY;P:MP@210840P@210840UP0G`[VjaLc@f^OJ
hNS^lOCio?knoOckn_WioOX4nOWhmo[mnOkjnOcim0oSh^3Ng=[HemWGeM7=b/O6
n]4?d]cLfm_Jf]WIdm?De]OHfOgJo]T1f=SifK7Fn=<7e=CEe]OGfMWbf^WGnMZI
eo7EnMOBe@7Dd_?A0M;Dj]GYd_WDn]81dLoccP7?dO[BnM3adPODdm;@d=;Ce?[E
0MCDlm<1e=Kce`7Fe??C0MCFn]Oae@OGemKEe=?Cd^7El]81dLojcPg<c/o@d<o>
c=7@d<o>cOS<0Lg=llh1cLSZao[50LK8f/WEaai2>cHa<c@i`[bmb<oCgN[Mi>_a
m?Oloogmo?_jnOShoOT4n?Sgn?_mo?kmnOoim`oViN?QgmgKfmgLf]KBclc;n]H?
emcLfm_Jf]WIdm?De]OHfOgJo]T1f=SifK7F0=?ie0?EeMKGo]SaeNWBnMFId_7@
nM;Ad03Alm80dNW@jLgicoW=0<kcc`3>nLgibo7=1lo>cL_;cLk?nM00d_?C0M;B
lm41d];bdoWBnM3ic`SAdM3?c/g=c<obd?7?l/`1cLgjcPg<c/o@d<o>c=7@d<o>
cOO<lLT0an[8n/H0aMW4eL8D?CH^:BLX:l[1`/gDf>;_h^W`m_WlnOl1o_kmo`?n
o_gmlOoio0o[j^SVi>;Pg]cHe];>blS7n]8?dmcLfm_Jf]WIdm?De]OHfOgJo]T1
f=SifK;F0MCAnLl6d=3Ad]?Ce?7BjLoidYW?lLgicjW=jL[ic>7:nLSabPO<bl[8
b<[;c?W=d]<1dM7jcoW=nM48dm?BdM3?clc?l/gadNW>3Lc>cm3@clk<dM3@clk=
n<`1b/Sba^W3dL7E_`Hj<b`W9bP[0/j10840P@210840P@2F02>VUhnATY>LZ[2_
/KS2bm3Bd]GKhn_cnOchn?[lo_ooo_[in__mo0cdm?Gfm_Ohn?Win_[kno`/n_Oe
m??blNkZiN7NgMOFe=?Aclg=d]7@clk=c<cFe]OHf]_Lg=CDeMKHfM[JnMRae_SC
1mCDeMKGemWIl][YeoWJVMOaeOWGd]D1e=;cd@7Be>[EjM;idO[B0M7?n/kjc`7@
dO[BnM3adPODdm;@d=;Ce?[E0MCDlm<1e=Kce`7Fe??C0MCFn]Oae@OGemKEe=?C
d^7El]81dLojcPg<c/o@d<o>c=7@d<o>cOS<0Lg=llh1cLSZao[50LK8f/WEabY2
?CTe<c4cYYZBU9FFWjfc/[BkaLkCeM7Df^;Zl_SkmoOinogno_oko?gnoOl<moOh
nOWjno_lo?gmo__o;?gjn?Ogm_Gbk^WUh^7Kf]SGeM?AdM;Ad<o>cLc<e]KGf=[K
g=cDe=GFf=WJf_WH/MH0doWD0mGEe]Onf?7EjM;ieIWBlM3id]7@0=7cdP3AjM3Y
cOW<nLd0c_[?n]00coW=nL_ac@O?c/g;blg>coW@0=;cd`7Bd_?A0M;Bl]?id_W@
nLl8dM7@clk=cLc?l]3aco;<0Lg=n/h=c<k?d=3?c/cAd=3?c/ggc?790<OZb?[6
0<GIa=G283dh<BdW9BF^WiNIVY^T/[Rg^L3:dmSJem[Pj?3ho_omoO?o1?cloOkn
lOlZoOcjmoCakNSThN3JfMOFe=;@d=;Ad<o>cLc<e]KGf=[Kg=cDe=GFf=WJf_WH
/]H1e=7ic`K@d=7Bdm?DlM;YcoWBVLoacOW?ZLgYb_W9lL[iboW:nLSabPO<bl[8
b<[;c?W=d]<1dM7jcoW=nM48dm?BdM3?clc?l/gadNW>3Lc>cm3@clk<dM3@clk=
n<`1b/Sba^W3dL7E_`Hj=Bl[9bDU0[Z10840P@210840P@2F02FISHR=ShjFXYBG
VY^KW9nQ[:jb]kg2a/S?d]KKh>GYjo?bloGhn_;l0__jnOgl1O[in?OinOkho_L?
knk/jNOTh^7JfMSGeMCBd_k?0M3@o]47cm3@dM;CdmCieK7Fn=<7e=CEe]OGfMWb
f^WGnMZIeo7EnMOBe@7Dd_?A0M;Dj]GYd_W@n]81dLojc_[@0M7An];idO7B1mCC
d]3@d]?Dn]D1e=Ccd`7De_?G0MKDlm<1e=Kjeo7E1mOGe]GDdm?BhMGbdP7Aco[>
3Lc>cm3@clk<dM3@clk=n<`1cLgccP7=b>[7n/D1a/SJbMG7;40o?chf<BfJT8^@
TY6IYINJWIjNWj:TZjfa][c1aLO>dMGJgnCXk?Cem_SkoO;o0_kmo?go1Oglno_m
oOklo_/?lo;`kN_Xi^GJfMSGeMCBd_k?0M3@o]47cm3@dM;CdmCieK7F0=?ie0?E
eMKGo]SaeNWBnMFId_7@nM;Ad03Alm80dNW@jLgiboW=0<kjco[A0=3icOW<lLd7
clk=bl_=c/oid03Blm<1d];cd@7Bd_;CnM;id?W?2=7Ad<o>cLg<co;@lLobc07=
cO[>3Lc>cm3@clk<dM3@clk=mlcab@37j/SjaP35fLCE`RXk>SLf:RDOWiF@UINF
WZZLWj:SXjBWZK6c]kc2al_=e=OKh>GZk_7in__mi_lHo_kloO_mn_cjm?7ak>cW
inCJfMSGeMCBd_k?0M3@o]47cm3@dM;CdmCieK;F0MCAnLl6d=3Ad]?Ce?7BjLoi
dYW?lLgicjW=jL[ib?7:nLcib_W9lLX7c<_:b<S:blcicM;C0M7An/oicOWA2=?C
d]7@clo<co;=lM7YcPg<c/o@d<o>c=7@d<o>cOS<0L[8l/KY`m71eKl6>3Le=2XU
7`:jP@210840P@210840UP0_WIVQ[kB^[K:/`]GA^j^]]jn^[:ZWYJ>R/;6b];Ni
^[[;b/g@dmKHfNW[kO7dmo[knOcnm?kc0O;bo_Smn@3jo?`:no[jm_Kdl_3^kNcn
f`7Jf_kI1m[If=GCdM3?nM:ae_SC1mCDeMKGemWIl][YeoWJVMOaeOWGd]D1e=;c
d@7Be>[Ef]81dLojc_[@0M7An];ido7B1mCCd]3@d]?Dn]D1e=Ccd`7De_?G0MKD
lm<1e=Kjeo7E1mOGe]GDdm?BhMGbdP7Aco[>3Lc>cm3@clk<dM3@clk=n<`1cLgc
cP7=b>[7n/D1a/SJbMG7=Se1ATM5>c>NW:Bb]k6`]Jo5f=Bn[[2j[Zf[ZJJTXZ6_
/;6c][Ri^lc=d=?FfM_Lk>k`m?OjoOkiookgo_H1mOGno?gm0?kko`Wno_Kfm?;`
k^g/o]/1f][nf@OJfMSEdm7@coWB/MH0doWD0mGEe]Onf?7EjM;ieIWBlM3id]7@
0=7cdP3AjM3Ic@3>n/ojd@3@nLgic_7=1lo>cL_;cLk?nM00d_?C0M;Blm41d];b
doWBnM3ic`SAdM3?c/g=c<obd?7?l/`1cLgjcPg<c/o@d<o>c=7@d<o>cOO<lLT0
an[8n/H0aMW4eL8c>3`n?cT_9J>QZKNl][Fj]<[MfL>c]Knd/k6_[:ZXYkFf]kVl
_[o0dM;Ef=_Nh>7aloGio?Koo_cnn`Ojn_omookoo_Oo1oKfm?;`k^g/o]/1f][n
f@OJfMSEdm7@coWB/]H1e=7ic`K@d=7Bdm?DlM;YcoWBVLoacOW?ZLgAb_W<nL[i
bo7:1lc;b/S8b/_<nLgBd`7AdO[?nLgid@SCdm;Ad<o?c<obcO7AjLh=c<k?d=3?
c/cAd=3?c/ghc07:b?;6jL?A`MFo1SDi?3di;bD2`840P@210840P@2109H03k2`
^lW6/Z:NV/CZiKjQY[Sl_ok08;jl^KF`ZjRUWIbOXZJYZjf^/[S1b]?JgNKWj^oc
mo[ln?kio_X0nogl2o_hm_Ggn?Sin_[knoco4Okmo?knoOcjnOSgj^STh=[Ed_S@
/MKhd`ODe=GFemOIfO;JjMOifYWGlMGiem;E0MCBlm41d]CZeNWBnMGjdP7Aco[>
n]41d]7jd_WElM87e=?Bd=3BdmCje@7De??C0MCFlmL1e]Ccd`7De_[GlMD7emOF
eMCCdm;QeO;B0M7?n/h=c<k?d=3?c/cAd=3?c/ghc07=cO?>0Lg8j/Oja@76b=[9
eLLF>d9:CEE9?[6c_/c9]JFQWLO]j<6TZK_l__jo8;fk^;B_ZZNVWYnRYJV/[[2a
]K_4cMKMh>WZkO;fn_gonoklo_d0o_co2?cjnO_lo?gno_[o4Okmo?knoOcjnOSg
j^STh=[Ed_S@/MH0doWD0mGEe]Onf?7EjM;ieIWBlM3id]7@0=7cdP3AjM3YcOW@
nLd0c_[?n]80dOW=nM3ac@O?c/g;blg>coW@0=;cd`7Bd_?A0M;Bl]?id_W@nLl8
dM7@clk=cLc?l]3aco;<0Lg=n/h=c<k?d=3?c/cAd=3?c/ggc?790<OZb?[60<GI
a=G25SHm@TE9?C2f^<?Ac[ZZYZ;<l^g6ZJk0o<CnaAc3`Kjj]K2]Zj>TYjZ^/K>e
][[0bM;Kh^G^ko;gno3o0_glo_Go4Okmo?knoOcjnOSgj^STh=[Ed_S@/]H1e=7i
c`K@d=7Bdm?DlM;YcoWBVLoacOW?ZLgYb_W=lL[icOW:nLgabPO<bl[8b<[;c?W=
d]<1dM7jcoW=nM48dm?BdM3?clc?l/gadNW>3Lc>cm3@clk<dM3@clk=n<`1b/Sb
a^W3dL7E_`Hc>T13BCd`0hf10840P@210840P@2F01?4_M_ch=;Fd/_Al>://L>T
Z:RWYofVA[>e^/36c=7BfLc9bK>@PXV=T9NQYjJOUjj_/kRoalkBdmKJh>O]l_Cl
o?[gmOOino[^k_clm_?jo?_mookjo?ofoOollo7ho?lTo_WdlNc]knk[i^3Le=CC
d]7Ad=3CdmCFemSIf]7BdmCEemSHdokDo]D0e__E0MKFo]DDe]KGf=SAd]?Ef=[K
g=CEeMKFemSHo];md`3Dj]H1emWRf_WGlMZAen7E1mOFe=?Ce=KGl]D1e=;cd@7B
dO[BlMGJdP7Aco[>2=;@cL_;cM3CdM[B1=3@dM;CoMCcd`7De_?G0MKDlm<1e=Kb
emWEnM;ieO[B0M7?l/kic?[:0L_=n/kjb`7:b>?70LS8f/T7aLK7b<S7a/GMaaDg
>3`l@C`laL3Nm^?EfMG>e??U[kC6oZL1YZKmYDJb];VoaL_@dm[?c<bfThF<T9>J
Y:ZYXYZa/[Jk`/[AeMKIgN?Zl?Ggooomn_Sjo?kmlO7oooWfo_ckoOonn_com_go
o??an?co9?kim?7/kNo^jnKPg=CDdm;AdM3@dm?De]OHfM[Ad]?DeMOHf=?ne?kE
0=Kke@7Fe_kE5=KFemSHdM;CeMSJfmcDeMGFe]OHf?kBoM<0e?SFlmL0e^7EnM;a
eI7BhM07d]7?c/k?dM;ad03Alm80dOW=lM3Ic@3>n/l7dm7>c<c>dM;Ic@S;blc=
c/o?d=;cd`7Bd_?A0M;Bl]?ad_3?l]3icoW<nLojc07=cO;>nLcib_W9nLH0an?8
0<OIa0O0`L;3`l;1`=g26S8c=3@e<2k:aN?kj=[Nf]?In>Zd^L^/[Jf/[?f[9kRj
_lG;dMKHgmCAdK^HRY6EV9nY[jjWWkJg^l37cmKJfmkRj>oen_cmo`3moOlEm_Ko
ookkookkoOonn_com_goo??an?co9?kim?7/kNo^jnKPg=CDdm;AdM3@dm?De]OH
fM[Ad]?DeMOHf=?ne?kE0=Kke@7Fe_kE5=KFemSHdM;CeMSJfmcDeMGFe]OHf?kB
oM<0e?[F0MCDd];ico7BTLoQc@O?c/c;blc>cn7=nL[acM7:1lk<bLO7bLc>fLX7
b<S9b/_<c<gBd`7AdO;?l]41clobcOWAnLkidNW>nLcjbP78b?[6fL?I`@Nm_[o0
`;nn_Mfo1Rl`<S8e<2h3KH40P@210840P@2109H0Cl6oh?GMc]GD`lk^iKc7fl;8
alC0_KVf]Jf/ZjVWYJBR]jf/[ZBFWK2_[Znf_/C4`kVe[jRQWIZHY:FXZjja/kC4
b=7Ki_3gnoGamOclmo_lo?l1o_kko`KnoOgcmO[nn_lDoOWflo7ooOSbj^COg=[I
f=GCd<k=nL_nf?kGoMHEemSJfm_LemKEe=?BdM7JfMSFeM?Bd_kH3=OFe]GEemKF
eMCCd];ZeP7GfN;JnMOafY7GhMD7emKDdm?De]Obe@7Dd_?A0M;An];aeM[B0M7?
n/h8dM3=bl_=d=;Af]84d=3Ad]?me??C0MCFlmL1e]Ccd`7De_;GfMGid_WEn]81
dLobc_W<n/X1blgjc_[;0L[8hlL1b<SJb@O5a/O8b<O6aMg7ECDg>S/j>Co2`^?h
h=7HelKAlNRob]k5alK3_kbh]KB/ZjZXYZBSXkR`[k6WVJ2c/[6b^L77alJl^;:[
Y:2MVjNXZjja];Jgal_Dg^Wcn_khm?Sooo[nnol1o_kko`KnoOgcmO[nn_lDoOWf
lo7ooOSbj^COg=[If=GCd<k=nL_nf?kGoMHEemSJfm_LemKEe=?BdM7JfMSFeM?B
d_kH3=OFe]GEemKFeMCCd];he_?G0=KQeOWBlMFAd^7@1m;Aclk>cm7BlM00dO?B
0=7icO7@fLd0c_[?1m;Ac/c<c]7AfLd8bl_<cLk?cm3Blm<1d];cd@7Bd_;ClM;`
co;@nLoic?W?n/`1cLgbc_W<nL[ibOW60<OSb037fL@7`<72`l?2`L3M`T``<S8c
;RdaalOXoNGFgMc;e_K]a<oSb/g<bLG2_[^j/[6`[ZbZZJRm]KBf[9jU^;Nf]kk6
c<c;`Kfg/:VUXZ2/[K2c][Vk_<c@fn?`n?ko0?Wfo`7no__o1_kmoO?en_kjoaCm
nOKclOomn?;Zi=oLf]WHeM?@c/gibokHo]OmeQGGf=[KfmcGe]GDdm;AdM[If=KE
dm;Bo]P<emKFeMGGe]KEe=?Bd_[F0MCDd];ico7BTLoQc@O?c/c;blc>cn7=nL[a
cM7:1lg<bLO7bLc=fLX7b<S9b/_<c<gBd`7AdO;?l]41clobcOWAnLkidNW>nLcj
bP78b?[6fL?I`@Nm_[o0`;nn_Mfo1Rd_<34^;C43Sh40P@210840P@2109H0Ckg3
j?KIbMCE_/o[hlODi]GMfmWFd/o=blc:a/2j];2/[:NUY::ZaN3?b<30a/kCeMoM
f]OEe=CE^[Rf/Zj[Z:N`/;6b];Ni^/S8cM?Acm_[o_0IloSloO_gmOGgno_gl_ko
ookmn_OeoOcknogkob?mo?[hn?Kelo3]j^SWh>3NgM_If=OEeMCBdLo>c];BdmCE
emOhf1OLfm[He]CCd]KEe=?Bd<o?f]WIemKEe=?ZeP7GfN;JnMOafY7GhMD7emKD
dm?De]Obe@7Dd_?A0M;An];aeM[B0M7?n/h8d<o>c<c>cm7Af]84d=3Ad]?me??C
0MCFlmL1e]Ccd`7De_;GfMGid_WEn]81dLobc_W<n/X1blgjc_[;0L[8hlL1b<SJ
b@O5a/O8b<O6aMg7ES<d=cPc=T6na^_ig<cGf<7Bk^K:enWHg=[HeM7>c<[;bLFo
^K>_[JfZZ:NU[LSSd/_3`lWAe]SRh=gJf=OGf;fk^KFa[Z^Z/k>d]KNj_;g;bm3F
e=;Nk_k`6O?ho?gkmoGemo_kmo;nooonoO[gmOglno_mnolSoOcjn?SfmO?`kN[X
in3Pg]gKfMSGeMGDd]7?c/kBd]?DeMOGn=PGg=_Jf=KDdm;FeMCCd]3?cm[IfMOF
eMCCn=Kce`3FhMGid_7ETM;Qd0OBdLo>c/oAd_7@0=7cdP3AnLgad=W=0<kjc`OA
d<o=cLo@d=W=2<_;c<g>clo@d_?C0M;Blm41d];bdo7Bl<obd?W?nLcico[<0Lg=
l/kic?W:nLWiaP37hlP0amW41l31`/?3`/70gL9c;Rl_<2LZ<l;;l?kQdMcMa]Oc
jloLk]gRh=kKemCBd=7?blFo^KFb/Zn][:ZbcNSGd<S8c]KKgNOUh]oMg=cM`/2n
^[Jc/:nj^[fl`<75a=CBfMgMfNOcl_3`loSloO_gmOGgno_gl_koookmn_OeoOck
nogkob?mo?[hn?Kelo3]j^SWh>3NgM_If=OEeMCBdLo>c];BdmCEemOhf1OLfm[H
e]CCd]KEe=?Bd<o?f]WIemKEe=?jeP7De=;BnLoadY7?hLd7clk<bl_<c/oQcOW:
lLgAbPO<bl[8b<[;c=W:1lS8bL[;c<c=d]<1dM7bco;A0Lo?l/gidOW>nM7Yc_W<
n/X1b<Sja]W3fL47_Kjo`<2o_[gM_`H[;2d^9bXc0h>10840P@210840P@2F00nk
b>oge<KCe<3Gj=[8d=W?o]LYf=WIf][Shn7Pg]gKf/O8`kNeanCh_;>XXZ:UYZFh
^[g3b];Hg>WZj^_[o^`Mcl:_W9:AUYZETY:EVInX/KVo`lG?g=oKk^obmOSlnol6
oO_in?Sinokm2Ocllo?em_SjnociobWlnoWflo3^kN3Pg]cJf=KEdm?Bd]7@clo@
dM?EemWKg=CEeMOHfM[JemOne_kE0=Omf?kIj]H1emWRf_WGlMZAen7E1mOFe=?C
e=KGl]D1e=;cd@7BdO[BlMGJdP7Aco[>0Lo?oLh2cm3Af]84d=3Ad]?me??C0MCF
lmL1e]Ccd`7De_;GfMGid_WEn]81dLobc_W<n/X1blgjc_[;0L[8hlL1b<SJb@O5
a/O8b<O6aMg75Rla=3Dd=Snlbo;jelWFel?Jjmg;dmcBo]HYemSHfMWRh^3OgMcJ
flS;a[Zhb^Ok_kJ[YJFXZJRk_L36cMGKgnc]kNk^o^lMd/FbWiFDVIfHUIFHW::[
];Vo`lG?g=oKk^obmOSlnol6oO_in?Sinokm2Ocllo?em_SjnociobWlnoWflo3^
kN3Pg]cJf=KEdm?Bd]7@clo@dM?EemWKg=CEeMOHfM[JemOne_kE0=Omf?kIn=Kc
e`3FhMGid_7ETM;Qd0OBdLo>c/oAd_7@0=7cdP3AnLgad=W=0<kjc`7@d?g?0M3?
fLd8bl_<cLk?cm3Blm<1d];cd@7Bd_;ClM;`co;@nLoic?W?n/`1cLgbc_W<nL[i
bOW60<OSb037fL@7`<72`l?2`L3M`QHZ;2`]:2Xa`=3gomc>fmc8go3Rd=SQeokL
B]gNg]oOj>SViN?Rh>3=d<^o_Lo/olBk/:ZZ[Jj]`<;5bm;Jh>Cal_;cloCdm]_>
^jRNWJ:VXIjNXJF[];^k_l?5cmcOfnk_l_Gho?_o1_gknOShnO_no@Wlo??cmOKh
n__lnOlYo?_im_?`k^gPh=kLf]SFeM?Cd];Ad<o?d=7CeMOIfmcDeMGGf=WJf]OG
o]Kne@3GoMSnfO[F0MCDd];ico7BTLoQc@O?c/c;blc>cn7=nL[acM7:0L_;oLX1
bl_IbPO8b<W:blc<cM;C0M7Al/obd@7?co;=nM7ic_WAjLkic?[:0LS8n/KI`mW1
1kfn_l30_kjmgKl69bTZ:bPZ<@>EP@210840P@210840UP1Y^lcbm]77d/o3h>GA
bm3?cM;BdmCEe]OHd]?Eem[Lg]kKhM[7a]c^l/c6`;jm_;NcXJ2NWIfNX:6[[[Bk
a<cAeLJeWHf=WkS9UHf4Q8fGVIBEXjRQXjnd[k[0a<C1aLoHf=[Oi^ofoOoio?ko
4_celOooo__im_CcmOGgnO[lo_knoaGmn_SfmOcknOOelo7aj^WVhmoLfMSDo]?n
d_kA5M;Bdm?De=OGf=WJg=gMd]?EemWLgMkZeP7GfN;JnMOafY7GhMD7emKDdm?D
e]Obe@7Dd_?A0M;An];aeM[B0M7?n<kmc`;>cm7JdPC@d=7BdogDlm<1e=Kce`7F
e??C0MCFl]OIeOWBnMGjdP7Aco;>nLcjbP7;cO[>n//1b/SSa`78b=[91lG6alS8
alK5gLM`:bd`<CPh?;c?mOWDb]GBa^?Xe<kCd]3AdM;Ce=GFem7Be=KIfmgOg>CM
b/WOlOG?bL?1`;nj]ZBSXJ2PXJ>T[[6g_/O?e=S9]in?Sj6jbiN?QXJ?VI^GUJ>X
XJ>_]:nj`<C4`LG?f=SJgnK_m_gonOcnoa;lmO7oookknOKdloGemoWjo?kno_lE
oO[hm_GlnoWgmO?alN[Yi^?Og=WHe?kCo];ndAGBd]?Ce=CGemSIf]cMgM;CeMOI
g=gNn=Kce`3FhMGid_7ETM;Qd0OBdLo>c/oAd_7@0=7cdP3AnLgad=W=0<khcog@
0Lo>fLd8bl_<cLk?cm3Blm<1d];cd@7Bd_;ClM;`co;@nLoic?W?n/`1cLgbc_W<
nL[ibOW60<OSb037fL@7`<72`l?2`L3M`W0V:2PY;2`^`=Cjo]W?f]O;j>gIdmSG
eMOGf=WJfmcMemSJg=oQhnCQjN;?c^Cfn]C>b<K5a;nkZJRVYJFVZ:Vc][c3c=CI
gm;3Zi^K[LKGXi^BTY^UYijGXjRQXjnd[k[0a<C1aLoHf=[Oi^ofoOoio?ko4_ce
lOooo__im_CcmOGgnO[lo_knoaGmn_SfmOcknOOelo7aj^WVhmoLfMSDo]?nd_kA
5M;Bdm?De=OGf=WJg=gMd]?EemWLgMkjeP7De=;BnLoadY7?hLd7clk<bl_<c/oQ
cOW:lLg?b_g;elX7b<S9b/_<c<gBd`7AdO;?l]41clobcOWAnLkidNW>nLcjbP78
b?[6fL?I`@Nm_[o0`;nn_Mfo1R<U9RL/;2h3P840P@210840P@2109H0F[o@l_;A
bm?7`^OScMGId]SIf=OEdm7@clk?d=7Ce=GEdmcE`LWVk]oKf]cPiNGOf]CAblG0
_K^jVIRGUYBCTY6JSWigPijndjn/XiVJX9fCZ[o3[9ZMXIb=TIKnVPjKW:Z[[[>j
`LO;b]3Ji>_nk`Ocm?KinokoooGnoOglo`;mo?cnoaCmnOKclOCbkn[TgmcIgMcI
e];?cLcnc@c>cm3@dM3AdmGHf]cMj]H1emWRf_WGlMZAen7E1mOFe=?Ce=KGl]D1
e=;cd@7BdO[BlMGJdP7Aco[>2<c>cm3@clk=dM[B1=3@dM;CoMCcd`7De_?G0MKD
lm<1e=KbemWEnM;ieO[B0M7?l/kic?[:0L_=n/kjb`7:b>?70LS8f/T7aLK7b<S7
a/GMaf4X:B`]>STj`=?emMC>e/[5j^K@f=cEfmSGe]CBd<o>cLk?d=;Ce=KDgmS4
c>Wah]kMgn?Xj>;MemC>b<?0_[fLViZIUiJEU9f@P7V5X<3E/JjUVibRWiJY_l>/
VYfQW8fAU_jJ3Y^LZZ^^/k[1al_:d=[Tjok_1o?dm_Wko_oomOkmoOco0_glo?ko
5?gim_?am?;_j^COg=WMg=WFd/o=c?k=3<k?d=3Ad=7CeMSJg=ghe_?G0=KQeOWB
lMFAd^7@1m;Aclk>cm7BlM00dO?B0=7icO7@fLd0c_[?1lg?d=7Ad<o<fLd8bl_<
cLk?cm3Blm<1d];cd@7Bd_;ClM;`co;@nLoic?W?n/`1cLgbc_W<nL[ibOW60<OS
b037fL@7`<72`l?2`L3M`V4S92@U;Rd/a=Sjn]WCflo:kn_EgN7Jh=kMg=[He]GD
dmCEe]SIf]_Ii=g9dNkfin?Ri>S]kNORg=WCcLS5`l:QX9nNW9^JVjJLS8FA[<cQ
_KZaYjR^Zif^_l>/VYfQW8fAU_jJ3Y^LZZ^^/k[1al_:d=[Tjok_1o?dm_Wko_oo
mOkmoOco0_glo?ko5?gim_?am?;_j^COg=WMg=WFd/o=c?k=3<k?d=3Ad=7CeMSJ
g=gjeP7De=;BnLoadY7?hLd7clk<bl_<c/oQcOW:lLgAbPO8b/_<c<_:b=W:1lS8
bL[;c<c=d]<1dM7bco;A0Lo?l/gidOW>nM7Yc_W<n/X1b<Sja]W3fL47_Kjo`<2o
_[gM_`HP8B8S;Rd/0gb10840P@210840P@2F01_4d^o^d]3D_lC^h/WJg<oKf=OF
eM?BdM3Kfm[Jo]UUelgEbKK9lO;E_kk0aLc>blOMg=[HemOIfN7Nf=37_kVfYJ6L
VYjY];c0c/ffXYfLVKcJg[ZGTYJDViZR^<g?^jFMViRGUiRKWJ^[[:ne_<?7_;o6
d=WSj^gal_?emoWjnoOhnO_no_l1no_nn_kimOlCnoOdlo7_k>WUh]oMf=SFe=;@
c/gneOcDj]H1emWRf_WGlMZAen7E1mOFe=?Ce=KGl]D1e=;cd@7BdO[BlMGJdP7A
co[>2<_=d=7Ad<g<dM[B1=3@dM;CoMCcd`7De_?G0MKDlm<1e=KbemWEnM;ieO[B
0M7?l/kic?[:0L_=n/kjb`7:b>?70LS8f/T7aLK7b<S7a/GMab8U9RXZ=3HkaMGb
lMGCel;7lNG<gMoBg]OFeMCBdM3?f][IfOgHI<kHc;W<m?GH`/73b<oAc/[PgmgK
f][Lg>CQfm?:`[biZ:>NW:2[][k2d<nhY9nNW;_Jg[ZGTYJDViZR^<g?^jFMViRG
UiRKWJ^[[:ne_<?7_;o6d=WSj^gal_?emoWjnoOhnO_no_l1no_nn_kimOlCnoOd
lo7_k>WUh]oMf=SFe=;@c/gneOcDn=Kce`3FhMGid_7ETM;Qd0OBdLo>c/oAd_7@
0=7cdP3AnLgad=W=0<kjc`O<c]7Bd]7>bmW=2<_;c<g>clo@d_?C0M;Blm41d];b
do7Bl<obd?W?nLcico[<0Lg=l/kic?W:nLWiaP37hlP0amW41l31`/?3`/70gL8R
824R8RPZ;LWJmoKJf=c7c?KZdN;Ten?Mg=_Jf=OFeN3PgmongVGMdmgA_]7in]g7
a/S=e=KCcnGTh^3Ogn7QjNKPf<o7`L2a[jZX[;O2b/kLflB`ZjZS`=[N^YNBUYBK
VZ:hcLnkYIfKV9NGV9^MZj^/[kFl`lNl_lK@fN?ZkO7bloGgnO[kmoSinokno`7k
nokjo_Weoa?kmoCclNo/jNGRgmgHf=KDd]3>cOkEo=CjeP7De=;BnLoadY7?hLd7
clk<bl_<c/oQcOW:lLgAbPO7bLc=cLc9amW:1lS8bL[;c<c=d]<1dM7bco;A0Lo?
l/gidOW>nM7Yc_W<n/X1b<Sja]W3fL47_Kjo`<2o_[gM_`HM7R0P:2X]11J10840
P@210840P@2F01O7dno[eMCF^l_ci<CIeLGDc<g?dM?EemSheFOIb[?>nocEe]3?
c]GEe]7Bclo<c/gAd=?BeMKJf]kMgn7Xj>OMeLg;i_3>Z9NNY:_?eZb2Nh:4RhFB
_>S_bZ:OWIjNXjN^/<bnZYF8PH>4U9FJWZFY[Jk0`LO<e=WOhNOYk>ocmo[lnokl
o_d@o_[knocmoOknnO[ko?gnooonoP7moOgl3_[flNcWi>;JfMODdLo=bn[F0=OQ
fOWFnMWifYWGnMKie?7EnM@7e]GCd];CeMKae?7B0=7jd_WEnMCidN;B0=7ic`S<
c]7Cdm7>c=7JdPC@d=7BdnkD0=Kce`3FlM@0e_;GfMGid_WEn]80dO7?nLgiboW=
nL[Pb=[91lG6alS8alK5gLLN8bDX:Bdd>lSFl>kFemNnc?KUam[Ha]G;c<k@d]CF
eoWDJ=KMbkO?oogIemC@d]KIemGCdm3@cm7Be=CFe][Kg]oPgnCXjnOPeM3;jO3A
Z9ZNY:_?eZb2Nh:4RhFB_>S_bZ:OWYjOXjR^/LboZYJ8PX>5U9JJWjFZ[Jo0`/O=
e=[OhNOYk>ocmo[lnoklo_d@o_[knocmoOknnO[ko?gnooonoP7moOgl3_[flNcW
i>;JfMODdLo=boSF3]OFemKGe]OFemKGe]OFe^7EnM;aeI7BhM07d]7?c/k?dM;a
d?7AnLgad=W=nLh7blg@d];@cL_IcAG;blc=c/o?d=?Cd]?Bdm;Cd]?Bdm;Co];c
dO7B0=?ad_7?lM3icoW<nLojc23=cLk=c/g>cLk=c/g>cLk=c/_<blc;c<_<bL[9
b/W:bL[ibOW6hLOIa0O0`L;3`l;1`=g27QhP824S:2o<foGcfmcL`m7kj/cOgL_J
d=7CeMOIfmcifFSJh<njdooog=_Ge=GJg=_HemKDdm?De]OHfM[Mgn7SiNW]l_Ca
jMoIeO;jf[:SZ:b]cmJ/PW^2Q8^5T[cXklZRXJ2PXJFZ/;?>`JbHRXB5QiJHW:6W
[:na`/C9cmKLhN?YjnkamOWlo_gno_go0ocmoOkmo`?ko?gnoOonoP7moOgl3_[f
lNcWi>;LfmWFdm7?cO[H?mKDd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;D
d]CBe=;Dd]CBe=;Dd]CBe=;Acm7?dLoAcmCBe=;Dd]ChdY7?hLd7clk<bl_<c/oQ
cOW:lLgAbPO7bLc>c/c9amW:5LS8bL[;c<c=dM7CdM?Adm7CdM?Adm7Pd`7AdO3?
3M7?dLoAcm7?dLoAcm7?lLgidOW>nM7hcQk<c/c>c<k<c/c>c<k<c/c<b/c:c<[<
b/[8b/S:b<[8nLKI`mW11kfn_l30_kjmgKl66Q`M7b8X;`@_P@210840P@210840
UP0?^_?ng=CDbL?QinCEeMkMdOWCnMIkd=_3/mgmkMCBd]CDe]KHf=KEe]GFeMKE
f=OHemSGf=OGf=OBd]3:`=[/jm;=g>7Fck^]/KNc[ZfNW:S4g]ZhUYB>T92=UL7/
o/VFRY28QXR3Sl;G]YROXY2IXYnUZZ^RZ[O6cLkAf^?Xi>?[mokmn?olmoKemO[o
oo[en?ko1oWoookel_Sno_ljo_cloOkono[imoGclO3Vi>7Le]7=bl[;c<g>d=7A
d=7Be=CBdM3Hf=OFeMCDdm;Ce=GFf=WIeMKFemOnf?kD0MGEo]H7cLk?dM?EemOh
e?[EnML1e]KneokH1mGEe]OHf=WI/]L0e_WDnM80e??E2=C@dM?De=?Ad>WBlMCb
e@3DlLl0dN;BlM7AdPGAd];Ce=Gge_WGnMGie_WD`MGad_WAlLoicO78lL[ab>79
hLO]a1HM8RL];S0b^OCmgM?Eb<CPj>?Fe=oLd?WCnMH?d=c3]=gnkMGBdmCEe]OH
fOWFnMQKe]SFd]7@bL3Ik>[Bc=cPeLnk[K6g/jj]WYbXa=kJ^9JETY6DSYW2l?o=
UhjAS8N<Q9?3fkNLX:JAWJ>SYZj/XjVfaLc=d=WRin?Rj_Kmo?OnnoKem?Cio_ki
m?OnoPOhooonmO;ho_koEOklo?gnoo[in?Kdl_3_iN?PfmG@c<[:blc=c]3AdM3A
d]CDd]7@e]OEeM?Cd];@d];De=OGf=?Ee=KEemKGd]?Be=?Ee=G;cLg@dMCEe];C
d]?Bdm;CnM3idP7AdOkBo]<7d=3Ad]?Ce=Bad_WCnM7ad0O?d=;Cdm;@cnWAhM3a
cZ3=1<k>cm3Amm;idOW?nM;id03?l=0<cm3?d<o@cm3?d<o@co3@lLoac?W=lL_i
bO77lLKAa>72kKl36QlR9OhV3[kion;If/k9i^gYfm[Th_SEnMP?d]k5]]ookmOD
eMKGf=WJfoWHnMYKg>3Nf]WHdLSQm?;Je>CXfm6k[K6g/jj]WYbXa=kJ^9RIUIFG
TYc6loo@Vi6ESh^?R9K7g[^OY:VEX:NVZ[6`Yjjkb]7BeMkWk>SWko_ooocooo_j
nOWnooonnOcno`OmooonmO;ho_koEOklo?gnooonoO_imoGdj^SUh=[EdLo:bLc;
c/kAcm3?d];Dd=7>emGFdmCAdm3Ad=?BeMGHe]CCeMCFeMOEdm7Cd]CCeM?<blk>
d];Fe=?Adm7CdM?AnLgic`7>c_k?o]07cLg>cm3@dM6YcnW=1l_<c/o?c/c;bLf@
bPk;cLc?c]7?dLoAcm7?dM7idoWAnM?jd@7?co3=3<o=clg?cLo=clg?cLo`cO7A
lLhOc<[<b/c:c<[:b<[8b/S:b<[8b/S:b<[8b<K8a/S6b<KQ`m71hKo]_0HC61`R
8b@V0kJ10840P@210840P@2F00nom_gLe=?8a>GXhMCDgMgDnM?iePoAf/:gh?gZ
e=?Ce=GFemSHnMKieEWFemODd/g6_mo^j]C=fmkBa;Jb`]CKgn?EeMOKf/fgYKRa
/;6]/]3ahKVGUjR`ZjF;X]gidZVKT9:EShJ;WJVZV9FBTiRNXjF^[k6d^L39cmKD
en3Zko3`moglo`SmkOGmo_ckno[no`Cno?_jn_ko0Okno_dAn?Sgm_Gdm??YinGR
gmcJfM3@o]8Hd<k=dM7@c/g;b/[Hf=WIf][KfmWHemKEe?cCn]CneOkFn]<1e=Cj
eOWGo]Kle`OEeMKGf=SIfK;G0MKDn]?jd@7Be??E2=C@d=;Cdm;@cn[A0M;DhmD1
e<occP7?dJ7B1=?Ce=GFkmOieOWG^MGYd_7@n/h1cLSca`78b_;;dLWQang45AhS
:2`^;S6nmOcKdm;7`nCWh=?Cg=chdoWF3m7J`[OPoN[Ddm?DeMKGf=Sie_SEF=KF
dm7<aKkNkNWCc=[MdLBf//;DfmoSeMGGfm[=]jJi];>d/;GCm>BlVYZ[/jjXSZGP
o=F/WY>EV9:9SZ2/[INDTI:GWJ:T[Jj`/kRob<kEdmKOjNk_koKlo?h8o>geoOkl
no_jo_l4o_ckn_[noP7moOkl4OOgm_Gdlo?bjNOUh]oLf]W@d?kB6=3>cM7Ad<k=
bl[:f=SIfM[Jfm_If=OFeMCldo[Do]Gne_WCnM3id_kAo=87d=3Ad]?Ce=BadP3C
n]CjdP3AlM07cm7Ce=CCdM3ZdP3AhM00c_??0<jPc@C>c/o@dOOBnM7icoWAn<oB
d?7?l<cjcO7;nLT0ao?80<Oaa]74hL;]_aLK82<W9RHW`o_ohMWHcLWZkNKIfN;R
f=GjdoWF3m7J`[OPoN[Ddm?DeMKGf=Sie_[EFMOJg=cIem;;a>CckmWBh>?Fa[Jb
`]CKgn?EeMOKf/fgZ;fi^;Ve^]SijL6OWk2h/jfCZ^Gof[6SV9ZMUhjCYK6bWIZG
V9fSZ:Zc];Ji_/G>e=_Ig>G_m?Geo?[o1noeoOklno_jo_l4o_ckn_cioa7moOck
n_Wimn_WiN;Og=[Id=3ndQS@c/gAdM3>cL_:b]SHfMWJf]_KfMSGe]GDo=?je?kE
o]Kjd`7Aco[=nLonc_c?1lg=c/o@d=7AZLoYc@O;c<k?clk<blW=T<X4bl_<cLkg
coWCnM7ido[A0Lo?d/gadO;>0Lc<n/[ab?W6hL?A`N6okK`64QLM8B<S9P>DP@21
0840P@210840UP0?bOWkfm?Aa/GZimc@d]_Me_WCnMH7dMO1_NKjiM?ne07Ee_kG
nMKidfKDeMKFdLS0_>O_imC?fMS;bKfkb]WLg^?HgMoFb<74b][Bd=7@d=c/`kBT
ZLGLe;jR]>GidJ^JRXn>Q7f</=3N]jF@QhZ?SHUlSjBXWiRMYZV/[kBi_Kbi_loP
in?Oh^SZlO[nn_Sln_l2o_coo_h3oOglo?Ko7?_glo3^i>GVi^CRh=kHemGCdLo=
c=7Ad=3?clk>nMSkePWEeMKEeMCCdm;Bn]<1e=Gje_WGnMH7eMGFemSHfMVbe`7F
e?[Cn]41d]Cce@SDd=3Bdm?Bd<oZd@7Be>?E0MC?llh1cm6QdPCCdmCEe^oGnMGi
ekWEjM;ad?[>0Lg8llL1b<[bbm79hLO]a1HM8RT/;2d_b?Sjf];@aLCYi]_?dM[L
eOWCnMH7dMO1_NKjiM?ne07Ee_kGnMKhdfGDeMG@aknki^kVdlkHel[9_K_:fMcN
hmSMgmK8`LC;fmGCe=?Cgno6]jN/b=oG`JFgj?cD[Yf=TY67P8ncdn6fY8n6RHj<
R7^>XjNNUibUZ:^^/kRl^kRnc]oVh]kQin[an_kjn?cjo`;no?kno@?lo?_knOkn
oackmo?`k^CUi^KTh^3Nf=OEdm7?cLcAdM3@clo>c_WHnmH9eMGFeMGDdm?Bd_WC
nM7id_WA1m3@dM;CdmCD/M80do[Dn]80dO7@1loAdmCDdm7@j]80dN7@0<kcc`3>
X<d4c/k?d=7gd_WAnLoidOS?d]3aco3<n/gaboW90<Ocb037lLKAa>72kKlG7B8V
9b@U9Lgnon3He/_:kncQeMOPh][En]?iePOAel6mi_[UdokD0MGFo]Oie_[CImGH
f]_Ke/g5`Ncdk=WDg]g?bkfkb]WLg^?HgMoFb<74cMoJf=WHf>Cdbkb//LgTg<JZ
_>gofK>RTYNFS8FD^=SV_:ZES8nDTXj1U:V]Y9fRZjja];Vn`/6na=CUk>STinc/
lO[nn_Sln_l1o_k^oackmo?`k^CUi^KTh^3Nf=OEdm7?cLcAdM3@clo>c_WHnmH9
eMGFeMGDdm?Bd_[C0M7@n/kicoW>1lg=c/o@d=7AZLoYc@O;c<k?clk<blW=T<X4
bl_<cLkgcoWCnM7ido[A0Lo?d/gadO;>0Lc<n/[ab?W6hL?A`N6okK`65AXQ8b4R
90>^P@210840P@210840UP0?do[hfM??a/S_i=K>d]WKf?WCnMH7d]:oaNkhg];m
eOGFn=A[dmGHd<:k__3_hm?Af=?5cL;0bm;>blg7cLk7_Ko?g^3Jf=[Lf]SH`Knf
]mGbi/C9b=cK^:be/:^[Y9n^d>kj]JJBQ7ilN7EcV/C=]IR;Rh6=T8IoRI^VVj6X
Zjfc_/OHe=CEe=GTmNkam_[no_l7o?ckno[jnOWno`Cno?ckn_go1?knoOgjo_/J
nOOdl^g/j^SVhn7Pe=?CdM3?c/g<cLoAdmGGoMP4emKFeMGieo[C0MCFl=L2e]KE
o]@7eMGFemSHfMVbe`7Fe?[Cn]41d]Cce@SDd=3Bdm?Bd<oZd@7Be>?E0MC?llh1
cm6QdPCCdmCEe^oGnMGiekWEjM;ad?[>0Lg8llL1b<[bbm79hLO]a1HO8bT[:B/^
d_Wgf=;>aLO^hmG=dMSJeoWCnMH7d]:oaNkhg];meOGFnMA/dm;Delo1^[g_k^;B
d=OBa<g2`<_Bc/_=alg>akfocmoQgM_MgmgKflC2^K[HmNW7c<_Og[^_^;>^[ZNR
/M?aoKBUTH=mNgMdLYW3c;BGRXZ0S8n5OXRJYIZPYjZ//[g6f=CDeMCEi?G^lOKj
o_ko1o_kn_[inOSho_h4oO_kn_Wmo`Cno_gmn_kk6_Wgm?;]k>[Xi^?Qh=CCdm7@
clk=c<g?dM?EeogH1=OFe]GEnMOidnoB0]7Ad?k?1m3@dM;CdmCD/M80do[Dn]80
dO7@1loAdmCDdm7@j]80dN7@0<kcc`3>X<d4c/k?d=7gd_WAnLoidOS?d]3aco3<
n/gaboW90<Ocb037lLKAa>72kKlG7R8V:2@S9=OooMkHe<_=m>WKdmONh=cEn]?i
ePOBd[o5k_SNd_gEmMKje6gFf=SJgMG7`<?em>SHe]gHbLo2`<_Bc/_=alg>akfo
cn7Uh^3Ri>;Ph<W7_[oMn^k<dM3Thl2d_KRc/jbW]]SfokZ[UhV3PGejN9o9d[ZM
T926TYF;Q8jPZj2V[K2b^<?;f]CDeMCEi?G^lOKjo_So0Oknn_l0o_go1?knoOgj
o_/JnOOdl^g/j^SVhn7Pe=?CdM3?c/g<cLoAdmGGoMP4emKFeMGieo[C0M7Al<l2
c/k=o/`7cLg>cm3@dM6YcnW=1l_<c/o?c/c;bLf@bPC;blc=c_O?nM?idOWCn]41
cloBcO7Al/h1c<cjb_78nLKQ`m71hKo]_0HI7B4S820S0mR10840P@210840P@2F
00oLno?Gd/k7c_;QdLkDf=WHnM?iePODc[k>m_GGd?gFoMGie_WGOmKAdmS>_K_6
mnkNdmCHc[o0^l3@f]SHgM[GdLW4aLcAeM?Ce=OHd<K9akfnfoOYa^CGel^c_mcO
f=_Fc<_Ff]Na/k:ZWiZKWi2ef]foW8Z8NY:IPgF=^mffYY65Qi2HW9>=Tj:ZZK6o
_L78d=SOi>KVin[]l??emoOhn?Wjnocm1O[jnocloOgn5_ooo_cjn?onoO_imoKe
kno^kN_ZjNWCo]8CdM7@d=KEeMCBdM7@e]OGf=WJfm_jd`7Deo[HmmL=e]GDdm;A
eMGFemSHfMVbe`7Fe?[Cn]41d]Cce@SDd=3Bdm?Bd<oZd@7Be>?E0MC?llh1cm6Q
dPCCdmCEe^oGnMGiekWEjM;ad?[>0Lg8llL1b<[bbm79hLO]a1HO8RDX9bL[fo[b
e]7=a/gah=3=dmOHeoWCnMH7e<jnc_Keem3me_gEnMKieaoEd=;GcKbjaOK]gM;C
elfn`;_0d=[Hf=gJem79a<G<d_kFH]OJfm?9c<[0`Mkjk<WWf][>]/;Oh]_NfLo>
fMgJ/;:aZIjIVYj?]=WL_Y^9QgVAV89dS;[L]JF@Q8J?Ui^CSI>RZZVa_kg1b=3H
gnCViNKYk>obm?KfmoOhnO[ko?[jnocloOgn5_ooo_cjn?onoO_imoKekno^kN_Z
jNWCo]8CdM7@d=KEeMCBdM7@e]OGf=WJfm_adoOB3M7@clk=c=3@dM;CdmCD/M80
do[Dn]80dO7@1loAdmCDdm7@j]80dN7@0<kcc`3>X<d4c/k?d=7gd_WAnLoidOS?
d]3aco3<n/gaboW90<Ocb037lLKAa>72kKlG82<T928R8n3on=cGdlcCmnKFdmWM
g]cEn]?iePODc[k>m_GGd?gFoMGie_[GO=WJe]SMdl;0bocchmSIgM?3`[_0d=[H
f=gJem79a<G<e=[KfmcOh=S>dLo5a^?olLk/gmoC^lOTin3Sg]CCg^;O][Rg[jBO
X:BE^]oRa:6?SGnGWXQjT/3R^j^FRXbEWJ2ESI>RZZVa_kg1b=3HgnCXj^c_l_Gh
n_cloOgnoOl5o?[ko?cmoOhFooono?[hookmnoWgm_G_knk]jn[YjM?ndQ?AdM3@
e]GEe=;AdM3FemOHfM[Kfo[C0M7Bn]3gc`g>cLc;b/W=cLk?d=3AdJW?jLd7blc>
clo>c<_9cI3:1<_;c<g>mloidoWAnM?jd@7?cm;=lM7bcP7<c?[:lLSia^73dL7Q
_nfl1Q/N824O7b43_X40P@210840P@2109H03n?ikMCCcl[El]g=d=SIeMCidoWF
1mG9_=Knl]7?o]L1e]Gne?WFnMQmfM3Aelbk_m?lj]OAemS<_KZi`]?JeMCJf=7:
a/S;cLc>dM;>cm?=`/[1^LCRmNO<eLc?b;S;i=kEg^3Hdm;9_<WEh^COg>;Y`LoJ
dKZWXZFbc]>bVZoNo/Z`SWQaLFm[IfEkXkFWUI6<SY6GX:R`];Ni_L?8cM7DhN?X
k_Gkmol1oOklo`3no_lLo_kmoOcoooknoOglo?[hm>oZiN7Of]WHe]GCd]7icO[C
0MCHn]Wie`oHemKDdm7@cmGEe]OHf=WI/]L1e]Cjdo[A0M;DlmD8e=3@d]?Cd]3?
j]41d]CSe@7Dco?>0LoAXM84dm?DeMK_eoWEnMNieNWBlM3jcP7=b??70LS:l/_A
bN77kL@E824R8B@V9n;hk=?Bc/WDlMc<cmOHe?SCnMH7eLVle_kbdLone`7FeOkD
nMKhf7k?d=K;^[kBnnWFd=KGbkbj^L;Cf]GDf]SAb/K8blg=cmCEdM;Fd<G=a;c7
iOSZcmS?d/^kc^OQf>7SfmKEc;o8e>7Sg]_Qj<3>fM2iYZ6T/LgB/IV^gOg9[heg
L71^JVMUNj>eYiFAS8jAUj2X/;Bf^;c2alc@dn3Ringdn_knnOl1oOklo`3no_lL
o_kmoOcoooknoOglo?[hm>oZiN7Of]WHe]GCd]7icOWCnMCidPoCd]7?c/c;b]3@
dM;CdmCD/M80do[Dn]80dO7@1loAdmCDdm7@j]80dN7@0<kcc`3>X<d4c/k?d=7g
d_WAnLoidOS?d]3aco3<n/gaboW90<Ocb037lLKAa>72kKlG824Q820Q8^Onl]WH
e<oJmn;BeMgNf]SEn]?iePOEbKcFo_;AcokG0MKEo]Cie_[HOM[MeMKLdL34f?o_
g=KLgM71_;W2dm[Ee=[HdL[6b<_=cm?If]KGfmG:d/W1c>[mkmCMe=O@`=?/i]gV
j>3Kf]74c][WjNCQink6e=oF_jbWZ[OCf;NO]>?ockFCOGIfM6mYIG^S]JNETHb>
TINPZ;2f^kk2b<gBe]WVj>gcn_Ko0Ogno?l0o_ko7?knoOglooono_gmo?cjn?C_
j^GQgm[If=KEdm;AnLgjd`7Ado[AnLl?d<o>c<_9b<O=cLk?d=3AdJW?jLd7blc>
clo>c<_9cI3:1<_;c<g>mloidoWAnM?jd@7?cm;=lM7bcP7<c?[:lLSia^73dL7Q
_nfl1QhO7a`M7Ql3iX40P@210840P@2109H03nKgj=;Cd<gLlMW;dmgId]7idoWF
3mG6^mcoklc>f=SGe]GDdm?aePkMd<oEb[[5hOkWdM3Jf/_n_376dmC;al_8a<6o
`/[Bf=3Ge/_7cLc4b[RfdNkagL_5`L[6^/cKb/G?dlk>d<[0c=;HgOkNA=oFdlk7
`Kjo`N3koM_1b]gS_[FXW9>;QH6@Qi[8g<6IQX1mNGMiOhJ:XJ2OWYfLVi^_/[S0
b<oEf=oQhnOZk_3aloCgn_kl2?_hn?Wjn__lo?kk0?cno@3noOlCo_[gm^k]k>[X
i^GTgMcIe]?@cLcjd`7Df?[InML?f=OFe=;@c/kEeMKGf=SIfK;G0MKDn]?jd@7B
e??E2=C@d=;Cdm;@cn[A0M;DhmD1e<occP7?dJ7B1=?Ce=GFkmOieOWG^MGYd_7@
n/h1cLSca`78b_;;dLWQang45QlN7AdP8bGUm^OAd/o<fo3Hb];Lf=7@nM?iePoE
a[_Lono<c]SHemKEe=?ClMI3g<o>e<Via>3mi]3?fMW:^kbla]?DblO;b<C1_l;:
d]WAf]W>b]3?alfk^MCam>3>b<C=bKg?g/g8d]KAdM?=`l_AemcngDCNeM;=a/2m
_/3On_cJ`<WLh[fdYi^BRXB0T8NJb=c1VHJ0OGUgNGn6RZ2OWYfLViZJ[[6g_lO>
e=OOhN?Wj^k`lO?dmo[no0Skn?Sin_[ko?cnn`3lo_d0o_go4okjmoK^kNcZj>KU
i=gLfMKCd<g<nM?ie?WB3m?BdLo=blW9d=3Ad]?Ce=BadP3Cn]CjdP3AlM07cm7C
e=CCdM3ZdP3AhM00c_??0<jPc@C>c/o@dOOBnM7icoWAn<oBd?7?l<cjcO7;nLT0
ao?80<Oaa]74hL;]_aLQ81dL7alPj_c]emSEd^7fg]3Hh]kGeMGjdoWF3mG6^mco
klc>f=SGe]GDdm?beTCHhMGDf/nob^Kok=KEgmo@`;jla]?DblO;b<C1_l;:d]_E
gmkCcmGDc=;0_]WfnNGCcLWBc/;Dhm;=em_Fe]SBb=7GgN;nhdCTfmSCc<K3a<KU
oooPa/oRj<>j[J6HT8Z5TXNJb=c1VHJ0OGUgNGn6S:FUY:>RXJ2P];NmaLgDf]cQ
hN?Wj^k`lO?dmo[no0Skn?Sin_[ko?cnn`3lo_d0o_go4okjmoK^kNcZj>KUi=gL
fMKCd<g<n]<1dM?jdOW?3m3?c/c:b<K6cLg>cm3@dM6YcnW=1l_<c/o?c/c;bLf@
bPC;blc=c_O?nM?idOWCn]41cloBcO7Al/h1c<cjb_78nLKQ`m71hKo]_0HP7adJ
7AhM0nb10840P@210840P@2F00oXm^G@e=7?h?3Gb]KQf]3>nM?hePk4^mook/W=
fMSGe]GDdm;ie_WCOn3AcMC9^/WZonG>d=cKbkbf^LOIgMKDf]GEd<Jo`m7Md]cJ
b<36b/C>][OMn>cA`m7<d/ZndMk9e=WEb/G8a[gRf]?CemO>aLO1_/;:cLS2e>og
h]GKf<RhamWPfmCAd]2h^]k]cIn7ShMmLfmaMWZb[JFKShEmNGj0Q8V>TiNI7::V
[KFoalkBg=kRiNSYj^[cloGfn?[ko?Wjnocmo_l7m?GfmoSin_[mo`_no?_jooom
mo3ZiN?jd`7DfO[JnML?f=OFdm7?c/gEeMKGf=SIfK;G0MKDn]?jd@7Be??E2=C@
d=;Cdm;@cn[A0M;DhmD1e<occP7?dJ7B1=?Ce=GFkmOieOWG^MGYd_7@n/h1cLSc
a`78b_;;dLWQang45QdM6QTP82CWmNC?dm3>gnoFbMGPfLo=nM?hePk4^mook/W=
fMSGe]GDdm;ie_WCOmo@c=?8^LSYo^C=cm_Jb[^f^LOIgMKDf]GEd<Jo`m7NdmoM
bl?9cLOA^K[PnnoDa]C?eLg1e>7<emcHcLS;bL3QfM;Be]K=a<K0_L79c<O1dnkf
hMCJelNga]SOf]?@dM2h^]k]cIn7ShMmLfmaMWZa[:BJSXAlN7eoPhR=TYJH7::V
[KFoalkBg=kRiNSYj^[cloGfn?[ko?Wjnocmo_l7m?GfmoSin_[mo`_no?_jooom
mo3ZiN?idoWEnM8?dm;Ac/c:bLS@d=7Bdm?De;7B0=?je?[B0=7ad0O?dM?De=?A
d>[B0=7Qd03>lll0cZ3=1<k>cm3Amm;idOW?nM7hcm;@lLo`c?[=lL_ib@37llP0
ao76dLCQ`^fo5b4N6aTN7b3/nn[EfMKDiOGLcm_VgmGBeO[Cn=H>a;_Oonk9cMWH
emKEe=?BnMKjdgoEi=KBfLjoc^ooj]?EhN3@`;RiamWMe]CJeMG@a[o3dN3Gi>;@
b<kBc=Jn_nGom=W;fMCJd/KIi]7LhMgBcM3>aNOOf=SLg=?:c<K3aloBcLOIm?cW
f^3McKg<g^GPfMKFd[Rjg^g=WhN?QgecKg5fO;JbZZ2DRX9nPhF9SY>HW1fMY:J]
]Ko7c];Lg^;Uj>WZj_?cmOKhn__lnO[ko?gno`OdmOKgn?Wjn_go2oklno[ooogg
l>[Uho[C0M7Dn];ic`o@clk;bLO6aLg=c/o@d=7AZLoYc@O;c<k?clk<blW=T<X4
bl_<cLkgcoWCnM7ido[A0Lo?d/gadO;>0Lc<n/[ab?W6hL?A`N6okK`6920M6AlM
7@AgP@210840P@210840UP0?kOoDc]Zjbo?edlgFcm;Ic_KDo]<9d];=`lg[n>OG
eOkFo]D9e=CIf=OFeM?Bd_WC=MS?c<c4_m?`n]k;d]cE`K:da]?De=SFc]7:`/77
cmGEd]3@c/c8aL?A]kkZnn;<c/k9aLG:cok@H=SDa/;;bl7Ge=?DemG@blO3aLg<
a<C<jOW`cK_8d/c2dmgIe]WJe^SGc/o:_l7>c]GBa/C9_jgMdKf/Yj:AOWE[IVMX
MZ7>`Zb>OGf:V:2R[:n[[k_1_M[DdMSTjnSRkoKnn`Smo?W_l?;enOcno`7hn_ko
0OcooO`<n_Odl_gejMgDdM;De_7G1]GCdM3@dM:ieo;E0MCBlm41d]Kjeo[E0MCB
j]7jcP7?e?[EnM;be@7Dd_[An/h1cm7jdPO@d]?De=?Bd<WBnM3adPoCdmCEeMKG
emGEe]OHf=WInMGieoWElMO9e@ODdm;@d=;Ce?7BnM07d];AdM3?c/kjb`7:b??7
0LS:l/_AbMW7mL@F6APG51/Q9^cndlgI^L[bm=;<eLkAf<gfe?kC2M;BcL?=joSW
emGne_kE2MCDfMSGe]GCd];idaoGc/_;`kkBkoWMb]7Ke<2a]<KCe=CHe/kAb/;1
aloEe_kC4]7?blS6e;[1kOkUcm7Ac<S8cM;ndf3KelW5c/k4e]?BdmKDcl[6`/C<
bl?3bnShklbjam7;`M;Lf=GHfMGXelk?b[o1c/kEd/K4bKn]g=2lZjJQT7edJVEV
IgFPcL:/SWemRYRPXZb_Zjnk`KgJe=7Hi>_Xh^ofo_/8oOciko3bmOWlo_l1n?[n
o`7loogl2o[gm?;mmNWMe=7Bdo3B1]3>c<_;c<fid_7@0=7cdP3AnM;id03Aj];j
c`3>nM3icO7@0=7jd_[?0<kic@O;cLk?clk=blW=nL_ac@o>c/o@d=7Bd]3@dM;C
dmCDnLoidOW?n=7jd]W@lLl7c/g<b/[<cLkhc?[=nL/7cLg<c<_:bLWiaP37llP0
ao76dLCI`_Fo5ahL61DK82GaomWCgko@n?[Hd]_DemkBe_ODo]<9d];=`lg[n>OG
eOkFo]D9e=CIf=OFeM?Bd_[C=]GLe=7AbLCHmOoSd=OQf/Jf]/KCe=CHe/kAb/;1
aloEf=OHf=KDd<g;fKo6l_oZe=KFdLg=d]Onf63Pg<k:dm?9g=WHfMcJeM3<b<[B
dLW9dNknmM;0cMOAamSRg]_Ngm[Zelk?b[o1c/kEd/K4bKn_hMK2/JbWUX=jL6]/
KG^Vd/B/SWemRYRPXZb_Zjnk`KgJe=7Hi>_Xh^ofo_/8oOciko3bmOWlo_l1n?[n
o`7loogl3?[gm?;mmNWMe=7BdM7ac`K=blW8b<W:^LoQcOW?hLgib_W=nL[YcO7:
1lS:blc<bl[8bL[ib?7:3L_;c<g=c/o?cLg>cm3@mm7idoWAn]<1dM7jcmW=lM47
d<o>c<c>cm3jcP7<c?[:nLP7b/[9bLS7a/KI`m71fKoe_0HR7a`G6ahQ17V10840
P@210840P@2F01Caom38d[SAmO3?bm?<cmK;dM;Bdm?ne?gEoMH7bL7>kOOVe]Kk
e0WCdmKFeMCCd]7@nM<AeM3?c<6neOCggLcBg=?0/kK7o]Aof=K?d<W2`/S@eMGC
dM3>blS5a<fh`ngkh<[<cLW5a/_@dM3Aem;5`/[:`]ODdmGGeLo9a/74bl[3aLo_
n>[8^lWAbL7Af]KCemOCg]39c<[4b=GEg=cFf=oHbM_Bc<oBc<6h^:nZYYnS`^K6
/iV3Mg5/JFYaM7J5W:RXXYjNZ;TKaLW9b<[;cmKMgmggmoSin__ko?ogmOclmOCi
o_[o2?Wbj=gFdmCGe_7G1]GCdM3Ad]:ieo;E0MCBlm41d]Kjeo[E0MCBj]7jcP7?
e?[EnM;be@7Dd_[An/h1cm7jdPO@d]?De=?Bd<WBnM3adPoAd];Ce=GEe]GEe]OH
f=WInMGieoWElMO9e@ODdm;@d=;Ce?7BnM07d];Ad<o>c/gjb`7:b??70LS:l/_A
bMW7mL@K61HD5ATN9?3nclOA]m3dklk:d/_>eL[Ad];CdokDoMGmePO9`Lk]mnKF
e__D2M?Ce]KEe=?BdM3ida7Dclk;`;gDloKLbm7Kd[nb]/One7oHe/o@bL;2b=3E
e]CDdm7>blS7d;_6l?kScLo@c<S9c]?DdmCJeLS5cLg5e]?Be=KDc/S5`<?:bL;4
c^kgjLNjb=38`=3IeM;Fe];Nd<W<b/C8eMGLg=KHgmS9f]7;c]7;`;Ng[ZVUWZ;1
iLJcVH=gLFaYJW5dMXFLZ:RRWYjX^A_5bLW8b/_?e]gOgOOgn?Wjno_looOeo?ce
m?Wnn_l7nO;XgMKCe=K`dPK@c/c;c<g=^M;ad03Alm80dOWBnM00dN[Bn/l0c_W@
nLgad03An];jc`3>nLd7blg>clo>cL_9cOW;lLd?c<g=c/o@d=7@d=7Bdm?De?W?
nM7icoSAn];Id?7?1lk=c<[:c<g>n<cjcOW;1lg=c<_:bLW8nLH0ao?80<Oaa]74
fL;e_a/M6aLF6QhSmOoEcMNme_[ee=3HdMCKcm?Bd]?Co]CmeOgF1lW1c^ggi]KF
nm@9dm?Fe]GDdm;Ad?[C4]GIeMCAa/?JnOcRdMOQf<Fg^<One7oHe/o@bL;2b=3E
f=SIf=KCd<g<eL3;mOoXd]CEdLg>dmSIf=WOf/g:d];:g=WHf]cJe<k;a/W@clS:
e?Cmklg0c]K>a]KOfmSLg=OPd<W<b/C8eMGLg=KHgmS;gmOAe=OAa[fm]:n[Y:S7
j/RcVH=gLFaYJW5dMXFLZ:RRWYjX^A_5bLW8b/_?e]gOgOOgn?Wjno_looOeo?ce
m?Wnn_l8nO;XgMKCe=CAlLl6cL_9b<W:b[W?hLgicn7=nL[icOW:jLgabPO8b/_<
c<_:b<W:nLSabPg9b/[;c<g=c/g=c/o@d?OAnM?idO[C0M7An/oIcO7A1m3?c/c<
c/o@n/h1c<cjb_W81l[:bLS7a/K5fL?A`MVomK`68alL6Q`N8@B=P@210840P@21
0840UP0En?o;`<Bff_SUa/C=a<K>a<c<cLk?dOkB3]?DeMKHfMW2_m3_mn?De__C
o]@6dm?BdM7@d?WCOm3Be<bn_MWilM_=dm[@_[BhbMGDe=SFclk8`/?9dMGEe=7?
cL[8a/G6^l_bn]k8bL_7a<O<dM7?d]C?aL;8bLGFe=?EemC=al?0`lW8`/SEn?GO
`[c;clC2cmKBd=GEd=38a<S:b]3Jd]OGeMSLe/[Ec]S_mNOOhnCQg]S=bmgd;lO2
^[B_YijGSXn<SInh`kn8PgmmOh60OXn:RIBS[K6`a<O<e=cSjNcbk>ggn_Smoogj
3?Sel_3ooO7Tf]GCdmKbe`OHe]CBdM7BdkWGl]D1e=;cd@7Be_[Gn]D1e=;ZdO[>
0LoDn]Gid_;E0MCBn]7jcP7?dO[B1m3BdmCDdm;@bM;id?7B3lo?d=7Bdm?DeMGF
emSHfMWieOWGnMGaelWE1mCCd]3@d]?DlM;id0OAdM3?clk=cO[;0L[8llL1b<[b
bm79fLOea1`D5A<C5Q/Pmok:_l>efOOTaL?<`lG=`lc<cLk?dOkB3]?DeMKHfMW2
_m3_mn?De__Co]@6dm?BdM7@d?WCOloAdl^m_=Shl=[<d]W?_K>hbMGDe=SFclk8
`/?9dMGFeMCBd<g;bLS9_/keoN7;c<k:al[?e=CBeMOBb<G;c<SEdm;De]?<a/:o
`/S7`LODmoCN`K_:c/?1c]GAcmCDcm38a<S:b]3Jd]OGeMSLe/[DcMO^m>KNh^?P
gMO<b]cc;lO2^[B_YijGSXn<SInh`kn8PgmmOh60OXn:RIBS[K6`a<O<e=cSjNcb
k>ggn_Smoogj2_Sel_3ooO7Tf]GCl=87dm7?cLc<cLjid_7@0=7cdP3AnM;id03A
j];jc`3>nM3icO7@0=7jd_[?0<kic@O;cLk?clk=blW=nL_ac@o:b/_<cLk>cm3@
dM;CdmCDnLoidOW?n=7jd]W@lLl7c/g<b/[<cLkhc?[=nL/7c<c;b/[9b<SiaP37
llP0ao76dLCI`_Fo71/I61LG7B3lom35bK_OoN[;bM;9bm?8c/c=c/oAo]8>dmCE
e]SIfL:od>oghmCFnm?ne0KCdm;AdM3@n]=oeMCGfM73`]knm^3Bf=oE`kRjbMGD
e=SFclk8`/?9dMGHfMWGeM;@c/g>`m?jonK@dM??c<oDfMWGf]cGcL[@dLgKfMSJ
g=WBc<S5b<k=algJoO[Tal7@e<W7e=_GeM[Je=;8a<S:b]3Jd]OGeMSLe/cIdmgd
n^cTj>WVhmgBd>8`n<W2^[B_YijGSXn<SInh`kn8PgmmOh60OXn:RIBS[K6`a<O<
e=cSjNcbk>ggn_Smoogj3?Sel_3ooO7Tf]GCd=7bc`O@c/c:bLW:bkW?hLgicn7=
nL[icOW:jLgabPO8b/_<c<_:b<W:nLSabPg7alS9b/_;c<g=c/o@d?OAnM?idO[C
0M7An/oIcO7A1m3?c/c<c/o@n/h1c<cjb_W81lW9b<O7a/G5fL?A`MVomK`69B8L
6QTL7PB8P@210840P@210840UP0_o_c8^kRgi_WG^kc5^k_4_<?3a<K8bL[;blc>
d=;DeMJk_M?bmMk@e=;CdmCDeMGFo=?nd_WCOlcDe/^k_mkmj]W?eMO;_;JlbmKD
dmOGd<_6`/C;d]KEeM;?blW7a/K0_mKfmmW5alW6a<S>d];?dm7;a<;5b<SEe=CF
em?;`l;0`lS6`/gNo>oD_Kg<c<38d]KAdMOFclS4`lG9cM?Ie=?Aclo=a;_:b=_g
mM_AgMOKg]_BcmWU=<C:e=oWjNOTg=W?bM;OgM6[ZJ>ISH1gLXMmNhVGViVIQ8N<
Ti^RZ:^i^<7@f=WRkoCfnOcnoOl7n^oSfM?@cmKbe`OHemGCd];Ce;WGl]D1e=;c
d@7Be_[Gn]D1e=;ZdO[>0LoDn]Gid_;E0MCBn]7jcP7?dO[B1m3BdmCDdm;@bM;i
d?7B3lg>c/o@dM;BeMGFemSHfMWieOWGnMGaelWE1mCCd]3@d]?DlM;gd0G?clk=
c<cjb`7:b??70LS:l/_AbMW7mL@f4A4C4a8H7OgkakZg]^Ghe[Zka;Zj`k_3`lC6
b<W:bl_<c]3Be=GF^kgCl_GNd=CBdm?De=GEe_cCo];idag;dmG:^[kMo>WHc]CF
b[^e_<_Fe=?Gem3;a/;4bm;neWoEd/k<b/W9`l;InO[Lb<[<bLO;dMGEd]KDc/O5
b<_;e=?CeMKBb/;1_l;7aL7<gO_^dkblbl^oam7Ed=3FeLk8a<?5bLgCfMCCdLo?
cLBkbLOJm_CJd=cFf]gJdLkHi<C:e=oWjNOTg=W?bM;OgM6[ZJ>ISH1gLXMmNhVG
ViVIQ1>7S9>KXZR[^KS1d=SIh^odm_Wlo_go1_[_hmWCd<kadPOCd]3>cLg>ckWB
lM00dO?B0=7id_W@0=7Zd_[?0<kid?W=lM00dO[Bn/l0c_W=1l_=c/o?c/g;bLgi
bo7=3lS9bL[;c<g=d=3Ad]?Ce=CicoWAnLohdO[BfM3ac`O>cLc:b/c=c_S<n/gg
b`G:b/W8alOiaP37llP0ao76dLCI`_Fo01On638F6Qgoolg0_Kc[o]c0`L[0`<W0
aL?4a/S9b/_;c<k@d]CEe[^mdo;eg]3Dd]?Ce=CEeMKldokBn]=oeM3Ifm30a>?o
kmkDf]c@`KZnbmKDdmOGd<_6`/C;d]KHf][Gdm7?c/k8amknon7=cm7>c=3Ff][G
fmWCc<[=d=3JfMWKg=S@b<O5b<g;am;SooCI`/;AdLG=em_Fe]cKdl[4`lG9cM?I
e=?Aclo=a;g>cN3ln^3Fh]cPhn3Ge=hejLK:e=oWjNOTg=W?bM;OgM6[ZJ>ISH1g
LXMmNhVGViVIQ8N<Ti^RZ:^i^<7@f=WRkoCfnOcnoOl7n^oSfM?@c=7bc`O@clg;
b/[;c;W?hLgicn7=nL[icOW:jLgabPO8b/_<c<_:b<W:nLSabPg5a/K7b<W:b/g=
c/o@d?OAnM?idO[C0M7An/oIcO7A1m3?c/c<c/o@n/h1c<cjb_O81LO7a/G4a=W3
dL7I_oFl1R<R7Q`I6A/4U840P@210840P@2109H0<Oogb;bb_??fb[:f`;>c_;Fk
^kbm_[o0`L;3aLO9blg=]KgHm_?Gb]3@dM;Ce=GFe]?CoM@1eMGidgo;eMG6^/GT
o^7FdMKEa[Zg`<kGe=;Gem78a<;5cM?FeMOBc/[7a/O7^lGOn?7Da<S6a<C9cm?B
cmC>alC2`lO<e=?DemOBb;o2`LC9aLCDjOWWc;c0blVocmKGd]?KfM74aLC3a/cA
d]_Fe=KEc/G0`/[PlnS;`lo5cM;>alK:cT32b=3GfmcMgMoOf<k>d/VjcmKKelc1
_;c2/ZZ`/:BKW9>ASXZ6PWmnRXV@VINAUZ>X[[O3c]OMh<c;bLW;cm?Fe_;G1mWH
e]CCdmCE^MObe@7Dd_?A0M;Fn]Oje@7Dd^[An/h1cmCjeOWBl]D1e=;jdO[>0LoA
n]87d=;Ce=CCd]39d_W@lM8?cLk>cm3Ad];EeMKGf=SIfOWEnMOieO7GbMD7e=?B
d=3BdmCad_W@1Lo?c/k=c?S;0L[8llL1b<[bbm79fLOea3P=3Q4D4AHKo_K7^k6k
l_G9/KFo/[:k];^k_;fn_l31`/?5alW;cLfe_MSflmO:d=3Ad]?DeMKFdm?me07E
eOWCOl[De<Fia>?mh=G@eMC5^KK0c]ODd]OGdLS4`/G=dmKFf=GAcL[9b/Znb>;k
m=O7blW7alcBe]GBem7:alG6b/oCd]?Fe]77_/70`lS4`m?Xn>K;^ko:b;k>eMKA
d][Hd<C5a<?6c=7BfmKDe]G>aL31bMobil[2c/C<dLg6aLW=?l;8d=OKg=gMgmoH
c/kBbK[?e]_Gc<6l_<:bZ[2`Y9^LTi6>RXJ2Ogj:RI2IUi6FXjR^]l?>emgPc<_9
bL_?dmGadPODdm7?c/k?d;WBlM00dO?B0=7id_W@0=7Zd_[?0<kid?W=lM00dO[B
n/l0c_W=1l_=c/o?c/g;bLgibo7=3lS9bL[;c<g=d=3Ad]?Ce=CicoWAnLohdO[B
fM3ac`O>cLc:b/c=c_S<n/gib`G:b/W9b<OgaP37llP0ao76dLCI`_Fo>1DF61TE
6Qgoo<g1]l7hnlng^lFh^<6i_K^l_Kjo`<72`lG7bL_=cKFmf?Kcel[@d=7BdmCE
e]KCdogD0MGEn]=oeLoJf/^ob^Woi]_Ffm[;_k_2c]ODd]OGdLS4`/G=dmKHg=[F
d/o>clo3cNOonMc<d<k<c=7Gfm[Gg=K?c<[;cmCIf=WLg=O=a<O6bLk:bMW^o^cA
`LG@c/CDfmcGf>3NeLK5a<?6c=7BfmKDe]G>aL;6cnGhkM38e<[Bem?<blm1d/C8
d=OKg=gMgmoHc/kBbK[?e]_Gc<6l_<:bZ[2`Y9^LTi6>RXJ2Ogj:RI2IUi6FXjR^
]l?>emgPc<_9bL_?dm?Al/l7dM3>c<_;c<ficn7=nLoQcOW:nLgib^W=lLX7b<[;
c<c;b/S9b_W8lLX=aLK6alS9b/[=cLk?d=3gdOWCnM7jd`7AdO[?fLgad@O@clk<
c<k?d?[>0Lc<n/[ib0G7alK6aLCG`m71fKoe_0HR8B0O61TJ19B10840P@210840
P@2F00oolLc4/lCnlLF_]/6b/K^fo;Wn^0jl_Kjo`<;3`k:ng_[ad<;nbPg;cLo@
dM;@d=7Ad]?Ce?WCOlkEd<2lc^[lf]?Cf=;2^;W3dMSCd]OGd/K3`/K>eMOEf=?>
bLK6alVibnSgjLg3bl?3a<[Ae=??eL[3`l;0a]3CdmCGem75_<?3al_6amcfkmg8
_l?9a/3EfMKAe=gJd;o5aL73cM3=e/k=eMO>alJoeo3aglk=e=3Hf<c4aLK2@<?8
cLg;b/c?c=;@a/?7a[kAfn?OdlgCg?;LblFeWIRScLc9aL2l^KR]YIjEQ7IiQgf0
Q8R<SXn?UY^T/;k=fN7Fl]L7f]WGeMCDeMJieo;E0MCBlm41d]Kjeo[E0MCBj]7j
cP7?e?[EnM;be@7Dd_[An/h1cm7jdPO@d]?De=?Bd<WBnM3adPo?cm3Ad]?Ce=GE
e]OHf=WInMGieoWElMO9e@ODdm;@d=;Ce?7BnM07clk>cLc;b/[jb`7:b??70LS:
l/_AbMW7mL@F2PdA4a4F6ok`bl>b`og`a:je`;6`^[Gl^Ojh3[bm_[o0`/?3/[kN
n_7@`_k:3L_=cm3Ad]3@dM7Bdm?DnM=ocMC?_k_=jO_Id];GdL6g^<?Af=?BemOB
a/?2a/kEemKIe]7<bLW:c;c>jo[/d<K>a/K7cMCGe];HcLK6aL?9dm;BdmKFd<Bk
`/;6b/G6foG^g<Nn`/S5_mCHeM3Cg=W?_lG5`L?=d<gFc/gEelk7a[kFko3NcLcC
cmOGbl?4aL4o`lS=cL_:c<o<d]36`lO6_]7KhmoCcM?Ll]c;aKFMV:?=c<W5`;bi
^:fUWYF4MWV7OH24R8b>ShnFVjB`_/gIh?7B1mGDd]3?cm3A^M;ad03Alm80dOWB
nM00dN[Bn/l0c_W@nLgad03An];jc`3>nLd7blg>clo>cL_9cOW;lLd?b/[;c<g>
c/o@d=7Bdm?De?W?nM7icoSAn];Id?7?1lk=c<[:c<g>n<cjcOW;1l[9bLS7a/G5
nLH0ao?80<Oaa]74fL;e_aLA5APJ5QXMooKAbKS9ooK:];_6]kK0^[_m^Ojh3[bm
_[o0`/?3/[kNn_7@`_k:3L_=cm3Ad]3@dM7Bdm?Dn]<oeM;JeLG1dnoogmSHgMO7
_Kg5dMSCd]OGd/K3`/K>eMOHgM_FdLk>cm71do3olMG;dl_;c=;Ig=_GgM;;bl[8
c_kHO]WLg=K:`LS8c=3;c>7km>;=a<S>blGJg]_FfN;Oe<75aL73cM3=e/k=eMO>
alS3g?Gfi=?BfMGMgM79b/_6aLS=cL_:c<o<d]36`lO6_]7KhmoCcM?Ll]c;aKFM
V:?=c<W5`;bi^:fUWYF4MWV7OH24R8b>ShnFVjB`_/gIg]7bc`OBdLo=c<c=c[W?
hLgicn7=nL[icOW:jLgabPO8b/_<c<_:b<W:nLSabPg7alS9b/_;c<g=c/o@d?OA
nM?idO[C0M7An/oIcO7A1m3?c/c<c/o@n/h1c<cjb_W81lO6a/G4`l;2fL?A`MVo
mK`68B0R81TI6PBAP@210840P@210840UP0Go^gAcKO<on_7];g8^;K0_;fm^kZh
]kFeoK_n_1Rm/L7SoNo:^lFo`<;4a/O9b/W:b/c=c/o?nM=ed]C:^[kHl?WDdMGI
d;ng^/KBfM?Ae]SCa<;2aloFemGIdlg8aLG8b[W@kOKQb<C>`L74bm;EdloFb<33
`[k5dm;BeMSHd<>ia/K;cLS;hooReLS4aLK4`mKGdlgAfmS=]l73_/;@dlgEbLOA
dLBl_KkWo^[BdOkHAmoIbL77b<;4c=CFe=?Ffm?JeL:f_<O<cmGDakVjc^;]dkjb
WXfM_MoPh^GXj^c]hM6lZ9B<WKG1_kfh/Z^UXZ^^];g6cmOLe_;G1]_JemGDeMJh
eo;E0MCBlm41d]Kjeo[E0MCBj]7jcP7?e?[EnM;be@7Dd_[An/h1cm7jdPO@d]?D
e=?Bd<WBnM3adPoAd];Ce=GEe]GEe]OHf=WInMGieoWElMO9e@ODdm;@d=;Ce?7B
nM07c/g=c<_:b/Wjb`7:b??70LS:l/_AbMW7mL@N1``A4a<G6og/d<bfbokZa[>l
akNe_k^m_K^j^;Ne]Ofko[`H_K71hog_b[_5_l32a<K7bL[9b/[<cLk?coWCMM7C
bKVmenohdm3Df<nn][W6d]WCdMKHdlC2`/O?e]OFf]K@blS8blfldo3ii<_7dLC4
alkEf=KBfL_3a/G1b=KAdMCGelo2^<G5b/c7b^;nhMC7`lC5`l;Ee];<d=[Gc;O1
`kk2d=?=eLW7dM74_;fmi_gYdM3nedKNf<S0a/O1a<cDe]CCe]_Cf]G2][c7c<oE
e<Ni^/kRkM>n/Yj=WKgOh>;Uj>[/kN7A_:RDS9fe`Knm^;:[YJ:[[[Bma/oGfo7B
1]KEd]3?d=6hd_7@0=7cdP3AnM;id03Aj];jc`3>nM3icO7@0=7jd_[?0<kic@O;
cLk?clk=blW=nL_ac@o<cLg>cm3@dM3@dM;CdmCDnLoidOW?n=7jd]W@lLl7c/g<
b/[<cLkhc?[=nL/7bLS8alK5aLCiaP37llP0ao76dLCI`_Fo7Q0D5aXH7B3ol]KB
_=7ol<bi`/fm^lG0_kfk^[Rg]KGm^ojl6;fa`N?mklZkaKo0`/C6alW:bL[:c<g>
clojdgKEe]W?_l?MmOkIe][NeLBl_/SBfM?Ae]SCa<;2aloFemSNfmG@cLg@d/7H
mOkYd<cFbLW<dm[MfmONd<S;b/K=fmOGf]gMeLRnbl_@d/g@j?oWf/g9b/_9b=_L
f=;Fh=gA^L73_/;@dlgEbLOAdLBl_l;/onoGe_kMAnCNc/K<cLK6c=CFe=?Ffm?J
eL:f_<O<cmGDakVjc^;]dkjbWXfM_MoPh^GXj^c]hM6lZ9B<WKG1_kfh/Z^UXZ^^
];g6cmOIdO;?1]?Bclg<cLjhcn7=nLoQcOW:nLgib^W=lLX7b<[;c<c;b/S9b_W8
lLX=bL[:blc=cLk=cLk?d=3gdOWCnM7jd`7AdO[?fLgad@O@clk<c<k?d?[>0Lc<
n/[ib0O6aLG4`l;2`MW3dL7I_oFl1QlQ8b8L7A`4WH40P@210840P@2109H06O_Y
dm>jd_oWbkW4cknlalC2`Knm^[Nf]Kblo[_n^QN``nKok/Ng`KNh^[bn`<;3a<C5
a/S9b/[idgoEe<Jg`=kcm]7@eM[?_KJjamCIdm7Ff=C3`L;7d=KGeM[CcLO4aLS:
^M?`m=c5a=70`LK;eMKEcmS6`<;4_LKFd];Ef=S@`[S7b<g?b/gXomS?alK6a<?5
eMG?b/oIe/Za_L6l`]?GcnCFd=OC`;Bf__3oh<?<em3?e/nm^LC9`ao4cMOHdlk>
d=GIc:^DUjRdf]gHbKo=l?oI_ZVOT8fci?k?o=0HhLfdWi:I^mkSi>GViN?QgnSV
h]gHdm3?e_;G1]_Jf=KEeMK8eo7FlMCadP3Fn]Oje@3DjM;ic`3Dn]Gid_;E0=Ci
d_W?0=7jdPO@d]?De=?Bd?7AfM;id?7B3m?Ce=GEe]OGeMGFemSHfMWieOWGnMGa
elWE1mCCd]3@d]?DlM;id0O<c<_;b/W8b?W:lLP0b_;;dLWIaoG480<83a<B5Q_l
j]CD^m7ni/Zh`lfm^/G2`/6o_KZg][Fl_?jko[XG/<?Vonk7]l6g^;Zl_/32`lC4
aLK8bL[:nM=oe=?5][oMl_G@cmCIc[be^LODfM?Ae]SD`l72am3FemKKe]3:alS;
cKcFloOOb<ODa<G7cmKJe]?Ib/76aL77em7Ae=OGcl6ga/O<c/W<iokId<S7al?2
a=CDc/S=emC8/Kg1_<;CeloTe]3Gdl2d][g_o]o2bmK?c]G>_;S3b<8Oa<gGf=?>
c]3EfLb[U9NX]=[Mf<VocO3ofKjYWi2=/nCncoc@5n7=]9nBVK_NhnCUi^GShMoX
i^;Mf=?@c_7B1]KEdm7@d=6hd_7@lM7id_W@jM7ic_W@nLgad?WAnLkic@O;cLk?
clk=blW=nL_ac@o>c/o@d=7Bd]3@dM;CdmCDnLoidOW?nM7id]W@lLl7c/g<b/[<
cLkic?W=nL/7b<S7alK5a<Cia_77lLKAa=W2mKlP3a<H6a/N8Oo_fMW0eoo[ckg8
d/:mb<G2`Knm^[Nf]Kblo[_n^QN``nKok/Ng`KNh^[bn`<;3a<C5a/S9b/[jdgoE
fMW;_<GSn?_FeM[Oe<:k_/WDfM?Ae]SD`l72am3FemSOfmG?c<g@d/7Kn?cTcLcI
alS;d][Mf]KMcLG9bLC;fmKFfMcLe<JlblcAdlkAk?oMe<c;blS7bMWIdlgBg=W=
/kg1_<;CeloTe]3Gdl2d^<;donC7d=_Ddm[C`Kg8cB37a/gGf=?>c]3EfLb[U9NX
]=[Mf<VocO3ofKjYWi2=/nCncoc@5n7=]9nBVK_Nhn;Ui>GQhMgXi>;Kf=7@c?7?
1]?Bd<k=cLjhcn7=nLoQcOW:nLgib^W=lLX7b<[;c<c;b/S9b_W8lLX_bl_<cLg>
clo=cLk?d=3AdLo?dLoAcm7?dm7CdM?Adm7Acm7?dLoAcm?Adm7CdM?AnLoIcAo?
cm7?dLoAcm7?dLoAcm7?d<g>b/c<clk>c<k<c/c>c?W:nLP7aLG4a<?2`L7I`m71
fKoe_0HU9BTX924Q11j10840P@210840P@2F013lbmCJ_nGnf;k0`/K9blk>`?Vo
3lC3_Kk2^ZbTdO_iekV`/kon`0:o_;[n^7ni^kbm_[no`<;4alW;c<o<_K?8joGW
eM;Ad<[1_;k<emS>cMGCalNn_l_Cd]?Ge/k7a<K8alFZfoc/clK8al78dMCDdmGG
cLO1_;k4c]CDc/kFdl>h]mnha=>od_SdbmjkX/?<_m?@e=CEgN?IaZne_/K<cm7B
h=SDe<fo^[k=l@goim3Cf]G;dM;9^kJmaoWC9mSA_Z6<Sj[4f]O=`/?Ek?_K^J^O
QI2nfmO>cmSFc<oMb;^h`L>m`m7bd`7De[?G0=Kie>WBlMCaeOWFjMCieO7BnMGa
dO;B0=7ac`3Al];id=3B1=?Ce=GFmmNieNWB1MGDe=?BdOO@n/h0cO78lL[abmW9
fLO]a1H000L=0`L=om3GgL?VomRn_/72aLO9b_Ro3lC3_Kk2^ZbTdO_iekV`/kon
`0:o_;[n^7ni^kbm_[no`<;4alW;c<k;_;;7j_CVe=7@clW0^kg<emS>cMGCalNn
_l_Cd]?Hem7:alW;b/R]g_o_d/W;bl;9dMGDe=GHcLS1_Kk5c]CDc/kFdl>h]mnh
a=>od_SecnBoY/O=`=?@d];@f=kC`Jfe_/K<cm7Bh=SDe<fo^[k=l@goim3Cf]G;
dM;9^kJmaoWC=mSA_Z6<Sj[4f]O=`/?Ek?_K^J^OQI2nfmO>cmSFc<oMb;^h`L>m
`m7Ce=?DdmCCe=?DdmCCe=?C/M;idnWAhM3id^7@lLgid>7=lLkacOW;d<d4c/k?
d=7mdQcAd]7BdM;?d<o@cm3?d<o@cm3?d<o@cm3?d<o@cm3@7/g=c<g<cLc=c<g<
cLc=c<g<cLc=c<g<cLo?c/k<c<[hboW9lLOQa]W4fL;]_aL=4ADI3Q4FomKLh/KZ
omZn_ko1a<C6akgi_`o4`kfn`[Z/Y=7knMNi/;>oo/02_kbjo[Qo^K^l_Kjo_l32
a<O9blkCdL:hcO3jk=[Ge]G?a/72c]OHc/gEdlO7_[o;dm;Cf]_Fclc>d<o=/^?o
m=O>d<k4bm?Ge]KGf/o:`ko0am3Fe]3@f=G5^[WQ^/KE`MCjmm3T`:O8cl;Ed]GE
e=cRelF^]Kk6c<oAd^3He=C=_kZnco<=onWBeMcGcM?Dbkfh_lWidcKHdKjQS8nZ
a=[GcL;3eNckfkV[WhF@_]_Gc/oHe/c?gLRk^<73_L?AdLoAcm7?dLoAcm7?dLoA
Z<o9cOW?hLgab_W=`L[ib=3:1<_;c<g>oLlLdLoAcm7?clg?cLo=clg?cLo=clg?
cLo=clg?cLo@cAk:b/c:c<[<b/c:c<[<b/c:c<[<b/c:c<[?c<k;c<W:n<Sia]73
fL7I_nfloBl281dO0jN10840P@210840P@2F013kb];H`^Gne/C5bL_?dMGDco[>
5/K;b/C5bL6cYmCkmmNm][Rm_[no_[bioKP1^KWn^Pnk_;fn`<;3a<O6^kG<koGU
o]1dcLO1`LG?f=W@c]GBalNo`LkEdm;EeLg7aLO8alFbh?c[clK8al?:dMGDdmGG
cl_4`<;9dMOAblgFe<Nn_mNla/k0f_c_cMBi[<W7_]GEf=WFg>3E`;Rh_LG=d];A
f=?BdlZl^/;Gl_[Rd=GIdm3DdL2/YK2nnM<WgM6iVXNA/]3Gel^na^3al]JbXiZ8
VLOPelo?emK=cm[<`Ko8b/O=f_;C0MCF/mL1e]Cjdn[A0M;Dh]Gie^7ElM;ieN;B
0M7?llh1cm7bd_W@d=84dm?DeMKgekWEjM85eMCDdm;Amm3jcP7=b??70LS:h/_I
bMW7kLCn01<20`L=om7GgLKYomS2a<G7b/c>coW>5/K;b/C5bL6cYmCkmmNm][Rm
_[no_[bioKP1^KWn^Pnk_;fn`<;3a<K5^[C;k_CTo/mdc<K0`<C?f=W@c]GBalNo
`LkEdm;Fe]3:b<[;b/Rehoo^d/W;bl?:dMGDdmGGcl_4`<;9dMOAblgFe<Nn_mNl
a/k0f_cadmfo//g;`=OCe]GBe][<^[Jh_LG=d];Af=?BdlZl^/;Gl_[Rd=GIdm3D
dL2/YK2nnM<XgM6iVXNA/]3Gel^na^3al]JbXiZ8VLOPelo?emK=cm[<`Ko8b/O=
f]?ce03C/M80do[Dj]80dN7@nM7Qd?7=nM3Qc@3>lll0c_7=nL_@c@C>c/o@dOOB
^M3Yc@G@clo>cLcgboW90<Ocb037hLKIa=W2kKlG4Q4@4Q8D5_oGfn79k?oG`l;2
a<K8b<_<n/hFa/_:a<G9`K>We?_gekff^;fn_knn_;Wm^06i^Ojj3k^l_Kk0`/?6
bl_0^]7dn^[neGCBc<K6bM7HfM3>eM;7ako1c]GCd]SJeLo=cm3?cK[Xoo?Gc]3>
aL[AeMCCeMO?blC0`/WAem7;cMKDakjoekc6c/3Jo?3Af[f`c<Zoe]CGe]?Hg<nl
]kRmaLgBd]7Hdm;Cb[bj`]Obn^;@eMWCd=CA`:bU/;kidbSMdKVJQi6bd=OGbkk6
h?7be[:SVXRIan3GcloGe/g?f/c1_lS:algHdI[?bLgic^7=lL[icL7:nLS@bPC;
blc=c_O?^LgYbPG=c<c;b/Wgb?W6dL?I`MVokK`6>cHa;2TU9@>QP@210840P@21
0840UP0@m/c@eLWXoM?9b/k@e=KJfMWjf1K?e=;=c]7:_:cIo?CF`kjo_[jo`;nm
^ofj1;Vi^;Rgo;Wn^Wnl_[RhdoCeh<W=c/S1`LS>dmWId]3Cd<S8`LCBfMCAd]C=
alK8bLO4`>OljLk7bLK4b];Ee=?De/o<a/C5c=CId<c>e]C9a<W;`lW6aNWoj=39
^;kBa;kJfMcKem_Kc[S3_[g4cmKEd=7@d];4][S5io?_fLoGfLoFf<jcUXnR^?WC
9n3?/8n1U;kPd]K9^L_`mn?=ZijKTj[BhMO@d=KFd=3F`;Zi`LG5c=Kbd`7De[?G
0MKDn]?Zd@7Be>;EnMCQeO7BnMGRdP7Aco?>0LoAl];id=3B1=?Ce=GFmmNieNWB
1MGDe=?BdOO@n/h1cLSca`78b^;;fLWIang4007n018420gkdmGJcNcneLO9b/c?
dM?DnMPFcmCBcLkAb[b/fOcde/>n_kjn_l2o_K_m^PBi^KRh]obio[Yo^kfg]m;c
m=o8c<g7`<37cM?IfM;@dm38b<74d]WDdM?Ed<[9blc:al?ZoncAb/c:a<[BeMCC
e=K?c<K4aLcDfM3<c]KDbLC9bl?9a/GYon[Fd[k4e/S0g=OJem?EeLFb`Kjma<oF
eM3Ad=;Ba;JhaNOckmW?emW?e]S>/iJ?X[SidbSPck2?PIBnh=;FbKW;l?OScJ^N
Vi>Zd^7Gd=3Fe]3@e/2j^L75aLcFdo?D0=>adP3Cn]CZdP3AhM3icn7@lLgid>7=
0<kcc`3>lLgibm3=1<k>cm3Amm:id>W=1M3?clk=c?O;nLT0ao?80<OQa]W4fL;]
_aLI4`l<51DFomWIg]3_omC8alO9blg=d=Kjf1K?e=;=c]7:_:cIo?CF`kjo_[jo
`;nm^ofj1;Vi^;Rgo;Uo^[Zl`<>m_MSin^G>d]?=a/K=d]GIfM;@dm38b<74d]WD
dMGIeLo>d=7?c<S_oo7Fcm7=a/[BeMCCe=K?c<K4aLcDfM3<c]KDbLC9bl?9a/GY
onWDckc2eLNofmSKf=CGelRd`[jma<oFeM3Ad=;Ba;JhaNOckmW?emW?e]S>/iH2
Sj:hnM<Xh<n`Sh6D_^3Be/Vibo3ghlf[WY^CZ];Qem3@e]K@d=K0^[W1aLG<e=6J
clW=nLcQcO7:nLg1b_W8d<X4bl_<cLkgckW=jLX5cLc<bl[9mlSia]73fL7I_nfl
1TDl<RX]:2D3[X40P@210840P@2109H04>o?c];Ck?G@b/_?dMGHfm[Gn]HFdmSG
dM;Fc/2dgog_e<S7a<;3a<G5a<;n`Go0_[fl^kZl_;^j^KRg]kBh][cJn_GJ`/W:
`Kg6d=GEf=ODd]3=bL_5b=GKeM3Adlc8alW9a/;?k__TblS:aLG;dmKDd]?Ec<W5
`lK<dmSEd=;FdLK5c<3:bl7>m_oRd[ficMK1`MgFf][Gf][<]L[2_/GAfMK@cm;F
d;^[]<Sfl`gSdLoIf<gIf<RWR8FP_OWC9mg9YhMoV<KZcmC6^MCmnMC4ZZJZYkgI
fMKBdMCFe=7?][Fg_<;7cM;bd`7De[?G0MKDn]?Zd@7Be>;EnM;QeO7BnMGRdP7A
co?>0LoAl];id=3B1=?Ce=GFmmNieNWB1MGDe=?BdOO@n/h1cLSca`78b^;;fLWI
ang45PP300031`[de]?Geo3fd/S:blg@dmCEnMHFdmSGdM;Fc/2dgog_e<S7a<;3
a<G5a<;n`Go0_[fl^kZl_;^j^KRg]k>g]K_InOCI`LS9`;c5cmCEf=ODd]3=bL_5
b=GKeM3Be<o;b/c<bLGBlOkWc/_=bLG;dmKDd]?Ec<W5`lK<dmSEd=;FdLK5c<3:
bl7>m_oTf<Jodm[5`moDf=KCe=C3[lS2_/GAfMK@cm;Fd;^[]<Sfl`gSdLoIf<gI
f<RWR8FP_OWC:=g9YhMoV<KZcmC6^MCmnMC4ZZJZYkgIfMKBdMCFe=7?][Fg_<;7
cM;Clm@0dk7B0=?je>[B0=7Qd?W=hM3acOW@hLd0c_??0<kacOW;d<d4c/k?d=7g
d[W@jLd5d<o?c/g<ml_ib@37llP0an76fLCI`^fo5b@K5@lD4a?hg=OKf_?hdLW8
b<[<clkAe?[F5]?Hem7Be/k0]=omkmC8alC2`lC5aLC2o/5o`;jm_;^j_;bk^[Vh
]kVh_K_1goojglO>clK2bmGIemSGe=;@cLW;aLSEfmG@e=SDd<oAdLk:eoKok=?@
d/c7bm?Fe=;CeLc9aL?6c=?HeM3Be]76aLc0b/_1c_KohmK3_M7Ia<;NeMWGe=KF
a[79`[k5dMWFd<oBe]2kZkC8m_<=hm7?fMS=fMS8YhR5X;gidbSMbJN7OiS6j/oD
a[WDoOWDa:ZVZZNmfMWFd]7De]CAckJe]kc2alg@dI[?bLgib^7=lL[icL7:nLS@
bPC;blc=c_O?^LgYbPG=c<c;b/Wgb?W6dL?I`MVokK`6E4Lk<30Y90>[P@210840
P@210840UP0@j=?;cmg`k<c8bLg?dmGIf=;jdAKCf=OAd]K>`;gVoNS?blg7bL[<
cLg<bok:OlW7a/G4`lG4`l70_[fl];Rh`>3nlmBmaLBk_/kGe=CBdmCBcL[:dLW;
e]_Ed=7Bc<W9bl[6`M_bm]c7b<[4a/gCe]CAd]?6a<;1a<[@eMcGe]G<`<7;^lk8
`=gon=g?];_DdKo9g=3EemKJf/^dal?2b=;He];Cf=_>/9n`c_g`3M_=d=WGcMWB
_Yf4RZc=n=<V`JB;R:7:j/k?a<3Ooo?:^jjf_[_<f/kFeM?CemSAbKZn`LC:d]SI
l]<1e=Jce`7Fe?[Cj]41d]CReOWBhMGad_WEh]81dLoccP7?dO;BnM3@dPCCdmCE
e_OG^MGYdPGEe=CCd]7gd?[>0Lg8llL1b<[RbmW9fLO]a1H<20L400@7kM[@e>7d
kLk6b<W;c]3BdoWA5]?Hem7Be/k0_NKmj<o;cLO9b/c=cLc;o/YobLO6aLC3aLC3
`L2n_Kbc]kNogogbdkc4`kZmcMKCe=;Ce=;=b/[AbL_FfmG@d]??c<c>cLW4g_Gi
gl[;cLS6cM?Fe=7BdlK4`/74b]3Eg=OFeLc0`L^kc/S0gOohgmFm`M[E`l_Nc]?C
d]CD`Zk5`l;8d]SFd]?Hflj`Wk3>oO0=flg@fMO=fM:nWHB:[<ghdbO1Y8^8XL[Z
c/o4`=oollZk[[Jn^lcJc]KEdm?Gf=79^[k1a<[Bf=WClm@0dk7B0=?je>[B0=7Q
d?W=hM3acOW@hLd0c_??0<kacOW;d<d4c/k?d=7gd[W@jLd5d<o?c/g<ml_ib@37
llP0an76fLCI`^fo5bdV7aXC4Q;ah=CHi?O_cLO6a/S:c<c?co[A5]?Hem7Be/k0
_NKmj<o;cLO9b/c=cLc;o/YobLO6aLC3aLC3`L2n_Kjh_Kg5iOohfL;:bL33dmcH
e];Ce=;=b/[AbL_FfmG@e=ODdM7Cd/k9ho[ni<o@d/_8cM?Fe=7BdlK4`/74b]3E
g=OFeLc0`L^kc/S0gOohg]>j_mSD`/[McmCDdmKFaK36`l;8d]SFd]?Hflj`Wk3>
oO0=flg@fMO=fM:nWHB:[<ghdbO1Y8^8XL[Zc/o4`=oollZk[[Jn^lcJc]KEdm?G
f=79^[k1a<[Bf=OAV/o9cOW:hLgab_W=`L[ib=3:1<_;c<g>mlnicNW:1Lg<c<_:
bOO8nLKA`mW1fKo]_0ISF4]1<b`T0jj10840P@210840P@2F013Qe/W<i_CTbLK7
blgAe=OFe?[C5m;FeLo@e<boaNgmhLS;clK=c]7Bdm?BdOk@0lo?c/kncGo<blW8
alNk_Kc4i?oac[_1_;G2fM_;cl[<d]7:alcIclcEfMCAe=3;bL[<blG0h_;^dl;8
c<C7c]CFdm7Ad/;1`<75b]3CgMSFdlJj_/bmcl?3k_o/flZ__m?4`=CHcM?FeM[I
bK2l`<O>dmCEe=GLg/ZVUkCLoNcGcM7Ge]3Hb`FaU8NF^mWidbO7_J^NW[7>hm79
`/k[o>O6/[73b/;@flWFemCAemcB`kBl`L36dMGAl]<1e=Jce`7Fe?[Cj]41d]CR
eOWDhMGad_WEh]81dLoccP7?dO;BnM3@dPCCdmCEe_OG^MGYdPGEe=CCd]7gd?[>
0Lg8llL1b<[RbmW9fLO]a00?oPhB1@L9i]g>dN[hiL_4a/O9c<o@dOWC5m;FeLo@
e<boaNgmhLS;clK=c]7Bdm?BdOk@0lo?c/kncGo<blW8alNj_;_3hok`cK[0^kC1
f=[:cl[<d]7:alcIclcEfMCAeM7>c<g?c/S3iOGae/G;clS7c]CFdm7Ad/;1`<75
b]3CgMSFdlJj_/bmcl?3k_o/gM2haMW8a=KJbm7BdMCC`:Zj`<O>dmCEe=GLg/ZV
UkCLoNcGcM7Ge]3Hb`FaU8NF^mWidbS7_J^NW[7>hm79`/k[o>O6/[73b/;@flWF
emCAemcB`kBl`L36dMGAdo?D0=>adP3Cn]CZdP3AhM3icn7@lLgid>7=0<kcc`3>
lLgibm3=1<k>cm3Amm:id>W=1M3?clk=c?O;nLT0ao?80<OQa]W4fL;]_aLb;RXV
6APEj^?BeNgkil[5a<C6b<_:cM7jdaOBe]G?d=C<_lG]oN78blo6cLkAd]?Cd]7n
d0??clk>o/eoc<_9b<O9_l;1bNWom]?0a/6jamkPcm7:c=;Ab/O<fLo<eMWDdMOE
dm7Be=?=b>[jm]_:d=C;bLkDe]?AdM;2`L31aL[@dmgHe]?6^[k<_Lo3`nkok=c>
]L?Gal?EfLcBdm;FeL>/^l37c]?DeMCEg=k:YYNdg?g/elgAemK@f</5/IB7U[_I
nM<Xakf[WYjac^?AbL;>jocWa[:a`l[2d=_9e]ODdMOLd/>d_<70a]7Ecm6JclW=
nLcQcO7:nLg1b_W8d<X4bl_<cLkgckW=jLX5cLc<bl[9mlSia]73fL7I_nfl1W9W
G58n=2d3Z840P@210840P@2109H04=cHal[]mmk7alS<c];Df=OEn]@Ld]KEcm3D
c;k<l_cJ`/[>`lg?dM?EeMCCdM;Bdm?ne?kB?=7Ad=3?a/K1anKok/Vl_[Jbb>CL
_l[2a<o@alK>hMC=d]GBdmS?bl[;cL_5_nK`il^nb<c5b<kEe]?@d=7n`TC4b<gB
e]SDd/o2]l3A`/jmbOkog]_3[lC<]L;Ndm7FfMKHeL:X[[c=e=;@d]OBfmg5WiFn
lOOWe]3BeMGDf<BVSXZP`mgidbNo_KVg^/CBg=K3`Mcfl][7Z:o5ak_<g]7Ef=G@
emkC_Zji_[Zoc<o7l]<1e=Jce`7Fe?[Cj]41d]CReOWFhMGad_WEh]81dLoccP7?
dO;BnM3@dPCCdmCEe_OG^MGYdPGEe=CCd]7gd?[>0Lg8llL1b<[RbmW9fLO]a1H<
30lB3`l>hMo<co7kglW5alS:cLoAd_WD7=;FeLo@e<bnc?;lf/;:c/?=cm7CeMGD
dm7Bd]?Co]CndScAdM3@clG5`<KUo^g8^kfe/LOSfkk:`/C?d<O6c^7DcM;Ed]?I
d<k=c]3>b<;Yln[>`L_?bLS>eMKCd=3Ao/94a<S=d]KHe=;?`[O0dL;>_LWnomkM
bKS:d[W6h=G?e=GBd/niXZblcMCBd=;Gd]_MaInE__7gimK@d]GEe=S4YXj:X<?M
nM<X_kfi]k[4d]cF`l7Lm_;JajR_aLNkc=kAeMSEd=ONdkj^^Kjj_lc?am?ce03C
/M80do[Dj]80dN7@nM7Qd?7=nM3Qc@3>lll0c_7=nL_@c@C>c/o@dOOB^M3Yc@G@
clo>cLcgboW90<Ocb037hLKIa=W2kKlG=38`;RHS7NGUd=?do^78a/G5alW;blkB
n]@Ld]KEcm3Dc;k<l_cJ`/[>`lg?dM?EeMCCdM;Bdm?ne?kB?=7Ad=3Ab/_6c>_o
llk1`k^gcNWQ`lc2a<o@alK>hMC=d]GBdm_Ddm;CeM?=ankhkm?6d=C<b/kEe]?@
d=7n`TC4b<gBe]SDd/o2]l3A`/jmbOkog]c7]LS@^<GOe=3Ee]?DdKbT[Kc=e=;@
d]OBfmg5WiFnlOOWe]3BeMGDf<BVSXZP`mgidbRo_KVg^/CBg=K3`Mcfl][7Z:o5
ak_<g]7Ef=G@emkC_Zji_[Zoc<o5dI[?bLgic^7=lL[icL7:nLS@bPC;blc=c_O?
^LgYbPG=c<c;b/Wgb?W6dL?I`MVokK`6NW5VGU14>P>NP@210840P@210840UP0@
f]W6b?7if/K8bLg@e=KJfM?jdQoCemK@dMG=_m3eo=Nnb<g0c<g@d]CDdm;@dM;C
e=KGeoWDOlk<a<WWong7_Kbb/<g[gKO6_L3=clG5cnKFcM3CdMCKcl_:c<k;a;kW
k^;6^lO=aLW?eMKCd<oAa<C5b<cAeMSBclk;`;O3e/O=^Lkoo]GL_jo7aj_3iLoE
f]cGem6lXJBid=SBc=7IcmSJ`IbFaooci=KBdm?DemW0WhV<YLGKnM<W^[o5b/kA
eMSI_l3Vo>_AbJ:/`[naan7JeMWEd=OPdk^f`lO2a]CFc?;C0MCF/mL1e]Cjdn[A
0M;Dh]Gien7ElM;ieN;B0M7?llh1cm7bd_W@d=84dm?DeMKgekWEjM85eMCDdm;A
mm3jcP7=b??70LS:h/_IbMW7kL@F2@X=3aDE4MoPblgeoM_8a/S9c<oAdmCidQoC
emK@dMG=_m3eo=Nnb<g0c<g@d]CDdm;@dM;Ce=KGeoWDOlg;`lSVo^c6_;^a[lcZ
g;K6_L3=clG5cnKFcM3CdMCLd<k=cm7>al7ZlNG9_/[@bLW?eMKCd<oAa<C5b<cA
eMSBclk;`;O3e/O=^Lkoo]GNaKS=cJo7im7Cf=SCdL^cVj:id=SBc=7IcmSJ`IbF
aooci=KBdm?DemW0WhV<YLGKnM<X^[o5b/kAeMSI_l3Vo>_AbJ:/`[naan7JeMWE
d=OPdk^f`lO2a]CFc=?ce03C/M80do[Dj]80dN7@nM;Qd?7=nM3Qc@3>lll0c_7=
nL_@c@C>c/o@dOOB^M3Yc@G@clo>cLcgboW90<Ocb037hLKIa=W2kKlG=C8a<34/
9>?Vcm7homg7alK6bL_=cM3@n]8OdmOFd=7EcKo@mOcG_/S=`<c=d=;De=?Bd=7B
dmCFemOje7oFd]79c^col/c2`KNed_3R^lRm`<g?aLG?i]K=d=?Ae=kDdm;De]?<
a^ofj/k3cmG<bloEe]?@cm74a<G8c=7Ef=;?c/_0]l?Falfic_oneMg3]L_;[/KV
d=CIfMCCcKJMXkW@f=;<dMW?f=[1W9K7oo?Te];CdmCGfL2ORHbUa@3KnM<X^[o5
b/kAeMSI_l3Vo>_AbJ:/`[naan7JeMWEd=OPdk^f`lO2a]CFb]6JclW=nLoQcO7:
nLg1b_W8d<X4bl_<cLkgckW=jLX5cLc<bl[9mlSia]73fL7I_nfl1X1gKfIPEDD3
Zh40P@210840P@2109H04=[6`]K_kMFl`lK<dMKIg=_Dn]<FcmOGd=;Gb[C<ongG
cKg;a<o@dmGFeMC`dgoFa<3KnOWK_Kbo/koXkLfkc;2lc[ZceO;Td/WAfMK@cLWF
emWH_kKCk_GWak[6cLOCf=G?d=G?`kk1a/_@dmCEemWA`;[2bLWG]lK]lNOReZ^O
XK;2alcAe]CCe][?[HR:^M_EcMCGc]3KeJ>0[nkhkmcAe]K?d=[E/jjdZK;?fBoD
d]7DemOCc[Bi_l?7bm7EekKCnNWPf;6a]K_3b]3CeMG@c<oGe/B^Z[_5`lSFfM7b
d`7De^;GnM[YeoWEn]L1e]Cjdn[A0M;D`]GYd_WEh]81dLoccP7?co[@nM;ad>WB
1]3@dM;Ce=CPeOWGnMGiemWEjM;ad?[>0Lg8llL1b<[RbmW9fLO]a1H82`lB51HF
glg7fo?ae[k1aLS=dMCEe_WC5/oGem3BelZdc?o]elfmblC?d=?Ee]GDl==oeL>o
f_Shf[bk_[:ninc<^/b`_<jj/mGbi=;9dMWFd<k:fM[Lfl:ie_7hj/ZmbM3;dmSE
cm3Ecl>n`LK;d=?DeMOIdL2j`/W9ekO6kO7Wh]RaZ:Nha/_>dmCBcm;DbJB2R;WK
eLgDelk@fmFSP:o^n>oLdMKFcm3JeK>^]:VbcmT`e=;Ae=OGdljd^Ko3al_AeMNf
doWYh=Ra/KFk`l[@dmGEd<c?emK4[ZZkaL?8e]WAdo?D0=?Qd_WEjM;id?WB0=?j
e>[B0=71d>W=nM3Qc@3>lll0c_W;nLgabnW=1/_;c<g>cloPd?WBnM3id]W@jLga
boW90<Ocb037hLKIa=W2kKlG=cLf=S<a;N?Cbmofm=Rm`/?5b/g@cm;An]<FcmOG
d=;Gb[C<ongGcKg;a<o@dmGFeMCadgoEf/W5h?knh<;1a;S4kO;B_lj`_<jj/mGb
i=;9dMWFd=3>g]oQh<NnfoKmklo2c]G>eMSEcm3Ecl>n`LK;d=?DeMOIdL2j`/W9
ekO6kO7Wh]N_YJFfaL[=d]GCd=?FbjN4RKWKeLgDelk@fmFSP:o^n>oLdMKFcm3J
eK>^]:Vbcc7Ie=;Ae=OGdljd^Ko3al_AeMNfdoWYh=Ra/KFk`l[@dmGEd<c?emK4
[ZZkaL?8e]W?dM;?nM;YcoW=lLnYcNW:nLgAb_W8nL[ab>W:1/S8bL[;c<cPcOW?
nLgicmW=jL[ab?W6dL?I`MVokK`6Qh1iLVUPE`>[P@210840P@210840UP0@fLK3
f>o[dkg4a/gAe]WLf]CjdaK@emK@d]G9]]3oj]G=_Lc5cm3CeMKEe?3COmG4`]gi
m]Vo`LBh`n[[bkg4[KW8/ZoDl]k>aLkFdlk=a]SLf]Fl]mOclMo5`<cBbm?GeLo@
eLk1`lG9c]7Ce=CAf]S9_l?9b=>hbo7bi]o@YINJ[lC;cm7EdMCJf<:TS92kf]K=
e=O?e=O>XXVjloS[f]3Ee]3AfLba]L2f_=7E;mCBdMCGe]7<];Rna<S=d]GA_=cm
jM_@[kBh_/C;cm;CeM7>d]SD`Znja/_6bMCHdO;C0MCFh]Oif>WGnMGje`7Fe?[C
j]41d]C2eNWBnMGRdP7Aco?>0Lo?n]3id_7@jM86d=3Ad]?De>3EnMOieOWGfMGY
d_7@n/h1cLSca`78b^;;fLWIang45PL930l@4Q?NcLSMlnoD_l;5bLgAe=GEnM<F
d=OFd=;EbKK@on[EcKg<aLo@dmGFeMC`dgoD`l7Ln?GH_/33]l;Yj/Zla:fib;:_
e?;Nc/G>e]?>c/OKgmgH_k[Jm_CRb<??eLoCemG?d=G>`L?5bLkAdmCDdM[HbKo3
bLSC^<_al^KOdZ^PX;G8cm7Cdlo@e]:lVhJ>^m[FcMCGcmCGcZ:9^_?hjm[@eMK@
dMW</KG0][cAeC3Dd]7DemKAc;Bh_/C8cM;EdKcLoNWKd:nd^;k4bloBdmGAc];H
e<:_^/K;a/WDf=7Clm@0dn7BnM?Yd_W@nM80do[Dj]80dL7@jLgid>7=0<kcc`3>
nL_icO7;jLd6bl_<cLk?cn3@nM;id?WBfM3YcO7;nLT0ao?80<OQa]W4fL;]_aLg
=cHf<S4_h]?<hOKbe[k3`lK:cM3?dM7jdaK@emK@d]G9]]3oj]G=_Lc5cm3CeMKE
e?7COmGIbLORo__Na<K9_LS_l=31aZfib;:_e?;Nc/G>e]?>d<_Pi>;Ma;oOnoWW
cLSDf];EemG?d=G>`L?5bLkAdmCDdM[HbKo3bLSC^<_al^KOdJVMW[?7c]3Be=3A
emBnWXR?^m[FcMCGcmCGcZ:9^_?hjm[@eMK@dMW</KG0][cA<MGDd]7DemKAc;Bh
_/C8cM;EdKcLoNWKd:nd^;k4bloBdmGAc];He<:_^/K;a/WDf<oAd/oid>W?nLga
cjW=jL[icM7:nLSib_78jLX6b<S9b/_<c>3=nLoicOW?fLgYb_78nLKA`mW1fKo]
_0J;QGiiKfMO0jf10840P@210840P@2F013HaLKMknK@`<G7cM;Ff=_Ie?[C5]7F
e]7Ad/RjeooTd/fnc<O?d=?Ee]GDl=<le<?4hO[be/78bko;k>S9`<6a_/F^/]ch
eLO0bM7>blc4gN?Jd;Rjg__[d/?9emS@d]OFd=7Dc;o9blkAdokDKlcJg/k1`/S:
cK[Cmo?Tf/RLSI2[b=;CdMC=eMoC/9ZEVkoJe/kCem;KdL:RV<ckm^?Gd=?Fdm?G
`:nlc<?8eM7CdM7De]C>b;Bg_LC;d=?DbLOYonWBa:bi_<76blk@dMGAdMKHd;nc
dmKCbl_CeM7bd`7De^;GnMKYeoWEn]L1e]Cjdn[A0M;D`]GYd_WEh]81dLoccP7?
co[@nM;ad>WB1]3@dM;Ce=CPeOWGnMGiemWEjM;id?W?n/h1cLSca`78b^;;fLWI
ang45PL92`h<3Q3Mc<_Rln[A`/?6bLkAdmCDnM<FdMKFdM7Bb;[GonCBcKk<alo@
dmGFeMC_dc_2`n3ilMG0alZnb^_Wb;o1/Kk5[[;Ln=G7`<WAc/_=aN3VgM>k_N7n
k]G6c=[Ke=;Ge]3Ae<bobL_>dM?ne73<f]k>`L;8b/fjdoOci=[:XYJF/LcFeM?B
bm7KcJZASiVof]K>dmOBfm72XYS<noKSem3Ce]?Cel2__<c3b=GAdm7Ae=KDc/Rd
]kg4bm3Ce<W7jOoYd/B/^Kc1a/_>d=7EdM7Ff=2o/m?Fdl_;dmGAdo?D0=?Qd_WA
jM;id?WB0=?je>[B0=71d>W=nM3Qc@3>lll0c_W;nLgabnW=1/_;c<g>cloPd?WB
nM3id]W@jLgiboW:nLT0ao?80<OQa]W4fL;]_`0goSHC<c8`hM;?i_K]dl74a<K;
cLo>d=7jdaKAe]KAdM;8^]Ooi=;=_/c7cm3CeMKEe?7C?MGHb<WVooOKa/g@a=3a
kLk4`k6naJjbg?SEal39dLk;clWUjn;H`<;Voo?Jbm7Oh=ODemK@dMC<_lW;c]7C
o]A`c=[Nc/72b<[=^]?glnCJbJ2CU:o;eMCBdlcBg<n/U96J_m[Fc]?Gd]_A`Z:H
c?_fhmO@dmKCdmO0[kc<`lSEdM?AdMCFe<k8];Nma<_@dmC9anWojM;4[;Vl`LK;
c]3AeM7Ae]S@_k?Ce]?;bm?Ecm7BcoW>jLoicO7?ZLgYb_W=dL[ib?W:lLSYbPK8
b<W:blc<h<gicoW=nLoIcNW:nLSiaoW6dL?I`MVokK`6S8V4OWI`J@>TP@210840
P@210840UP0@elG9h_3Pc<;6b<kBe]OJf=CidaGEeM?AcLJoh?oMc/fncLW?d=?E
e]GDkm=o`lOWn^cB`lo@am?^hlK4a;c8b;:oj_o<`;c5blW8blOTj=O8]/3Wo>;5
a=COg=CAemK@dM?:^loAdmCEeMCCcM[JakNka/g6_]gll^7D_YJ7SJ_<emKAd/cF
h<bTUj:Ya=WFcm;FeMk9]jJ[g_obf]C@d]GEdm>i[[k<aLgId=8^dM7DeM;9`[Jg
_LK>dm?B`]GeonK9]j^n`LG9c<k?cmGAdm[Gb[nkjN?IclkAdm7bd`7De^;GnMGY
eoWEn]L1e]Cjdn[A0M;D`]GYd_WEh]81dLoccP7?co[@nM;ad>WB1]3@dM;Ce=CP
eOWGnMGiemWEjM;id?;>0Lg8llL1b<[RbmW9fLO]a1@82@T;20`=g<c>ioCTcLC4
al[>dM;fdaGEeM?AcLJoh?oMc/fncLW?d=?Ee]GDl==od/;6i_W[dL;>clKBkN;5
`lBlb<Rb_n[oc<2laL_9b<c8in_JbkW3j_oUb<OGh]oHdMOFd=7Cb[_?dM?DeMGD
dlgJf/Ng^lK=a[kMo?;Qe<2LT9>ad=_Hdm3:d]c6WXjLYlCIe/oBe]GNbKNVZmko
l][Dd=;EeM?C^Jjnc<G=fM0`d]7Ae=GBbL:f]kg6c]?Cd/;EmOoVbKN[_/75bLc>
cloEdM?JelZo^nWSfLo>dM?Ado?D0=?Qd_W@jM;id?WB0=?je>[B0=71d>W=nM3Q
c@3>lll0c_W;nLgabnW=1/_;c<g>cloPd?WBnM3id]W@jLgibo790<Ocb037hLKI
a=W2kKon=Q@g<S<ch=;BjoOWcl?5aLO;cLk=cm7idaGEeM?AcLJoh?oMc/fncLW?
d=?Ee]GDlM=oeMO8c>colMO8e=G<f??XblS6_<S8/[oZolc0_<G;bLS>c>c`gm2n
b>ooj/g<g>OTfm?Ge]3AdlZkcm7Ce=GEe=?=f][7]k_6cLJngOcbhMBoVXfA[loJ
em;Abm?Mb:2AWZS4fMK?d]KEg/VgYZ_Noo;Je=3BeMGCdkV^_/c5cMTad=;AdMCE
d/W2][Nma/kCdm;2eOGoi/VgZkk1aLW<c/o?eM7Cf]O:_k_YhmW?c]7Ccm7BcoW=
jLoicO7?ZLgYb_W=dL[ib?W:lLSYbPK8b<W:blc<h<gicoW=nLoIcNW:nLSaa]73
fL7I_nfl1Xj;Qh9jN783[H40P@210840P@2109H04=G4cNWaf/O5alW?d]KGfMOD
n]<Fe=CEeM39a<CZomC9cKk=c<o@dmGFeMC`dgoA`/_]nnK=a];CcM[_gL;9aL7;
a[C;lOW7_K[2a/?3bLo/jLjo]/O`o=RlamoSfmK@e]KAdM;7]m7Ce=KFeM?BdmS?
]jZda]32a>Kok]c>]YF:U;;@f=KBd<oHf/>TX[:hb]SFd=7Ff=g0/:fmk?oZe=?A
dMCFd/bh[kc5_/gMdRcBdM7De<o4_;Vj_/OAe];=`^Cjm^72[Zo1a<O;c/o@d=OA
dm[DaL79m^SIdm;ndO;C0MCFh]OieNWGnMGje`7Fe?[Cj]41d]C2eNWBnMGRdP7A
co?>0Lo?n]3id_7@jM86d=3Ad]?De>3EnMOieOWGfMGYd_W@nLgjcP7=b??70LS:
h/_IbMW7kLCm2@l820_Jbm;^mMk8alG8blkAo];idaKDe=GEd<W4a>[oe<W=_/g<
cm3CeMKEe?3COm31b^cjiLc5dM;<fNkL`LS5`L_6]<_anLNm^/;6`l?:d>o/dL:i
b_?ofko:h^KNf]3Fe]7Ad/NgdM?De]KEdm;Cf<ngZ[C6d<;4i_o^g<jhVi>J^=CL
f=C>cMCF_IjI[;K:f=K@dMKHgL2`[Kg/on[Ddm7Ae=KBc;R__<FncMgB;=;AdMCD
clBl^KZnam7Fd/g2i?[fhL:^[l74al_>cm3@em7Cf]C5`LWfj=WCd_kA0=?ce03C
hM;id>WBnM3idP3Cn]CZdP3A`M3YcOW@hLd0c_??0<kiboW=lL_Yc@K;blc=c/o?
h=3id_W@nM;Id>W=nL_ib?W90<Ocb037hLKIa=W2kKl==CDf=c<d=MkAe_;hhL[n
aPK8blg>c<kAn]<Fe=CEeM39a<CZomC9cKk=c<o@dmGFeMCadgoEeLO@l_o[d/_G
f=;Om>;7cLO1blJdbo7iakfj`/K3`lcDm?7Fakk?n?oPa<oWjn?Md]KFdM7BakOA
dmCFe]GCd]?HckNZ]<K@`/CVonkLc[NIT9Rfdm_Gdlo>eMNoX9b^]l[He]3Ae]SM
`;2]_Ncoj]CCdM7De];<^:nlaKk=gC7Bd]7Ae=C?a;bi^[k7dMKBcL;Tn_KQ`Zj_
`LC7blk?d=3GdM?Je<G1bOKXfM?BdM7?dM;?nLgYcoW=lLnYcNW:nLgAb_W8nL[a
b>W:1/S8bL[;c<cPcOW?nLgicmW=jL[ib?W5nLKA`mW1fKo]_0J>S8V5PGem0jb1
0840P@210840P@2F013D`m3^l]C3b<W:cm;Ee]SEe?[C5]KCe=O@a<;9loo=aLfo
c/o?d=?Ee]GDl=<jd<7>locPbLWAdloNkmO0c/?1b;nfe?7WaKfk`/>m_lKMlnC1
][[@moc?]lkVhMGEcmKGd]7AaKC@dM?neEkCd]_Fa:bU]<K=`LW^onWFb[:KUZBo
e=GCdloFfljj/;W2a/oHe]7@e]cF^:jgc?Coh<oDdm3Cem33^[>n`K[>h=;AdM;D
dlc0][nm`<WDe/o6ao7hi]VoZkG2aLW=d?kB3mS?dMS?`<GImN?De=KCdM;bd`7D
e^;GnMKYeoWEn]L1e]Cjdn[A0M;D`]GYd_WEh]81dLoccP7?co[@nM;ad>WB1]3@
dM;Ce=CPeOWGnMGiemWEjM;id?W<n/h1cLSca`78b^;;fLWIang4o@TB1@H7fL[E
loKHa<[7bL_>d=7Ad?WC5]KCe=O@a<;9loo=aLfoc/o?d=?Ee]GDl=<jcl3=l__O
b<S@d/kMk]JocL?1b;nfe?7WaKfk`/>m_lONm^O4^KgCn_oB^]7Yi=SIcmKGd]7A
aKC@dM?neEkCd]_Fa:bU]<K=`LW^onWFb[BQWj[5f=WEeLgDelZdZ[2la<oHe]7@
e]cF^:jgc?Coh<oDdm3Cem33^[>n`K[>h=;AdM;Ddlc0][nm`<WDe/o6ao7hi]Vo
ZkG2aLW=d?kB4=S?dMS?`<GImN?De=KCdM;Clm@0dn7BnM7Yd_W@nM80do[Dj]80
dL7@jLgid>7=0<kcc`3>nL_icO7;jLd6bl_<cLk?cn3@nM;id?WBfM3YcOW;nLOi
b@37llP0an76fLCI`^fo5cDe=SHd=COMd=WgnM_6bLS7b<_<cL_<dO[C5]KCe=O@
a<;9loo=aLfoc/o?d=?Ee]GDlM<keMC6doSoiLk>e]SDhoCLaM;5`LRo]]CailFm
^l;3_Ko9h__/bKk2f?ooekoFk^WMg=7Fem;AdLFdd=7Co]ENdm;Ke/B/YKC6cL79
k_oYe/ZcWibX`mOHe=C>eMS;]Zbc_/G?f=KAd=KLe[R^]lcdon3?e=?@dmO@`kZc
_/6jc^3BdM7Be=?<`;Jo_L39e=K?a/Oan>KI_j^e`/G9cM3ndQ3Hcm7Hcl35fOGS
e=CFdm7@dM;?nLkYcoW=lLnYcNW:nLgAb_W8nL[ab>W:1/S8bL[;c<cPcOW?nLgi
cmW=jL[ib?W4nLKA`mW1fKo]_0J>S8^9Q8>30jj10840P@210840P@2F013B`m;c
llo0b/[;d=?EeMODe?[C5]OBe=S?`L7=n_k7`Lfoc]7?d=?Ee]GDl=<kcl7AmogK
aL_>dLoQk]:md/S5b;jmh_?Ha[nn`l6j_<C[nMje/;kHo?O8]mK[flgBcmKGd]7@
`k7=c]7Co]A`dmkE_jb/_LO6`Locon?Ab;2SYKS>em7?dlkOgL2c`M;@dM?Gem;?
eMk>/Zo0eoKielgEe]3Ae/fl^[S6al3Ch/oAd=;DdlZm//G1`/_Fe/_0co_beM:n
Zkc2aLW>d]CEe]W>c]C:_<_Yk]W<dmWEdMCbd`7De^;GnMSYeoWEn]L1e]Cjdn[A
0M;D`]GYd_WEh]81dLoccP7?co[@nM;ad>WB1]3@dM;Ce=CPeOWGnMGiemWEjM;i
d?W<n/h1cLSca`78b^;;fLWIang44P/92@P510GGb]Ohmm?1c<S:c<ond03?nM<F
em;Df<o1`Lgjo/O1cKo>dLo@dmGFeMC`dc_>`=3fo=[4b/g@c^3]dKcAb<G8_[gR
lmS6_kk3`KZlaNclhKRc`M_on/^jfNkNd=K?e]OBdM33/Lg>dM?ne77Cg]Fo[:bm
alK1co?ohm78/ZV^_]CKeM7Ec=gI_:fkbL[?dmOGd/oEg/jb[l3Gm_WGcMGFd=7F
cKbj^<K7`=?Rcm7@d]CCb[fbaL72bmKFbl3?no;Ed[j[_<;5bLkBe=GFfLk>e<Zl
bnW^fLcCfMGAe=?ce03ChM;idnWBnM3idP3Cn]CZdP3A`M3YcOW@hLd0c_??0<ki
boW=lL_Yc@K;blc=c/o?h=3id_W@nM;Id>W=nL_iaoW90<Ocb037hLKIa=W2kKlA
=3De=SDg>=_@focje/?;bLS9o/`2b/_An]<Fem;Df<o1`Lgjo/O1cKo>dLo@dmGF
eMCadccEdlKFo?oPb]3Ce]CVlmO2e/[5b;jmh_?Ha[nn`l6j_<O`onJm^<KPooo@
_mkchmGIdMKGd]7@`k7=c]7Co]AadmkE_jb/_LO6`Locon?Ab;6WZkcBf]C@e<gN
f[f__Lc<d=?Gem;?eMk>/Zo0eoKielgEe]3Ae/fl^[S6al3Ch/oAd=;DdlZm//G1
`/_Fe/_0co_beM:nZkc2aLW>d]CEe]W>c]C:_<_Yk]W<dmWEdM;Ad/oid>W?nLga
cjW=jL[icM7:nLSib_78jLX6b<S9b/_<c>3=nLoicOW?fLgYb_W8nLCia]73fL7I
_nfl1Xj>S8^9R8T3Xh40P@210840P@2109H02m?5eOKcckk<bLc>dokD0M?Dn]<F
f=;DfLno`<ono/C0cKo>d/o@dmGFeMC`dgo>`M;joMW4c<c>cn7^ckcDd<c=`lO_
nM?7`L33`;Rj`o?lfJf/`Mcll/FgfngGb=3>eMOCdM32/<[<cm;Ce=CCgm>o[kK5
b;k2dOKmglg7[jZaaMSHclgEc>GL]jk=hMOFeMOGd/oEglR^/<KLmoGAcMKHd=7E
b[Nj_<g?amWSc2k@cm;Cd/Rk[lS3a<_FeLVleOo^b/jo[<71a<W>dmKGf=[=bm;7
^/kcim;7d]_FdO3D0=KReoWJjMOieO[G0MKDn]?idO7B0=CbeN7DlMGYd_WElM7b
dP3Al<ojd?WBlM3YdPK@d=7BdmCDh=GieoWEnMOIeNWBnM3ibo[>0<gab03:h/_I
bMW7kL@32@T81oh43mK:f?Wgd;o<bL_=cm7Acm3idaKHd]CIcko0cokna<3=_lkB
cm3CeMKEe?3COlg0dOWlf<?;blg>h>g>^m?@c<g3anoidlO1`<?0^;[4m?oL/:o4
gooeb;[Nl=[;e<kEem?Ad<:`b/c?d]?De=?Oe;n`]/K8_l;Bm_kOc/N`[[O9g=cA
cmG<hmZcZ/WKdmCEemOBcmGOb:j`a]cgmM7=e]S@dMG:]kZlcLo7fN?<;m3Ad]GB
b[^ab<G4cMKGbKcEonk:c[n/`L74bLkCe]OHf/g;d/Njc_?Wd/OBfmKAe?7ChM;i
eNWBnM3idP3Cn]Cid_7A`M3YcOW@hLgac_W;nLgabnW=1/_;c<g>cloPd?WBnM3i
d]W@jLgiboW6nLWaan76fLCI`^fo3SDe=SLf=SSKd=gnn]C1c?k9o/`2bL_An]<F
f=;DfLno`<ono/C0cKo>d/o@dmGFeMCadgoEd/GFo_oMb=3@d]?Ul]?0f=;>clG9
lO_EbL?2aL:j_<Khon6e]<WToo[=_n?egm3Gd=GGdm7@`[3:c<oBdmCDdn7F`K:h
b<[1a=Chon7@bK:]]LSKfm3>eLcTfkB[b]gDeMGGem;?eMo8[[36g?OedLgFf=3A
eLZg^[c=clOIhc7<d=3Be=;9^k38a<C<e]K9_=Gok/[>_jc1`LC9c]?FemSJcL_B
ak[>lnOBam;Ke]7BdM;?nM;YcoW=lLnYcNW:nLgAb_W8nL[ab>W:1/S8bL[;c<cP
cOW?nLgicmW=jL[ib?W3nLKA`mW1fKo]_?j>0hb;Rh`3YX40P@210840P@2109H0
2l[6iOWPbl[5b/c?dokE0=Chd`k>e=[<^L;MonO;a/[;c=3adgoGdm7BeMKCcl_7
f_Sbd<GCcL;On=k3a/c=d/W0do3^e<O8al>o_lG9o^7=]jG5locU^/;Vg<G:dmK?
cM?Fc/2h`/K=d]GDd/oM_;Vn_/G;]/KLo_C@`;jXalS:c<oBe=GEg]Vj/]o^b=7D
d/c?emC9`;Jdb^cjiLOJeLo@f=O6/SNk_L76c=;Ff<STdl;Lc:nje;o2e]g6_LGo
lN7D`K2fbLW;c];DeMGDe/gHe[k4iO;JemC@cm3Be?7FlMOieNoG1MKEe=?Cd_7G
l]D1e=Cjdo[A0=;ae?;E0=CYd_W?0=CjeM[B0=7ac`3Al];adM7@n=86dm?DeMKG
eoWEnMOIeOWBjMGYd_W@lLkibo7:jL_IbN77gLCn1`05oPL>b/KVn^7:b/G:c=3B
e=CEmm<>c]CJc;W2gOoWblK:blc@lM=oem?Ad]GFdlo;am[hl]35dlg2goSN`lK<
c=78_m;_kM?6alK2_[k4b_oTd;ZXb?Koj;g5jMo8cMOFclgCe/k0^<;6cM;Ee=;?
g/2j`[o9c;[7h?ohdLBoZLS:c<kAd]CEeMkI^;3Mk<KAe=;<cmODbL2f]<[/n^G7
f]G?d=SGa[8g^kg1a/cBe]S:j=G6g]2a_]K3a=[Ob[o7oo7Qe<6`]/W9blkBe=GE
e=K=f=Jna>Gbf]ODd<o@d]?Qd_W@km85dM3?c/k=lM;ad03Cn]CjdP3AhM3YdOW>
nM3IcO7>hLgAboS=1/k>cm3Ad];id?WBfM3icNW@jLgibo79dLKIa>72gKon=P0g
oST@d/k[onG?c<G:b/_>clo=c]7id`k>e=[<^L;MonO;a/[;c=3adgoGdm7BeMKC
clg9g?[dd/OEclCQn^35b<kAe/g4eoCbf<_<blO3`lW>onWE_jg=noo]`/[^i<gB
f]S?cM?Fc/2h`/K=d]GDd]7R`kk5`lc@_L_Soo_Eal>]b/W;cM3Be=GEg]Vi/Mk]
am7Dd/c?emC9`;Jdb^cjiLOJeLo@f=O6/SRk_L76c=;Ff<WWe<GMck2meL;3fMk9
_/KolN7D`K2fbLW;c];DeMGDe/gHe[k4iO;JemC@cm3BdM7RcoW=kll5c/g<bl_:
lLoacOW?`Lgib_W=ZL[Ab?S:1/_;c<g>cloicOW?fLgib^W=jL[ib?76dL?I`N6o
gKcnT02>oY03WH40P@210840P@2109H02lW:jOWKa/W6b/c?d_kDmm<>cmCJbkS4
h?oUb/K:blc@lM=Ke]?Ad]GFd/k6bN7jklg4dlg3goKK`lO<bm3:`mG_j]79b/W5
`L;7c?OKb[FWb?CkgkW2h]O2alo@cLkAdL[2_L?7cM?EeM?@fkVlc<K3aKW8j?SX
dL2e/M3@dM7ndTCCcm_8[;gRh<?Be]?>dMSDbKbe]lo_nNC8f=C@d]OC`[30`/G9
c];Ee/[OdLOF`J_0dL;4eMG3_lgol=k@_k:jc<[<cm;me13HcMKD_l[Zm=WGdm7?
d=;De^;GnMG_e`GFeMCCdm;aeo;E0MCDn]?jd@7Be>?E0MCBj]7jcP7?e?[Ef]81
dLoccP7?dN;BdM3hdPKCdmCEe]OGnMGiemWEnM;YeNWBnM3ac]7;fLWQamg4o@Gn
1`_9bNShf/G9a/[<d=?ne@3Dn=<>cmCJbkS4h?oUb/K:blc@lM=Ke]?Ad]GFd/k6
bN7jklg4dlg3goKK`lO<b/o9`]C^jM38bLS4`<76cOSNcKRZboOnh[c5iM[5b]?@
cLkAdL[2_L?7cM?EeM?Ag;boclW6b;c;jo_[e<>h]M3@dM7ndTCCcm_8[;gRh<?B
e]?>dMSDbKbe]lo_nNC8f=C@d]OC`[30`/G9c];Ef<cSeL_JaJo4eLK8fMW7`m7o
l=k@_k:jc<[<cm;me0oHcMKD_l[Zm=WGdm7?d=;ChM;id>oB1M7@clk>cO7BlM00
do[Dn]80dN7@0=7Zd_[?0<kid=W=0<kcc`3>hLgAboS=1/k>cm3Ad];id?WBfM3i
cNW@jLgibo79dLKIa>72gKom=ohi4=7Ak_kOb/_6b/[;c/o?cLkAnM<>cmCJbkS4
h?oUb/K:blc@lM=Ke]?Ad]GFd/k6bN7jklg4dlg3goKK`lO>cmG?b=[dkmK>clk:
a/O<d_gSd[f_d?coil7:j]o:cmKBcLkAdL[2_L?7cM?EeM?Ch<74e<k;cL7@l?o`
fLRm^=;@dM7ndTCCcm_8[;gRh<?Be]?>dMSDbKbe]lo_nNC8f=C@d]OC`[30`/G9
c];Eel_Re<[Ia:k3e<G7f=S6`]3ol=k@_k:jc<[<cm;me13HcMKD_l[Zm=WGdm7?
d=;AdN;?nLg_c`G>cLc;bl[aco7=nLo1cOW:nLfYb]78n<X6bl_<cLk?coW=nLoI
cOW:jLgYb_W8lLKA`mW1hKoM_?f@oY83Xh40P@210840P@2109H02lW?kOKC_lO7
b/c?d_kDn=<?d/oDfLVhanKoh/W6blc=d?7C?MKCdM?EeM3;_/o]oN[9`m?=aMob
el?9c<O>c<WHjn?<blc<b<G6c=3Zd/BcZlofmMBha=g>_L?7a/_>c<S6o/Eab<kC
eMGDd]JfaN7E`L2ncoW`e]Jo[<;Fe]GDdm;AdLoN^:GHl=G7dmOFd=?Ie<Rf];kI
m?OQb]GAdMGFc;^^b<W;c]3CeMG=e]7?c[:Yb/o7b];<_lOLongHb;^f`M;;c<oB
e=CCdm_>dm31do;eemKCo]42d]CFh]OieNoG1MKEe=?Cd_7Gl]D1e=Cjdo[A0M;D
hmD1e=;ZdO[>0LoDn]GJdP7Aco?>0LoAh];Ad?SB1]?Ce=GFemOieOWGfMGid^WE
jM;id?7>dL_IbN77gLCm1Oh62lW>k?GB_/O7b/c@dokE0=Cid`oBcmCIbKS7i_oR
bLK;c<g@lM<me]?AdmGEd<^ncngmj/W3dlg5go;G`lW<a/g;b=OZh/_:bl_7a<G;
dN_EakJ^d_Whek_7h=70a/_6blk<b<KnaG78c]?EeMCCekW8i=S4`l7Bo??IfL:_
a]KFeMCCd]7AcmjhYMS`eLOCemK@dmWDb;Jd_]Wdmn7:eM7AeMK<^jk8bL_>d=?E
eloJeM?B]Zg>dl_>e]33bn3okMS8^kK1d/_<cm;De=?CflkCd<7Cl_GGe]?nd@7B
dn7BnM3_dPGAd<o>c/gad_7@0=?je?[B0=7Qd03Aj];jc`3>nM3Ic@3>lll0c^7=
dL_hc@K>c/o@dM;BnM3id]W@nLgYd>W=nL_abM76fLCQ`]fooCOn>13Ae_;kel?9
al[:blk?clg>dO[C3m;?e=W9^<OVon;9a/_<cM3adcgFdm7CeMG@bkk?kOgZbL?C
cLGOl]O3bLk;dm7>gO3XdM3AdLg:bm7Fl=[<^k?Go_gL`<cUe/G;c/S;c/c8a_k5
LLS>dmGEe=GK_/gYgLW8a]Oon=kNakC9f=KEe=?BdM7?g[RUf?3Eam?Ge]3CfMC8
][BnfOCghL[EdM7Ee/bk[/S9blk@dmGFc]WDd]6e[<gBb/gEcl;:goo]f<Rk]/7B
blc?d]CDdm?Kc]?@`M?bmMOFdokA0];AdN;?nLg_c`G>cLc;bl[aco7=nLo1cOW:
nLfYb]78n<X6bl_<cLk?coW=nLoIcOW:jLgYb_W8lLKA`mW1hKoM_?f@oY43UH40
P@210840P@2109H02l[Cko3:^lO6b/c?d_kDn=<?d/oEelJgb^kkglO6c<g=dO7C
EmGCdM?Fe<g7^=KgoN;6a=;=amo/d/?;c<C;cLoJiMc8cLo>blS:d=GMbKnb/=Wh
k<VibMW5^L30_LW=a/34c<o6bLgAe=GDdljgdOCN_Kg4fOcXamRoZ=CndocBF=GQ
/:_golo@e=WHd]GJdlNc]LKTn?7LcMC@dMOCa;Jad=3Ad]?DeMC@cm;Ea:N^dlk<
clo4_M3/nNSB`KRlb]O<cM3Bdm?Bd]g?d<c5gOSaeMCCdm;BdmCFh]OieNoG1MKE
e=?Cd_7Gl]D1e=Cjdo[A0M;DhmD1e=;ZdO[>0LoDn]GJdP7Aco?>0LoAh];Ad?SB
1]?Ce=GFemOieOWGfMGid^WEjM;id?7>dL_IbN77gLCj1@_:d^k_bK[7a/[<d=?n
e@3DnM<?d/oEelJgb^kkglO6c<g=dO7CEmGCdM?Fe<g7^=KgoN;6a=;=amo/d/?;
c<?:c<kIi=_7c<k=b/O9cmKNc<:e/mckklblc=c8_<?4_LW=a/34c<o6bLgAe=GD
e<nje?OQ`<37g?o[b]_2ZmSndocBEmGQ/:_golo@e=WHd]GJdlNc]LKTn?7LcMC@
dMOCa;Jad=3Ad]?DeMKBdmKIb:^bem;@dm?8`MC`nNSB`KRlb]O<cM3Bdm?Bd]g?
d<c5gOSaeMCCdm;Bdm?Qd_W@km85dM3?c/k=lM;ad03Cn]CjdP3AhM00dN[Bn/l0
c_W@fLd0c_??0<kQcM7;n<d6c/k?d=7Bd_W@nM;Id?W=jM3YcOW;lLWAa]W4hL;M
_oXg4=;Jm?G>_lW6b/[;c/o?cLkAn]<?d/oEelJgb^kkglO6c<g=dO7CF]GCdM?F
e<g7^=KgoN;6a=;=amo/d/?;c/S@d]COj^7=d]CCd<g?eM_SdLNj^>7om=71dN7=
`LS7_lW=a/34c<o6bLgAe=GDe]>ofOcVaLG<hOo`cn37/=_Edm?ldUSEhK2[moo?
d=CIf=;Ef]?7/kG6i?Sag<gDd=7GdlBf/M3@dM;Ce=GEdM;Ef<NZ/MKAcm;Bal3C
koWXd/6h_<[Gc<g@d]?Cd];Mcm3<aMghlMGDdm?Bd]?AdN;?nLg_c`G>cLc;bl[a
co7=nLo1cOW:nLfYb]78n<X6bl_<cLk?coW=nLoIcOW:jLgYb_W8lLKA`mW1hKoM
_?Z@0in10840P@210840P@2F00_<e>_V`k_9aL[<cm;ne?SC3m7?eMK4]/kfmM_6
a/g>c]7adgoDd];De]?;a;ONo_OIaLO@cLWNi/c2cLc4bLgBf]kDaLk?d<g:c=?H
d/>m/kSSnn?0_M;H_kO1_;W7b[jkb=GHa/O:c]3Bdm;5_>3lgK^obNGlhL7E_jkQ
b/_<c]3BdmCFfZjiook:e=?Hf=?EfM73];W?k_WYem7Dc];Hd;ff^`7EeOcD:m?A
b]CE^JNlf<g@d/c0`=[gkn;=^kS4d]_=cm7Bdm;Ad=k>cL[9io[Wd];Co]@2dmCF
h]OieNoG1MKEe=?Cd_7Gl]D1e=Cjdo[A0M;DhmD1e=;ZdO[>0LoDn]GJdP7Aco?>
0LoAh];Ad?SB1]?Ce=GFemOieOWGfMGid^WEjM;id?7>dL_IbN77gLCm1Oh42lcC
j^G2^/W5b/c@dokE0=Cid`oAcmGFa;K>m_GKa/K=c/kAlM=oe=;Be=KCblBgg_kg
fLG7d<g9g^K<`/g<`lS<dMWMdlC=c/o<bL_BfM?6`;Jki_kV`l3Efl:ja<2ialZn
^lSEf<K7b/k@d]?Ca[oSon2n`/cXonC4f<:aiL[;c<k@d]?De]Z^^Oonb]CCf=SC
eMWA`kBicnkijMOAe<kBf=2m][/1eMGle2_EdlkHfKf[`=cAe=K@a<CNnnoRcK^h
a=;KcLoAd]?BdM3Nc/g:bNOjim;BdokD0M?ChM;id>oB1M7@clk>cO7BlM00do[D
n]80dN7@0=7Zd_[?0<kid=W=0<kcc`3>hLgAboS=1/k>cm3Ad];id?WBfM3icNW@
jLgibo79dLKIa>72gKom=ohf4=CKl>_7_l_5b/[;c/o?cLkAn]<?dLoEe/Bfc_Ke
flK6cLk>dO7COmCBd]CFdl_4]mknmmW5am3=bMkVc<;=c/S>d]OOhmW:dmCEd/oA
f=kHblFk`>_ojlS5f^37_lW3^lO:_[_8eMS6al[>d=;CeL[4j?oU`lOAkOoYbMg7
]^S<blc>d=;Ce=KJ[[Woo/[DdmSHdmGIdL>d^Lo^nNWGdMC>d]S@_KJk0MGEnm@Z
d/gGf;bZ_m_@dmG?`l?Mn^oRcK^ha=;KcLoAd]?BdM3Nc/g:bNOjim;BdokD0]?A
dN;?nLg_c`G>cLc;bl[aco7=nLo1cOW:nLfYb]78n<X6bl_<cLk?coW=nLoIcOW:
jLgYb_W8lLKA`mW1hKoM_?f@oXl3VH40P@210840P@2109H02loChm^o`Lk3b/c?
d_kDn=<?d=3EeL6ed_kaelC5c/o?dO3CO];BeMKBb<2mi_o^dLO;cLg;g^76`/o<
a/S<d]SGclK=clo=blgDf/c1_KK0kOcI^lGMf[biaK^ja/Bf^]7PglC5a/W<c]3@
^lK^n]6ja/g`nm_4cKnmj<O8b/g?d]CEd/R`c?o]aM;@e]OBe=K=_[ZoeoGgh=7E
e/kAf<fi^/[meOkD<M?@bMS@[[;AfLkBd/[1b>;ki=_9^;[<fM_>d=7Cdm;@cmc=
b/S>k_SHcm7CeMKEe=CFh]OieNoG1MKEe=?Cd_7Gl]D1e=Cjdo[A0M;DhmD1e=;Z
dO[>0LoDn]GJdP7Aco?>0LoAh];Ad?SB1]?Ce=GFemOieOWGfMGid^WEjM;id?7>
dL_IbN77gLCm1Oh32loBh]Zn`<k3b/c@dokE0=Cid`o@d=GE`KGBo_7Ga<G>cloA
l==nd];Ee];8`;gVonkAal_=cL_NhLK2clc5al_AemK>aLc>c/c:c=?KcLC0^L?`
ombnb>3M_kc8_k[6a;JjdN3Oa<G6bLc>d=6lbO7me;g9d??ng/O@`/3/alS:cLoB
e=GBb;3<ong5d]3Fem;De/fn^[oGmOOPdMGFc]7HcKVjb_gEo]@`eM;=g=Bb]]GM
d]KFc/G<i_oTflVh^/cIflk@dM?Cd]3?g<g:b<k^n=S?dM?Ee]GDdn7BnM3_dPGA
d<o>c/gad_7@0=?je?[B0=7Qd03Aj];jc`3>nM3Ic@3>lll0c^7=dL_hc@K>c/o@
dM;BnM3id]W@nLgYd>W=nL_abM76fLCQ`]fooCOn=A3Gf^SP`lG@`l[:blk?clg>
dO[C3m3@eMG1]M;nlMO4aLk?cm7`dgkBd]GFd/S0_NKok]77blg=bmkQa/;?c/[=
dMOMg=C;d]CDd]3BfN3BbLFnb?GohL?=iN;4`Lg2_<K4][[Ah=o4aLK9c<k@dl3>
m_oI`/kEn?oSc=G7aNo9b<[=cm;DeM;8/<cokLGBd=KGd]CFcKjj_mOemn3AeMK>
dMS=^K[:oMGme33Ac=_C/KGDg=7EeLg4bnGni=_9^;[<fM_>d=7Cdm;@cmc=b/S>
k_SHcm7CeMKEe=7Ah/oicNo?1Lk=c<_;b_7?lLgicl7=nL[icJW:dLShbPK;blc=
c/o?nLgicmW=nL[YcNW:nLSaa]73fL7Q_mfloI3nSP>FP@210840P@210840UP0;
d]7IdKg8dl3:c<oBo]Chd`o@d=KD`;GEongE`/G>d<oAlM=od]7BeMKAa[k4k?gT
b/_?b/g=g]g2`]7;bLS;dMCAblO;cLk<b/gDf/W1_kW7mOcB^/cWg[bmbKbma[n`
^mcZhl72`lC7b/g>/m7jl<:jc/kjjmW=aL3?j/g=c]3Ad]?Ce;Zmio[NbM?=e=GA
d]?9^L75g_WdelgHf<oAf<^g_m[je37Cc/_KbJK2imO>d]78a=7Ynm[Fa[NndmkJ
cm3Bdm?AclkJc<W8d_?cb<g?dmKGe]CDe^;GnMG_e`GFeMCCdm;aeo;E0MCDn]?j
d@7Be>?E0MCBj]7jcP7?e?[Ef]81dLoccP7?dN;BdM3hdPKCdmCEe]OGnMGiemWE
nM;YeNWBnM3ac]7;fLWQamg4o@Gn0`_Bd=S@_<OC`<[<d=?ne@3DnM<?d=3Fe<2e
eOo]eL;5c]3?dO7COm;Ad]GFdLJna>cmi<[;cl[=cMkM`/;AblS7b]3Cd<[6b/c=
blW<dm_:a<:lb_SoeKg?j^6o`<c0_LJo/;_Lj^?1`/?4al[=ckCDoO?5_M7AoNkL
d<S3d^k=cLk@dM;CdmBj_NOjg/WCcMCEdM;CbKW1aMkim=O=f=S?dMS;]koJn]@`
eM3?glfZa^_Kd]KEc<SEkOoJe/Jg_]?Nf/o@d]?CdLo>f/c9b=;cllS=cm?FemKD
dn7BnM3_dPGAd<o>c/gad_7@0=?je?[B0=7Qd03Aj];jc`3>nM3Ic@3>lll0c^7=
dL_hc@K>c/o@dM;BnM3id]W@nLgYd>W=nL_abM76fLCQ`]fooCOn=A3Jf=kF`LcE
`<[:blk?clg>dO[C3m3@e]C0]MGokMG2aLk@cm7adaKBdM;Ee]76_/C/oNC:blo:
cLgNgL;2dOk=IM3FfMK@c=3Bdm7?d]WPclW7`Lomom[2e>oVa<GA`ko6_k2kg>[S
`L;3a<O:cM6hfOohb/;Fe_ochMG=b=Oaclg>d=7Bdm?D^[gWn]k9dlgDeM7BdlVi
`LGNnOCGcMSHcm7HbkNof_WD<<o>g/bYaN[JdMGDblODk?kJe/Jg_]?Nf/o@d]?C
dLo>f/c9b=;cllS=cm?FemKDdM7RcoW=kll5c/g<bl_:lLoacOW?`Lgib_W=ZL[A
b?S:1/_;c<g>cloicOW?fLgib^W=jL[ib?76dL?I`N6ogKcmT?j>0j>10840P@21
0840P@2F00_Dcm?;_LgF_/[<cm;ne?SC3m3@e]Bo]=Oojm?2aLo@cm7adgoAdM?F
e]35_<W_nmg6cM;9cLkNf/32d/_;b<[@d/g9bL[<cL_:cMCJbL;1_<_jo<fidNkP
_;o=_/36^jfmho3U_ko0`/C8blb_f?cY]k[DcocPemBo`=_ZeMGDdm?Bd]7J]lcm
n=SBfL_Be<o@dLJfa/[Rno7Bb][Jcm3GbKK3hokB=M?Ce=CCcLgMa:7<mMG?d/o7
amO/n]GBaKO0en3Id=7Bdm;AclkHblW8e?G`_/c?dmKGemCDe^;GnMG_e`GFeMCC
dm;aeo;E0MCDn]?jd@7Be>?E0MCBj]7jcP7?e?[Ef]81dLoccP7?dN;BdM3hdPKC
dmCEe]OGnMGiemWEnM;YeNWBnM3ac]7;fLWQamg4o@Gn0P_Dc];:_<cF_/[<d=?n
e@3DnM<?d=3Fe;ndeoo[dl;5cm3?dO7COm7AdmKFd<FlbNokgLK=d/W=c]kJ`<;B
bl[7bLoAc<S8bL_<b/W<dm_:aLBoc_god;cDlN>o`]32`<Jk[KgSl>Fo_l32a<S;
cK3Konbj_MOBon?Jel;3g^kEeMCCdm;BdMZgc?ghf=;Ibm;Dcm3Aa[K6b^;klM;:
f][?d=O9]/?So]8ddm?De=G?dN78YM3ifM?Fdl_;fo3neM;5]l3Gh=W@dM;Cd]7?
c]S;bLSDmO2nc<oCe]OGe=?Qd_W@km85dM3?c/k=lM;ad03Cn]CjdP3AhM00dN[B
n/l0c_W@fLd0c_??0<kQcM7;n<d6c/k?d=7Bd_W@nM;Id?W=jM3YcOW;lLWAa]W4
hL;M_odgoS@@g=KHd<7Af;k:b/_>clo=c]7jd`o@d=KD_kCGon_C`/G?d<oAlM=o
dM7Ce]K@aKc9ko_Ma/gBbLg>g][0`];=clg?eMOBc/k?dM;@cm;Ih<o:bLCCoooE
`MWfj<C7eLG2a[^]_N?`iKno`<;4b<_?]>3olKo2g=Ooj=oLalSSlMOEe=?Cd];A
f[O<oOSHd]W;d]C?d=76]/K:h__ad/[Jf/o@elVf`n?ndP7CdokD<<k@h<NTcoSH
d]GBb/[JkogEd/Fg`=OPfM3Ad]?BdLo>f<_9b=Cel;k<cm?FemODdM7RcoW=kll5
c/g<bl_:lLoacOW?`Lgib_W=ZL[Ab?S:1/_;c<g>cloicOW?fLgib^W=jL[ib?76
dL?I`N6ogKcmT?j=0gN10840P@210840P@2F00o<i=_8c<S0b/g>d=;Cdm;AnM<?
al[Jck;2k_kJd/W5b<kAd_7COmCCdM7DdlRkd?[fdl[:b<o:cm??b<G9clflc^?E
bLRoc/39dLOCi=k5bkRfh_SPb]3Yjljla<[3^M>oZLohl=_1_k^k`/S5_<3cnmFm
^<SXo<k7c[c?im3<d=CFeMCEe]:igO_Hb]W=eMCDeM?=a;gAboGoelgNc]c3emV[
/nKcn]<Hd]7GbK>ohNWEam?<_<c`n>C:gKNUgoSKcoWC1mk8^/c`oNC4n]41d]KJ
eoWEnMOieOWGj]D1e=;cd@7Be>?E0MCBj]7jcP7?dO[BnMGRdP7Aco?>0LoAl]87
d=3Ad]?De=Gid^W@nM;id97ElM;id?7>dL_IbOW7nLWYanW4nLOma?d5oP8?c>?J
al_7`<[=c]7Ce=CCd_WC3lO:f/nb`^knf];9aLS>dM;adgoDdm7Ae=?8^m3jm]?:
b/S?b/oCclS5bLo<^lgRe<S7_/fob=36d^?Oa/jk^NGkhlgCk>kA_lO=akWC_jW?
n?3K`Knk^l;8aKg1m_kH`;_;jooAb]6od^[Dc=3De]GDeMKB^Mgkf<[IcMGDe=GC
cLBmdL_eomO=g/kL`mOIZk?Vlo[C6=CCflfg`nG]fL_Gd<3@m?cXb]fgYMohfloi
d`ONb;[<l?gTa?WAfM;id?WBnM3id^W@0=7cdP3AhM00dN[Bn/l0c_W=nM3Qc@3>
lll0c_7=1l_;c<g>clo@nLgYboW=nL^Ad?7=nL_abM76fLCi`_W4jL;Y_oW2oKom
=ohd2]C[h<g@c<;:cLc<o/h2blcAn]<?al[Jck;2k_kJd/W5b<kAd_7COmCCdM7D
dlRkd?[fdl[:b<o:cm??b<G9dM71dnSJc/g4dlG>e/cHjNC;dl2nj_oXd]SalmK4
c=;:^m>oZLohl=_1_k^k`/S5_lGkomg5`=3`omK?e/CGkmO>d=CFeMCEe]:igO_H
b]W=eMCDeM?=a;gAboGoelgNc]c3emV[/nKcnM<Gd][<]/;Tk=S:e/noco?kil[M
]jGOn=_?nM<7g/Rjc?3mi<Cjd@7?dM[?nLgicoW=nLnQcO7:nLg1bPO8b<W:blc<
cOW:jLSib_W8TLgab_W8lLKA`mW1nKoi`NVojKci_ofloI3nS@=dP@210840P@21
0840UP0?c^GJalc9`L_=c]3Bdm?BdOWC3l[<f<^aaO3mfM79a/W>dM;ade_AdM3A
d/k2]]Cjm=;;blO?bLg@cLO6b/o@_lgNclS=alc5c<_5fngMalVf^>Kig/SDj^[?
_/K;a;gB_ZgFnncB`l2m_/;4_kO6m_S>]kO<l?[Ab<RmeNO;cLoCeOgD7lZmh__H
b]S@e=CEeM;<a;o@dOOoeL_LdMG7em:]_N[^n]<Hd]CDaKK5iNOBbm38_];cmMo;
eKNciO;FdOWC1mo4^M?cmMk9n]@1eMKJeoWEnMOieOWGj]D1e=;cd@7Be>?E0MCB
j]7jcP7?dO[BnMCRdP7Aco?>0LoAl]87d=3Ad]?De=Gid^W@nM;id97ElM;id?7>
dL_IbOW7nLWYanW4nLKma?d5oP@?c^CIa/_8`L_=c]7Ce=CCd_WC3l[<f<^aaO3m
fM79a/W>dM;ade_AdM3Ad/k2]]Cjm=;;blO?bLg@cLO6b/o?_/cMc/O<a/_4bl[4
f^cNb<bi^nWlhL_GkNgB`LW>b;gB_ZgFnncB`l2m_/;4_kS7nO_A^[[?logDbl_0
f>[?cLoCeOgD7lZmh__Hb]S@e=CEeM;<a;o@dOOoeL_LdMG7em:]_N[^n]<He=KH
bK[9jN_FcmC<`]KgnN?;eKNciO;FdOWC1mo4^M?cmMk9nMCId_W@nM;id?WBjM00
dO?B0=7Qd03Aj];jc`3>nLgicn7=0<kcc`3>lLd7bl_<cLk?cm3icNW;nLgibi7@
lLgibo79dLKIa?W2nLCY`^VonL7m_odgoSH:e^cOc=3=`l_=c<cncP;;c=7jd`o:
c=S;/LG`oMWAbLK9c]7BlM=KdM7@dM;>`[KDn_CBbl_7clW=d<g7a/[Ae<CBhmC=
d/cAb]7@b^3bhlgA_/3^onK@g?;belK>dl^od[j]e__/d/?0_Kk2a;njbokoe[no
e?SofM3@aMg_d/o?dmGme1o:_N;kf<[Hd=CDeMGBc<Bod=7gomG;g=7EamOB[KgZ
k_WC5mGGb;W8j>[Ec]?;`MGfn>;;eKNciO;FdOWC1mo4^M?cmMk9n]@1d]7JcoW=
nLoicOW?XLgab_W<`LX7b<S9b/_<c<gib^W8nL[ib97=lL[ib?76dL?I`OVonL7Y
_nVlnKkm_?f@oXl3M840P@210840P@2109H03m?WfLG;bL;;cLk@d]?Cd]7id`o@
c]C5/<[dnmO@b<K:cm;BlM=ocloAe=?8^k7KnNo@c<_6clS:blW6a/_?cl;Ag<[7
d/o:bm34`^SjflW5/[g]nMW5g>[Wd<?:cLK4d;beh_kTa/G2`L?3_[Nad_Wa`Zjf
e?_/e<W1_mcVa<k?dM?Ddm;A_/G[nMS;e]CCe=GDd<_5`/oJn_[BbMSEcLkGb;?>
k^KjdaOBf<o0^]3Yi<g@c<?3foK`f<g9^LS]j<ohd`OP_k[On>WEdO[F0MOFf]Oi
eOWGnMGien[E0MCBlm41d]CSe@7Dd^[An/h1cm7jd_WDh]81dLoccP7?dO;B1m3@
dM;Ce=CEnM;Yd?WBnM6AeO7BnM3ac]7;fLWiaoW8jLOYa?W6oLCm1Oh63m?Vf<C:
b<;;cLkAdmCDdm;id`o@c]C5/<[dnmO@b<K:cm;BlM=ocloAe=?8^k7KnNo@c<_6
clS:blW6a/_?c/7@flW6dLk9b/o3`NOig<[8]L3`o=c8gngZdlK=d<[4d;beh_kT
a/G2`L?3_[NbdocdaK6ieok_elc4`]oYb<k?dM?Ddm;A_/G[nMS;e]CCe=GDd<_5
`/oJn_[BbMSEcLkGb;?>k^KjdaODf]?4_]C]j=7Dd<O7go[dg<g9^LS]j<ohd`OP
_k[On>WEdOWFfM;id?WBnM3id^W@0=7cdP3AhM00dN[Bn/l0c_W=nLoQc@3>lll0
c_7=1l_;c<g>clo@nLgYboW=nLbAd?7=nL_abM76fLCi`_W3jL;Y_oW1oKom=ohh
2]_^g/[?cLC;cLc<o/h2blcAn]<?d<kDaK3:m?_Gd<S6b/oBd_7COlo?dMCCb;^a
foW_d<c;a/o8b/_9a/K;dM?7e^7?c=ODcm3EbLO]on7?cK[5mOoQcNCbkmS;d]G=
a]2l]N;ni<K5`/73`kjg]=OonLZf_]com=cAbLOTk/_@cm7Ce=?BdKk5joWHbmKD
dmCEe=3;aL;?f_[jd/WHeLg>elRcc^kVnM<FfM;3_M?/im3CclK6g_Wcflg9^LS]
j<ohd`OP_k[On>WEdO[F0MCAf/oicOW?nLgicj7=lL[ic<7:1lS8bL[;c<c=nL[Y
b?W:nLVAcO7:nLSaa]73fL7i_oW0jKoY_?VnoKcmT?jA0fF10840P@210840P@2F
00oJj]S3b/[3c<g>d=;Cdm;AnM<?eM3A`;7Cn?KDc/S8c=7Bd_7COm;@e=[EaKNc
i?WYcLg;aLo9bLS6aLS<clO4fN7<bMC?bLoB`<?domS:`K75mOKCa>CZhm37c<k8
bLfj_nonfkg9a<C8a;Va[moki[FY^]clg]G7^/KSh;g?c/k@dm?@c;GAl_?Hc=CH
dMCFe<k9alK@iO[_dLWDf<KDe;jmgnoMn]<Hd][9^l;Lk>39e<Rob^KfjM7>_KkN
l]g;e?WC1mbl_n_jgLgHn]D1e]KJeoWEnMOieOWGj]D1e=;cd@7Be>?E0MCBj]7j
cP7?dO[BnM?RdP7Aco?>0LoAl]87d=3Ad]?De=Gid^W@lM:AeO7BnM3ac]7;fLWI
anW4nLGma?d5oPL?f^WG`/W9`lc=c]7Ce=CCd_WC3mG@dL2adoSfe<k8b<cAd];a
dgoBd=CJeLFg/nCijLg=blG?bLW8a/G8c<o6`mSPblSCc/S>dKo2lokIblBdb?Si
e/OWkNKCb/oAc<W=^[o_o]^mbLC4b<Bi/K3Po^Vh[;gOon7Hb[g9i^?1clk>d=?C
d<bedO;cf<cDf=7De]C>bLO6d>Gjkm79e=S6e=Bn_Mo_gO[C6=CLcKo6h?3TcMS<
`lkZn^gEc[fng_;MbmCid`OL_;o[n]g=f?WEfM;id?WBnM3id^W@0=7cdP3AhM00
dN[Bn/l0c_W=nLkQc@3>lll0c_7=1l_;c<g>clo@nLgYbo7=TM3acOW;lLWAa]W4
fL;Y_oW0oKom=ohi2^;agLS>c/G<cLc<o/h2blcAn]<?eM3A`;7Cn?KDc/S8c=7B
d_7COm;@e=[EaKNci?WYcLg;aLo9bLS6aLS<dL_9g^KAc]WDc]CGaLSiomk@bKW=
oOkKc>cbjmS?e=K?blfj_nonfkg9a<C8a;Va/^Cok[fa`^Coi]g?`/k[j<CAc/k@
dm?@c;GAl_?Hc=CHdMCFe<k9alK@iO[_dLWDf<KDe;jmgnoMnM<GflbnaMo_hlcG
bl;=jOW/e<jm_]kbgL_DnM<7g;bojo[McMSje@7CdM[?nLgicoW=nLnQcO7:nL_1
bPO8b<W:blc<cOW:jLSabY7=lL[ib?76dL?I`MVojKci_OfloI3nTP=GP@210840
P@210840UP0?hNcF`<W;aLc=c]3Bdm?BdOWC3mSAc[fegOc^dLg8bLkBdm;adgoG
d]KOf<Bi^nkhh/[>blC?cl_7aLK9c<jmanK/dL_CbL[>d<;9n_oBb;fddO__blK[
imc>b/k=b<g;^/Wgo=Bkc<G5c<Jf/KO/n]VZZlGTo=?B_kSBiMFkd<c:cM;BcLNd
h?KXem3AfM3Dem?<alS;eO7gh];=d=S6f<fic>_Ze_[C5m;J`k[=incJbMG3_]G`
ln3<c;K7ko7Fc?OC1[g:loSEbM_jdP7Ce][GnMGieoWEnMOZe@7Dd_?A0M;DhmD1
e=;ZdO[>0LoAdm81dLoccP7?dO;B1m3@dM;Ce=CEnM;Yd?WBnM>AeO7BnM3ac]7;
fLWiaoW6jLOMa?d5oPL?hN_E_lS:aLc=c]7Ce=CCd_WC3mSAc[fegOc^dLg8bLkB
dm;adgoGd]KOf<Bi^nkhh/[>blC?cl_7aLK9c<jla^G[d<[Bb<W=cl78nOkCbL2g
e?kbc/W^j]oAcM7@c<g;^/Wgo=Bkc<G5c<Jf/KS]oMb][/SWomKE`[_Ej=Rod<c:
cM;BcLNdh?KXem3AfM3Dem?<alS;eO7gh];=d=S6f<fic>_Ze_[C5mCLakkAjo3N
cMW7`]WdmnC@c;K7ko7Fc?OC1[g:loSEbM_Ad_W@nM;id?WBjM00dO?B0=7Qd03A
j];jc`3>dLd0c_??0<kac@O;blc=c/o?d?W=jL_icOW>TM3acOW;lLWAa]W4nL;i
`NW2gKom=ohi2^WcflG=clO<cLc<o/h2blcAn]<?f=7>_KGMo>kAcLS9c];Cd_7C
OmOBe]oHa;Vkk_SRb/k;a<o?blO5a/W<d<7<jo7Fd=S>cm?EalkoomS>aKcIooOC
c_?_i=KBe]G?cl^jbOOle;_<aLG<a[Ja^_7ohK:ccNcofm[7`=[]gL;Bc<[=d];=
akCPm^SGd=7Id=CGdlc7b<_ElOORd/g@f<KHcKW<jn[FnM<FflJmd>[_gLcHa/7H
loKSclbfanoae/cgd`Jmb_?heLWKn]81d=7JcoW=nLoicOW?XLfYbPO8b<W:blc<
cOW:jLSib_W;TLgab_W8lLKA`mW1nKoi_^VogKcmT?jB0gN10840P@210840P@2F
00oWkmFmb<g6cLg>d=;Cdm;AnM<?f=7=_;_Wo^G?blS:cm?Cd_7COm[AeMoG`;_6
moSLalo;`loHdLS5al_=cKW=lO?Bbm;5c/S:bMCjo<c3^[[Mo>C3bo3Te<_;c/_6
cLRldOcecl7@aLG=akJgaOOfbj:ce>[lcLZd^^7Sa[kAblO:dM;:`[_`m]WEeLoF
c]CGdl[5bLoMnnoCeMG=e<gI`k[OlMoBn]<Hd]Jo_MW_imG;dl32h?K/el_8]M;g
j=;Bd?WC1lO3f?Kbd/WJn]01dMKJeoWEnMOieOWGj]D1e=;cd@7Be>?E0MCBj]7j
cP7?dO[BnM7RdP7Aco?>0LoAl]87d=3Ad]?De=Gid^W@nM;ie97ElM;id?7>dL_I
bOW7nLGYanW4nL?ma?d5oPH?inkD_<O<a/g=c]7Ce=CCd_WC3mSAcKbkiokUcl_8
b/oCdm;adgoJdMGOel2ka_Ohg<O?bl??f=78aLO;cLfhc?3bdL[Aa<g7bLSCnO_=
a;fmh?oWa/kcimO>c]7>b/g8_=7lmLo1d<G5cLNf]lKhnLjU]]O]om3=]kgTi/W2
dL_7b]7Bb/:kl?KIeMG?e/kDem?:aLW?gO__dmGEcMC=fL>jgo7Od_[C6=CH`l7M
ln_IcmO4a^Cjl=_?b;GBmnSBd]3id`O7`mSfl];9f_W@fM;id?WBnM3id^W@0=7c
dP3AhM00dN[Bn/l0c_W=nLcQc@3>lll0c_7=1l_;c<g>clo@nLgYboW=nLnAd?7=
nL_abM76fLCi`_W0jL;Y_oVnoKom=ohh2^off/;<dLS=cLc<o/h2blcAn]<?f=7=
_;_Wo^G?blS:cm?Cd_7COm[AeMoG`;_6moSLalo;`loHdLS5al_=ckgBm_SGd=O:
dlg?c]Woom;9`/;Uonc;doS/g=?Ce]?=clRldOcecl7@aLG=akJgb?cndjZkg?;o
eM:l`^W[c/GCblO:dM;:`[_`m]WEeLoFc]CGdl[5bLoMnnoCeMG=e<gI`k[OlMoB
nM<Gel;0g?;Zf<kF`lGSnNoJc/Red_OXd];@nM<7al?Hm_;BbM[jd07>dM[?nLgi
coW=nLnQcO7:nLW1bPO8b<W:blc<cOW:jLSib_W<TLgab_W8lLKA`mW1nKoi_NVo
jKci^ofloI3nT@=gP@210840P@210840UP0?k?7D^lO=alk=c]3Bdm?BdOWC3mKA
c;g1kooLcL[8bm3De=;adgoIcLoJdK^kcOkgelG@bl;?h=O;alW=cLbmeOOac<OB
am?0`m;Om_36_;S1j?cJ_=7ch<g7blg9a<c6_]Slk/g:d/C3c/Rh_mGnlKnN_^C]
l/_1ZKo`g[S2d/[5b=3AbKo4oOC<dm[>dlgDf=;8a<[BiOoXa]WMbloFf;Zmko;B
dO[C6=;A_<;Tln7@clnnan_jiM3=a;SNn]gAflgid`NjbnGej]?=eO[C0MCFf]Oi
eOWGnMGien[E0MCBlm41d]CSe@7Dd^[An/h1cm7jd_W@h]81dLoccP7?dO;B1m3@
dM;Ce=CEnM;Yd?WBnMBAeO7BnM3ac]7;fLWiaoW4jLOYa?W2oLCm1Oh43nc`dk[6
c<O>cLkAdmCDdm;id`oFdLbm`Noog<g:b<_@e=CBlM=ofLg?f]6k^lgnmmO5d<_2
cn3GblO9cLg<_=Cfl<_6dLKB_l;Ag_G_akfka>_ogKoDm^?@b/k@c<S<a[kHo>k=
b];4`lk8^;oFooC2XL7Wl?G>a:c2ln6ka];:aLS@dLVoa?gdc=?Jc]?=e=SBb<C:
d^Goj<KIgL_?e]Rj_Nobd]7jdaSDdl36j?OUe=?C`/__o^WDdLBhg_[MdM_=nM<7
^/_UmN[CcMGidmWBnM3id_W@nM;Yd03Alm80dN7@0=7Zd_[?0<kicOW;hLd0c_??
0<kac@O;blc=c/o?d?W=jL_icOW?TM3acOW;lLWAa]W4nL;i_nW2jKoi_OfooCOn
=P[dn=W0bm79c/g<c?k>0/_<dO[C3mKAc;g1kooLcL[8bm3De=;adgoIcLoJdK^k
cOkgelG@bl;?h=O;alW=cLk1f_cfdLcGc=S5b=OTnoG<`/39l?oRa=Wkj=G?dmGA
blk6_]Slk/g:d/C3c/Rh_mSonLNVa^cen]?9/LOhi/39e<[5b=3AbKo4oOC<dm[>
dlgDf=;8a<[BiOoXa]WMbloFf;Zmko;BdOWC5m:oaNOfi=?Bd/7:k_gXdm34^=kj
gM7KcOWC1k[;iOGZdlgEn]<1dM7JcoW=nLoicOW?XLgab_W8`LX7b<S9b/_<c<gi
b^W8nL[ic97=lL[ib?76dL?I`OVonKcY_nVlnK[m_?f@oXl3KH40P@210840P@21
09H03nobdk[7c/S>cLk@d]?Cd]7id`oEd<bnaOCoe/c9b<_AeMCBlM=of<W:eLbf
^]7ommC4dL_2cnKKc/S;c/k;a=_ikLG3e<cF^[oHi_?W`[Jga>gkd[WDm=g9alg>
bLC:aL3Ko>[<dMC4`/k8^/GQo^jjW<O^lN[=^j?2nm^ab=;:a<O@dLRmbooba=;M
cM3<e=SBal?:e>[oh[oKh/[<g=Nd`?Wbb]7jdaSBc[_5j_GMcM;<_L_ann3<c/:j
iOWFd^7:nM<7//o]lnCDd=;neOcFfMOieOWGnMGien[E0=CadP3DhmD0e?7BnM7j
cP7?dO[BnM3RdP3AlLl0dO;B1m3@dM;Ce=CEnM;Yd?WBRMGad_W@lLkAbmW9nLOi
a>W7jLCi`_g3o@Gn0Po`lM:ia/k8c/g>d=?De=?BnM<?eM3<_/Gdo]K<bLS;dMGD
d_7COmS9b]G<][[AooODa=7;`/oVflk8blk>bl?Jn>c4`]?;eKVnenGbi/>i_<Wb
omNleoOPc<S>cl[5b/G0focZc=7Da<;>b;[5hOoa^io8lO;]c[jTaOcN//WBb/C7
d=78_L_ol/CBgLg@c=CHd/O3b]CZon:ofn;:c=cG]<3il/[An]<He<nobNkihM7F
d<7?mOoTd=;2^^Gie];Qb_WC1kCAkoGVe=3Bo]Gme07EdM[BnM3id_W@nM;Yd?7A
hM3adOWBn/l0c_W=nL_QcO7>lLd7bl_<cLk?cm3icNW;nLf9d?7=nL_abM76fLCi
`_VojL;Y_oVmoKom=ohd4?Ggekk;d<[>cLc>c/o?cLgAnm<@eMOBc/37m_oHc<W8
bm7Ee=;adgoHbL[Ec;JjdOoie/KCcLCAj=g@b/g@d<g8h?kbb/SIdM^oa=g[n>c8
_/3=m_oK`McliM7=dmC?bLc5`=_lj/cAe<C2c/RjaN?om/2TcOKgl]?3ZL[ohkO=
e<[4am3Ab;g;oo;4d]g=d<cDf=;7`l[Dj_oR_m_Rb/cLekC0nO;:dOWC5m70b^oj
h];GdL;@m_oUdM?2^^Gie];Qb_WC1k?@k_CUe=3Bn]D1dm7JcoW=nLoicOW?XLga
b_W8`LX7b<S9b/_<c<gib^W8nLZ9cO7:nLSaa]73fL7i_oVljKoa^oVlnK[m_?f@
oXd3IH40P@210840P@2109H01nGIb/30a/kBnM7id`cBelRhdO[ge<?5bLg?o]7a
dgoHe]kPaZZig_oXc<C7b<gCimO6`/S?cLVkjoCLdlc6d<?Ia<Gko]G<]JC>n>_1
`];^e<G<d/k=dm2hd__bel_2cmO5b=_0_O_nf[Nef?GcgljO/^WZakg0bL?6c/g2
_;o/kNGEb/_DfLGGflZoa/k=on[Ge=GBd]K>eKc6o?G;c3;BdmCBdM7Dem2^d_[M
bmK=c;?No>?<dL>ld>[`fL;:hMGAc/oBdm7<]/g^mn35a]WCe=Cne_OG1m_JfMSF
eMCDfMOIeO7DhMGie?WA0<occP7?dM;BnM7icnW@nM;Yd?WBnMGiek7EhM;_d0C?
c/g<c=3;dLWQam[40<?m_od52P830nGIb/30a/kBnM7jd`gBdMK7]m3imM?3aLW=
cokAlM=of=KNh<JZ^Mknil_3a/O<d^KFaL77c/c8^^[cfm;;aLo2f<?4n_gDcKf^
f?ocbLOGlMO6bm7=c=;@^=;kl]O;`/oGaLSK`;gkoM^f]]Ofl^3=X;7ZjLRl_lW3
a/k=`[bok>gUeL[;e=W5em_:_lK>cOoZemCEd];Fc]Fla_cebl``d]?Dd]7Ae=SA
/]KnhLoJdM2gh_oWd=G7_=3Zl=W2b^7EdLk?d]?Ac[[Cl__TalSIdocBo]7jdPOF
eMCCdM3?cmWBXM3ic@3>lll0c/W=hL_icNW;nLgid?WB/M3QcNo;1<[9b<O7d<KA
a>72fKom__dg2S@e=NOKc<;2a/kBo]7lcogA4=?CeMOFg<fof?oofLG5bLg?o]7a
dgoHe]kPaZZih?o/d<S;c=7Gjm_:a/cCdLg0l?WQf=7;eLSNbL[oom[B`;3JooK<
bm_fg<_Aem?Bem:hd__bel_2cmO5b=_0_Ogoh;bkgO_hiM>U]no_cL;4bl?6c/g2
_;o/kNGEb/_DfLGGflZoa/k=on[Ge=GBd]K>eKc6o?G;c2oBdmCBdM7Df]FefOoT
d]gDdk[Uon[Cf<Znd>[`fL;:hMGAc/oBdm7=^M7an^?6amWjd`7AdO[?1m?BdM3>
cLc<fLnQcK7:hLSib^W8nL[icOW?/LgQb^o81<O6aLC4d<?A`N6on[`0^o6i0;_b
_?fjoI02SHj>0fF10840P@210840P@2F00OQe<Fo`lW<boWAnM<<d]O8^];imM?4
a/W=d?kAl==odMSKaK33j?oUblG7bLkEhmK8a<[?c<O3l?GKdL[3blGBa=3nmm3:
]J_Emmjkb^7Xd/O<dlo<d<^kfOc]dlc6c=K7amBoaOoge;>ig_W`fLbS]n[Vakk1
a/74blVn^l3ck=k?bLcBe/OEelNna]7Co^SEdmGBd]K@d;c>o>k8d=8fdm?BdM;D
eL^cf?[MbM?>aKgVo=k>d/2nf>kZe<K=f]?@cm7De<o9^]C`kMO6bmGDe=KFemOI
fOWG1m[JfMSGe]GDfMNQeO[B0M7?llh1cm7:d^7@nM;Yd?WCnMGiek7EhM;_d0C?
c/g<c=3;dLWQam[40L>oo[km10X20`?Qe<Fo`lW<boWAnm<>d];Ae/Jhd?Ocd/?6
bLg@o]7`dgoAf=_5/<?Xo^C:a<K8cMCReLO3bLk;a/;_m=[@bL;:a=73cogfclfm
]^3oj<G?i^_Ea/_@c<W>bk_Io>gCc<K<e/O7e;o5ooKC/[SMn>oHbj:fjNG6_L36
`LC;bKjk`??/g/o9c=;FamGGakk6dM?nj=GCeM;Be]3@_<klk/S@dRkCdm;Ad]CF
c;KKoN3<e]78`>WohM7Ea;kHk^[Da/gJdm3?dMCDcl_0gOKcfl[=eogB1=7Ad=3A
n]87eMGDdm;Ad<oIdZ7@nLd0c_??0<k9cN7;nLgYboW>nM3id[7@hLg_b`C:bLS7
am36dLCQ`_Roll3`_`2no[om=PXd=CGQe<Fo`lW<boGA0M?Co]L;g=73gOoof/S6
bLg@o]7`dgoAf=_5/<?Zon[@b/c>dm[Xflg9cmCAc<Sen^3FclS@b]O9eOoleM;0
^>;oj/OCj_3Jc=7Gdm3CcK_Io>gCc<K<e/O7e;o5oo_I^;kSo_GNdJRlkn_<`lG8
`LC;bKjk`??/g/o9c=;FamGGakk6dM?nj=GCeM;Be]3@_<klk/S@dRkCdm;Ad]CH
d;_PonGAfmK=aNkoi]KJal3Hk^[Da/gJdm3?dMCDclZnf_Caf/W<e_[C0M7An/l7
d];Ad<o>cLcIcj7=/L[Qb?W:jLSiboW=nLnacN7:klP4alK5a<C@`m71hKoj_06k
^O>g0KVkl[cm^_f?0Xf>SP=RP@210840P@210840UP07i=C3_/K<blKidOSC2mG8
_]Khl]74a/[>d?kBlM=od<kCe<>hd?GkhL[5alW?f=_Cb/W=cl[4c_Gdelo9`<O8
b<KPon_8b[:ghoO@]]CcgLk8cM?>bLW4`^?lhlc=blOCc<O:_m7ok<V__nSljlo8
ZKoYh<G1`l6n`LK1^;[5o>WCalS<cm3:d]33_/SFgOWTdm;DdM7Ed/Rofo_Ra]D0
do_B<=72_^;iflK=c[c>loOGd=6k`n?ch<c<d]7@cm3DemC<a<?Qln3;b]7?e=CF
e]OGfMWie`OIfMSHemKFeMWGXMGjdP7Aco?>0LoAb];Qd?WBnM3adOWCnMGiek7E
hM;_d0C?c/g<c=3;dLWQam[40L>oo[km10X20`?Te<>na/c;a_WAnm?ndP_Da[cD
m_3@`lK:c]3nd_7COm3>dmC3^=3en^39a<K8c]OJd/W8c<k9`lgdlmK>b;o6alO5
gokZalfj`^kof/3In>3Aalc@blK7a<;So>?<cL_7dlc7b[oAon_8[[kWnn[>ajRn
j=o4`<;1_/76`KRjaOcYdlO8c<o@b];@`kk8e]gii=?Be=7AeM;8_m_kh/KE0=?j
dRO3`NGlg/W@dKoAm_[JdmBo`n?ch<c<d]7@cm3DemC<a/WZnNK?c]?AoM84dM7@
d=7jdPODe=?Cd]7Ad=WBXM3ic@3>lll0c/W=hL_icOW;lLcic_W@nM:ad>7=kl/4
b/W8alO@a]74hL;h_o?0l;l0__jooCH:=3Dei=C3_/K<blKedA3CdmOGf=[Aan7o
oMS8a/[>d?kBlM=od<kCe<>hd?Ooi/o:c<kDgN3HclkBe<o9do[ig=C>aLc=cL_U
oo3=d[g4l?oL`]gliMK=d]OBcLc6`^?lhlc=blOCc<O:_m7ol<jda>gol=C=[/C^
iL[6al>n`LK1^;[5o>WCalS<cm3:d]33_/SFgOWTdm;DdM7Ed/Rofo_Ra]D0do_B
:=C7a^[ohlkEe/CFnooOf=W2aN?ch<c<d]7@cm3DemC<aLOWmnC>cM;@n]<1dM7j
c`OAdM3@clk>cMW?XLfab^78nL[ib?79nL_icOW?/LgQb^o81<O6aLC4d<?A`N6o
n[`1^kWc]`6i^o:loK[mS`:=SXh3Fh40P@210840P@2109H01o3La[o7clo9nM7g
d`[8`m[gk/o5al_?dNkCI=7?dLk1_]Sjl]c9a/S:d]gDclc<clk8`]Cek]3=blC8
bL3;lOoN`lRY`O;gb;OMnM;;b/gAc/S4_/W^n]S7d<o4cm36_l?Pomnn[/WcoNC7
`[39jMW3a<Fn_L73^[:lcOoTal37o/]?c<g8`;o;g>Scg/o@e=7@dm72anSeelKH
e=;@dM?Cd<^lbn[bfLG7cKWPnn[Ad/jgbngff<KAe/W>c]7Ff=?9_lo]m=?1c]O<
e=CFe]OGfMWie`7Hf?cG0=KIej7En]81dLoccP7?dL[BhM3id_W@lM;ie?WEnMNa
eN7Bkm04clk=c<c@bm79hLOJa073_ojno@<:0P<3l=c6_lO?clWidO_CoM8:a/7H
mNc>a<O;cm7^dfCAcm7>`KkHn_7Kb<G7bM7Ldlk;blk=al7Cm>g?c<[3alRob_3n
gL;;/Lcmom;1h_kEc/W<c/_5`[k9k_[Ham3?a<o@a[o3h?oN_Jg8l_cSa/6_b>SH
`/?4_[g1`kZb_<goi<O0aok;Alc=b<2obmcXlmk?d=CAd=?A`/OXmMO6f=CBd=7C
dm3<_Lk]mMc8b]2lhok]e=GA^l_]m]S6dMK9c/kAe]SCbL7Em_[IaM;Ic_gB1=7A
d=3An]81dm?ldP3AfM:Qd?W=0<kcc`3>bLgQboW=nL_acOW?nM3id[7@hLg_b`C:
bLS7am36dLCQ`_Roll3`_`2no[om=@Xd=CG`g<Joalo?bOGA4=?CemOHf=7<iOoi
e/W7bloAk]=TdLoAc/6nf?cfhLk;cLoGh]WDdM7Ddlg7fO[ceM;@bLg>aM3fon?8
d;C>oooD`nKof]??d]GBc<O0bNkjf<O@clC?d<Jo`n3ohl>cc_SojLc7]Lk^g/S9
bL2m`L>j/[c=onC7`<OnbdO<cLS0_l_Lj??Ncm3DdM3CdL;7j?GGa]SDd]3Adm?@
c/7Cl_[QcLoE`NSol]WJe[k=kOKHa]7FbLk>dMKHdlW0do?helCAf<gjd`7AdO[?
0M3@o<l0c]W?XLfab^78nL[ib?7:nLcicOW?/LgQb^o81<O6aLC4d<?A`N6on[`1
^kWc]`6i^o:loK[mSP:=SXh3GH40P@210840P@2109H01_CPb/77d=;hdOWC3mCA
b<SOmN[=a/S<cm;Ce=CadgoFeM?;`L?LnNWFb<K8b]CQc/g=c/o=b<?HlnG9c=3:
cLVle?_fe<?3Y<[gm/K0ho7:blg=clo9`k[@m_G>aM?@a<_BakW:kooD^;?En_[L
`kfheNS@`<O7_/34`[J``M[ogKjma/S7bLc6`;o3cn;ak=W;c]?@c]7;`=Cbj/o;
ecODdLoAeMC>a[_Kk^OGal?;`>okgLoBb;SGlO;Ba=?Gb<k>dMGGd/Nmg?;`c;k?
f<cDe=KFemOIfOWG0=Kle`7Hf=WGXMGjdP7Aco?>0LoAb];Qd?WBnM3ado7EnMNa
eN7Bkm04clk=c<c@bm79hLOJa073_ojno0880`?dh<[1am3Bn=7kda7Bd]?@a/KM
lnS<aLS<cm;Ce=Cadc7FeM?;`L?LnNSEalG7bM?PcLc<cLk<al;Gl^C8blo9c<Rk
do[edl;6[=Goom3:j?K=c_g<NLK1^]3fmLk5dm34bm;7^L[_om>g/]CinM_2_;OD
ilnoa/Jn`<C2][31f_oM_[g6b<O9c<K0_l??h_7/fL_>dm3>dL_0e?;Zcl_Ge=7?
dMGDc/Nlg_7Zf/[6c/?bo^3BeL^leo7bd/CCelS>c]7Eem;7_n;km];2dm[>oM84
dM7@d=7jdP3Ao=81dm?IdZ7@nLd0c_??0<k9cN7;nLgibo7>lM3id[7@hLg_b`C:
bLS7am36dLCQ`_Roll3`_`2no[ol=0Pe=OCPb/77d=;ddA?CdmOGfMKAdN[omMC:
b<c?d]?De?7COmKEdl_1`mckkM_=blg?fNKCd];Ce=;=b=ghj/kAeLoBc/7Ioo_I
b<^_eoood/c/n];Cd];Cdlg6_=3fmLk5dm34bm;7^L[_omRm^=[oon78`[gJkMG5
c<_0`<C2][31f_oM_[g6b<O9c<K0_l??h_7/fL_>dm3>dL_0e?;Zcl_G;mCAcm7E
e<k9`>?fkmo?bm?8mooUem[@_mWal];4dmO8c/kAeMOBakkPn?C@`M;IcO[C0M7A
n/l0c_c?0M3@fLnQcK7:hLSib_W8lL_acOW?/LgQb^o81<O6aLC4d<?A`N6on[`1
^kWc]`6i^o:loK[lS@6>SP=aP@210840P@210840UP07fm?8a<O=dM?idOWC3mC?
b<gSlnG;alW=d=?DeMGadgoFf=G;`lWPmN3AalO8bmOVc<c=cLc:b<KNlmo3b]?=
clNohOkVc/VmZ]7gk<?;jNC7cM7;blo=aK[Gn^o7a]O>a/SCb;KEn_K<^;cRoO;E
a;O0h>O8_/[9`LG9aKFabNWhe;Znal?3b/Vo^/7:e>KhiM?8c=;?cM32`^GgflcD
dCOEd<gAe]G;`L3YkMOEc<39dOWadM7@`;_TknWAam7Fc]7?d=;CclJmj>oWcL?>
em7De=KFemOIfOWG1mGFe]OHf=WIfMNQeO[B0M7?llh1cm7:d^7@nM;id?7DnMKi
eOWG/MGQd^o@1<o>cLc<d<_AbN77f/@1`kon__d12P830m_Cb<C7cM7CnM7kda7B
d]?>a/_QlN?:a/W=d=?DeMGadgoFf=G;`lWPmMo@a/K7b]KUbl_<c<_9alGMl]k2
bM;<c/Jnh?gUcLS0/]comlgEk^W:d=3:b<c:`k[Gn^o7a]O>a/SCb;KEn_K;]k_Q
o?7D`kJognK7_LW8`LG9aKFabNWhe;Znal?3b/Vo^/7:e>KhiM?8c=;?cM32`^Gg
flcDdBoEd<gAe]G;`/7/l=[Hcl?<e?cde=CC`koTknWAam7Fc]7?d=;CclJok_S]
dlOBfM?mdPCAdM3@dO[B1m3AdM;CdmCDfM:Qd?W=0<kcc`3>bLgQboW=nL_acoWA
nM3id[7@hLg_b`C:bLS7am36dLCQ`_Roll3`_`2no[om<`Xd=CGKdlS4algAdoGA
4m?CemOIe=7Fk_k`d/_9cM3Ce=GElM=oe]SEbl?9h?OTe/c<cM3Ljm7Ad];Aclg;
hoSTb<oHd]C<a>Kojm?>aKGNooW?eo;]cmGFd<oCdLRleo[_alKGc/K8dlRfeO[h
d;g1ioogf/VlaNG/cL??cL?5bLFe/LWYn=Bj_/O3`l[9_k[1b]CVn>GCb<cBclg@
`/;Umm_<e=4_eM3=dMKEblC5lOGOgMC8dMWonMWIf<S2i^oYdLOAe/kAcm3Bdlo6
_^cejm76dMSBn]<1dM7jc`O=c/k?d=3AdMW?XLfab^78nL[ib?7<nLkicOW?/LgQ
b^o81<O6aLC4d<?A`N6on[`1^kWc]`6i^o:loK[mS0:=SXh3KX40P@210840P@21
09H01jZc_lK8b<_>nM7id`cEc/S@i_;Rb/S:cM7Do]GadgoAe]G<a]3Um]W=a/O9
bmSYblc<b/S8bL[Yn=job=;;b/C4k?_Fbm6f^MWdf[_Dk][7dMC9b=3Ab[cKn^W3
b][:b/GCbKOOonO8^lO]o^W@b;?6j>O2_<g;a/_@bKJcdOK]c;S1aknoc<Fi]/?@
f>Skh<o5bm7?c<nhaoChcLgNbSOEclc@emK:_LOdjLWBdKo7i?cTamG>^<7_j]oC
cLkCe]CAc/k?c<JolNSNdL_<dmODe=KFemOIfOWG1mCEe]OHfM[JfMNQeO[B0M7?
llh1cm7:d^7@nM;id?7DnMOieOWG/MGQd^o@1<o>cLc<d<_AbN77f/@1`kon__d0
2P830jZc_lK8b<_>nM7kd`kBd]C=a/kTl>39al[=dMCneO7COm7FeLc6d>Gff<c5
a/S:enS:bl_9alO8bNSggKk7dL[9`l?[n]G:d;W1i?oUaMkcgl[DdlS5cLk8_=_j
jL?:f/[:aM?9]mooilNja^cmj<o7//GWi/6kc<[6bm39][?Am^g<^<77_ko<aKVf
`m3Hj?_PclG;dLo<ckS7m?S=cMk:;mG?c=3Ge/Znb?O/c=GD`/[WonO:f=6kaNoZ
gm?=c]?Fe=7>c/o<a/7glNCGcm3EfOgB1=7Ad=3An]87cm3Ad]?DeMGIdZ7@nLd0
c_??0<k9cN7;nLgibo7?nM;id?WB/M3QcNo;1<[9b<O7d<KAa>72n;oc`?2o0;kn
_odb2S@e=JZc_lK8b<_>mM4@dm?Gem[CdMWaoNgAc<[=dMCneO7COm7FeLc6d>Gh
gM;;c<k@gNk@dM7?cLg>cnkmhlC=em3?bLWaom_@e[k4i_oWan3ghloIfLk<e=G=
_]_jjL?:f/[:aM?9]moojLc0c?;ok]G=^<_]k<O1d/o8bm39][?Am^g<^<77_ko<
aKVf`m3Hj?_PclG;dLo<ckS7m?S=cMk:;mG?c=3Ge/[0c?cadM[Ialo/onc?gMK0
b?7Zgm?=c]?Fe=7>c/o<a/3ek^;Ec/oDf?[C0M7An/l7c<g>cm3Ad];Icj7=/L[Q
b?W:nLSac?W?nLgick7=hL[_b0C7a/G4a=33dL7Q_oZl0K^ilkL1^K_b_?fjoH/2
SHj>0g610840P@210840P@2F00N1V;K7bLG4aoWAnM<?eLg8d^SbhLW8b/kAe=GF
e_7COlcCe<c:e^[he/_5alW;fN_;c<_9a/K9cO7mgkg6d<O5`/ScnLc;e[?6gnc;
]=Sbe/SCeLS7dMC=_]gjiL;=g<O<`m?:^NGogLNnco?mi<k</LW/i[nkc/c9cmC<
^;GFo^G7^LC8_;k>`kFeaMCKj_cNcLC:dLk<c[7;o_O4c^C5=mK?bm3He/Vkc?[V
`=7D`<Gao=[2f<bca?KUf=KAc=3Lem;=c<c;a/3fhmSEdL[@fmCDe]KGemWInML7
e=CEe]SIf]_Iej7En]81dLoccP7?dL[BhM3id_W@lMGieoWEnMNaeN7Bkm04clk=
c<c@bm79hLOJa073_ojno@0:0P<3PIRfalW5a<OidO_C4M;Be<c6d>K`glS7b/kA
e=GFe_7COlcCe<c:e^[heL[4a/S:f>[:bl[8aLG8c?3lg[c5clK4`LObn<_:eKK>
j_OF_^;gfl_Fe<O4c]7;_]gjiL;=g<O<`m?:^NGogLJmc_;lhlg;/<S[iKjjcL_9
cmC<^;GFo^G7^LC8_;k>`kFeaMCKj_cNcLC:dLk<c[7;o_O4c^C5;mK?bm3He/Vl
cOgY`mCG`lSdomg5flnfb?KUf=KAc=3Lem;=c<c;a/;lk=kKeLkBgOgB1=7Ad=3A
n]87clo@dM?DeMKIdZ7@nLd0c_??0<k9cN7;nLgibo7@nM;id?WB/M3QcNo;1<[9
b<O7d<KAa>72n;oc`?2o0;kn_odb2S@e=H6H]/O9aLC7mM4Cdm?Gem[BdM_coNc@
c<[>dMCEe]Kadgo<dmC<b]KZn][@b/c>d=k`d=7@c/_;c];fonC2bmG<b/O=n?kA
d=^kdNcif<3Tnmo@fm[=bmGHd<3Mn^G2cMc7c<?Cb[WUomo;`mChonWCdKK>lN_4
`=?@bloDc;Ree_kUakW4b;bnc/>e]LGDfn[lg/g4b]7>c<jabokga<kTaBoFcl_@
f=K9_]7ok/SIg<S=nOoRb^3D^l_hiMSFdLc@g=OBcLc<blK1n^WLfMC=dMcjd`7A
dO[?1lc<cLk@dM;CfLnQcK7:hLSib_W8lLgicoW=nLnacN7:klP4alK5a<C@`m71
hKoj_06k^O>g0KVkl[cm^_f;0Xf>SP>bP@210840P@210840UP0WJWnN^<O;c<^n
cM[JclS;dlk<bl[9b/_<a<G;g?3`eKO6b<c?d<o=c?WCnM5oe<cCckoDm?OH]LgF
/]3ec<[7bLg8`LOEoMo6a<[9a/G6b^clf[nn]K_gl[k8k>K8`lK9b<[<ako>kOKK
a/cCcL?Ja:oGoo7F^L3ImOGMb/R^f]c5b<o<dMVkcmVc_O3nhLVlaLc5_[nkZlC?
_]ookL_9a/G:c/Rn/NokfM3Dd]@ed<W;emW=`KgQo>;3d/^ic_Wgd<GKa[KNnn;>
cM;Ad=?8gLc7flBhho[Sc/O@e]C<e=CFe]OGo]T6f=KEeMKHfN7GTMGjdP7Aco?>
0LoA/];gd0GAd]?De=Gid_WEnMOieOWGZMGYd^o@1<o>cLc<h<_ibOW;fLWAan74
2<;3aLK6aL?1`Ok0nP8WJWnN^<O;c<^ncM[JclS;dlk<bl[9b/[;`lC9f^k^dkK5
b<c?d<o=c?WCnM5oe<cCckoDm?OG]<cE/LodblW6b<c7`<KDo=k5`lW8aLC5bN_k
fKjm^<?ooLWBm^_=a/W8alO9a;g>kOKKa/cCcL?Ja:oGoo7F^;oHm?CLbLN]fM_4
alk;d=VkcmVc_O3nhLVlaLc5_[nkZlC?_]ookL_9a/G:c/Rn/NokfM3Dd]@_d<W;
emW=`KkRonG6eLjldOcjdlSNbKWRnn;>cM;Ad=?8gLc7flBhiOo/e<gDf]K>oM8;
dM7@d=?CdM3@dM?DhM:Ad?W=0<kcc`3>/Lggb`G<cLk?cm3icOW@nM;id?WBZM3Y
cNo;1<[9b<O7h<Kia?W6fLCA`_Roll3h_`Rm_/31`L2n_L3n`OXd9fYoW[S7blc;
_/gJf/o8bm?<b/W8bL[?d<W:e>Gknn2nb/S<cm3?cLcidoWAOmC<dlnoe?Cig;[B
fkOEn]7?c<kBcLK<f_oTblW?c/_:bloaomo4`kg6ooo;e?S_dL_>c/g>d<_2d>gf
flK<dlg3f/B_eooaf;g5g_[jh/o=/moQb/gDdMGK^loI/kg`o^79_<G<aKjo^j_4
ckkOong;bLK5b/k8_[7_nmW@e=;D;m39bmOIcL70i_oZbm[C`MKoomS=hljniOgR
c/gBdM3Cb=g<am_4^>CnjM;;dmWEcO[C2=7Cd<k=cLk@dN7?TLfIb_O81LW:blc<
cOW:nLgicoW=nLnYcNW:klP4alK5a<CP`oW1nL?I`M6on[`1^kWc]`6i^oZl1kZk
_Kjn_K^joKcjS@>`P@210840P@210840UP0WEfMoUjZjb=7=b/Bo_/?<dlo>c/g>
cm3AblS<g?3afl;4alcAe=GEe?WCnM9odlcCc/3Fm??F]lcD]M;bc<[7bLg8`LWI
nmo7a/c:alO3do;fel>n/<Ogjkc:kNC5a<O;blc:aKoJko3GaloDc<OH`;7Lonk@
^/SSnO7Fa<>khN37bLg8c=;0d=6daoChflW0al_4`<>m[/7=aNCoilO6aLK:blBk
_??ie/kCdM@edL[<e]K;`/7Zmm_5d/NnfoS_c/SH`;WYm=k>d=GCdMC7flo8e<6o
joGOcLS@emG>e=CFe]OGo]T6f=KEeMKHfN7GTMGjdP7Aco?>0LoA/];gd0GAd]?D
e=GidoWEnMOieOWGZMGYd^o@1<o>cLc<h<_ibOW;fLWAan742<;3aLK6aL?1`Ok0
nP8WEfMoUjZjb=7=b/Bo_/?<dlo>c/g>clo@b/O:f^k_fL73alcAe=GEe?WCnM8`
dlcCc/3Fm??E]/_C]=7ablW6b<c7`<SHn]k6aL_9a/K2d_7ee/:m/loom/ODmnW:
aok:NlW7`[gJko3GaloDc<OH`;7Lonk@^LORn?3E`l:jh=o6b<c7bm;0d=6daoCh
flW0al_4`<>m[/7=aNCoilO6aLK:blBk_??ie/kCdMCAb/cFe/_2`^_jg/SEb/7N
no;Abm_3_>gdg/k@eM?Ae<OKclSD`Ko]nnSCc]CKem3mdP_AdM3@dm?Ad=3AdmCQ
dY7@nLd0c_??0<jacOO;1Lc=c/o?d?W>nM3id_W@nM:Yd>W=kl/4b/W8alOPa_W4
nLKIa=72n;oc`?Ro2;fn`<71`;jm`?k1nS@WEfMoUjZjb=7=b/Bo_/?<dlg<c<_>
cmCEd<gEiO_li/W8alcAe=GEe?WCnM8adlcCc/3Fm?GJ_=7I^]OgdLo<c];=a/kN
onC<bm7?c<c8f?Okg<S3^=;on<WFnNg>c<ond7[>bL;Lko3GaloDc<OH`;7LonkB
_/gXo_KKbLS0i^G<c];=d=C0d=6daoChflW0al_4`<>m[/7=aNCoilO6aLK:blBk
_??ie/kCdMCAb/cFe/_2a>oohlgJclKSooOFd>38`O3fg/k@eM?Ae<OKclSD`Ko/
nNGAc=?Je/ojd`SAdm3>cLg>d=7Qci7=VL[gb0G9b/_<c<giboW=nLoicOW?ZLgY
b^o81<O6aLC4h<?i`OW3fL7A_oZl0K^ilkL1^K_j_0Nj^kfn_[fk^_flnXd3Zh40
P@210840P@2109H08ci7Ef^2WKW;f<Vg[[>nal_8bL_>d=?Ee]3:cMk_k]_7`/C7
b_g<nM;idgoBc=;=`mcfkM>jbm6leNg;bLO:c<O2c^3gg/[9c/c8bL7RnN_Cb;j[
fOKO^Lo]gl?5alk@c/S2_ncbj=39e=G:c=Bk]>GoilNkdO3mjlbm_l_Yh/W;c<C8
alSAaKOHn>cAb<G9bLC4b/2b_L_AkOSN`/73b<[6_kW=n?C@c=;@eCGBc<kDd/O5
bOO]d/S@`/K^m>?:cM:i`OSYf<kCfMGBeLGIdlS8_/_gjm[;b=7Hem3De=KFemOn
f@KHe]GEe]SIhMNAeO[B0M7?llh1cm6bd_O@1M7BdmCDeOWCnMGieoWEnMNYeNWB
km04clk=c<cPboW9nL_IbM77hL@8`/?5a/K5`l71o/3j0R<nAeM[PYfibmS9]jjc
_/O;b<W;c]3Ce=G?bL_LkNcIa/74al[mc?WBnM=od/cBcL?Lm^gB^L[@^mC/b/S6
bL_6`LgOm]g9b<g;alS0hOSZd/Nm[^7oj/CImnC8b<[=cl_5_kg/l^S@bMCEb/cD
^kCUonO7^]3_o>[;_;k:j>78b/_3alO8dLFgf?S/dLS5bLW4a<[0/[g;dNghg/;1
`lS:a[nicOSdd<cBd=D^d/c>e=;7aL[hl=G;dlG9lOOVcM3E_<CljMS>dmWEd]G5
fM?8b;k;nO7SdLkEg=WldP_AdM3@dm?Ad=3AdmCQdY7@nLd0c_??0<jacOO;1Lc=
c/o?d?W>nM3id_W@nM:Yd>W=kl/4b/W8alOPa_W4nLKIa=72n;oc`?Ro2;fn`<71
`;jm`?k1nS@S?TMGJh:M^L_HbKN^/kk7blK7bLc@dmWJeLoFio[ii/k6a<O:oLci
d_WCOm;<d/g3g?K_eko@e/7Jl]3>c<oAc<OCiOcSclkCdLg>a^Onl=S=`k?Tonc6
foWXc<g?dmGBc<K2k_;Xd<WDeL[<e;^diOoWbKoFmOo`dL;4d>kWc]3AbLc9b=75
]mShk=78aLW9a<C:`;:mbm7]n=k2`L?8b/Jo^Lghm=3<d]3E;m;<c]CBalG<o?GJ
d=S:c_Kljm;Ef/79on_Hc]?IeM;EaMWCb<RnboS_h<o<e=_HdO[C2=7Cd<k=cLk@
dN7?TLfIb_O81LW:blc<cOW;nLgicoW=nLnYcNW:klP4alK5a<CP`oW1nL?I`M6o
n[`1^kWc]`6i^oZl1kZk_Kjn_K^joKcjS@>aP@210840P@210840UP0O;c@nC65m
VZk2_kfl_/72`[o1a<K9b/_;cLO=h^oVckonbPC9b<O6aOWAnMAodLcAc<KSmnG>
_lW>aM[Vb/W7b/c5`m?Zl=_;c=3<b<[1l_gOcl^l[>_bd[WFk=W1b<O?e=34`<?l
lmk:b]OFbM7?]k__omfn^=OhoNC6_L7Gjmk9clo6bl3@ckVnjOWPb<W;blS5b<k0
^Kc9goG_e;nm`LW:`;Vig__/bLW@c]<ed/k?dLc4bMKnhLW<c<3Bo>kFb<o:]/cl
g];>e]_FdmK6e]O9_KkJo^7Cb/WBemOBe=CFe]OGo]T6f=KEeMKHfN7GTMGjdP7A
co?>0LoA/];gd0GAd]?De=Gie?WEnMOieOWGZMGYd^o@1<o>cLc<h<_ibOW;fLWA
an742<;3aLK6aL?1`Ok0nP8D;c@nC65mVZk2_kfl_/72`[o1a<K9o/X?c<K;h>gT
cKk9b/[9b<O6aOWAnMAodLcAc<KSmnG=_/S=a=WUbLS6bL_4`];Ykm[:blo;alW0
lOcNc/Zk[o?mgLCPm]k6bl[>dlg1_L7llmk:b]OFbM7?]k__omfn]mKgo>?5_<3F
j]g8c/k5b/3@ckVnjOWPb<W;blS5b<k0^Kc9goG_e;nm`LW:`;Vig__/bLW@c]<_
d/k?dLc4bMOoi<c?cl?Eoo7Ibm;=^Loog];>e]_FdmK6e]O9_KkJonOLd<oFfmWD
oM8;dM7@d=?CdM3@dM?DhM:Ad?W=0<kcc`3>/Lggb`G<cLk?cm3icoW@nM;id?WB
ZM3YcNo;1<[9b<O7h<Kia?W6fLCA`_Roll3h_`Rm_/31`L2n_L3n`OXd9bld?TaQ
OIZ^`[nm_;k1`/:m_l;4bL[?cm;<e^_jlM[6c/[:bLS7a/GidOWDOm7<dLc6hoOW
d/C>dl[Ojlo>c<oAb/SHkoGPd=7EdLg?a_Ooi=C@`KCfomo6h_SRb]3?e=WDb<C6
o_?Nb/[Ge/WAckNkkooM`;cLoOoYbl;6g?3Sc]CDblo2d<ni_^Wih<S9bl_8aLS>
`;VlbMoekmBo_L79b/2i^Mkkk<W9d<kC;];>cm7<a<WIonWAe=C8f_ofg]3Gd[kD
on3Bc]KKe]?Fa]KGbKfnf_oUfLk=eM[HnM<8dM?@c/g=c]3AhLnAcIW:mlP5bL[;
c<c=nLcicOW?nLgicjW=jL[_b0C7a/G4a>33nL7i`mW1dKoj_06k^O>g0KVkn[`7
^[^m_[jm^k[m_?Z=0j:10840P@210840P@2F00l/<CQ1CF1dPiZcdnKWh=_Jo]LB
e=3;a/;8`lkWl=g3]M3?clk?coO@nM=od<c@b/WZnMg:`lO:c]kObLS7bl_4a=[e
imK;c]3;alW7o__Dc/Vi]_K/bKgOjM?2b/O>eLo0`<colMG5bmOEb];;]/Ggo=>g
^M_jn=c4`<GLimG6d]?:dKkFb[7:m_CDa<[=blS9c<fn`Kk:joWTcL2k_l[8^kNm
jo[Q`/S?bm00d?k><LG1d>Gle<K>al;Po>K=bLk1_=_lelo>f=_Fe=S:d][;]L7X
o]S>b/_Be]KBe=CFe]OGo]T6f=KEeMKHfN7GTMGjdP7Aco?>0LoA/];gd0CAd]?D
e?3EnMOieOWGZMGYd^o@1<o>cLc<h<_ibOW;fLWAan742<;3aLK6aL?1`Ok0nP8?
;34h@DePM8>J/m?Vin3Kf_kG3=C@blG1al;<iNkK`KCnc`;>clogd?WCOm3<d<[9
j_WMbL;6bLgMg/S7a/[:`l?Im>KEb/g?b/K8a_gjdlg8^;WnmmC8jO?Halg:cMC<
_Kg:oo7EaL_GeL[BbkK5mocC]kSJnOOK`ko4fnKDaM7BbM2ne/Zab_Kde<C:cL_8
bLc=_/6nb^_ii<g0^ko:b;^g_N_jhL;8cl_@0=3ncR_5`M3VoMO9dL[5hooYd<cA
a;oNomO?c]SKe]CHb];JbkG1j?oNem3Ae][He?gB2m7Ad=3Cdm7@d=7Ce>7BTM3i
c@3>lll0c[7=ml/4c<g>clo`d?WBnM3idZW@jLg_b`C:bLS7an36nLCia]W4dL;h
_o?0n;l8_Kk0`L70_[g0o/7j=0l/<CQ1CF1dPiZcdnKWh=_Jo]DBd]3;b/K=b=O`
nnS>_=C?clk?coO@nM=od<c@b/WZnMo>b<c?dn?Tc/g<d=39bMojk=_@dmG@c<k<
oooIdljn__oie/[[mMc;d/oCf]?4a<oolMG5bmOEb];;]/Ggo=>i_N3ooN79aL[Q
k=[;emS?eL3Fb[7:m_CDa<[=blS9c<fn`Kk:joWTcL2k_l[8^kNmjo[Q`/S?bm00
d?k>:/G1d>Sog<kFcl[XonkEdMK9a>?ofLo>f=_Fe=S:d][;]L7XomcDc/oEfMOi
d`SAdm3>cLg>d=7Qci7=VL[gb0C9b/_<c?3=nLoicOW?ZLgYb^o81<O6aLC4h<?i
`OW3fL7A_oZl0K^ilkL1^K_j_0Nj^kfn_[fk^_flnXd3Z840P@210840P@2109H0
2blc>Ci3BeMPPj[Mo_[o3?Wai]gGbL7>j_?Ma[onaPC7b/kAdoW?nM1oc/c@bLca
nmG5b<G7en?Ib<O8bl_3aMong=39c/o8a<OAoo;;d<BdbOWU`lGWiLg6cLG;dlbm
a=Sojm34bmCBbm38^]3lm<Rd`^;ikmC4`/GQh/c2e=G<eL?I`ZoJoNS<a/c>b/_@
c/NhbLC=mO[Jb/Fk_l[6][K5lOCF_<S?alXec<_=b/30fOK_bLO?`L[]o=g:c<Zh
bNcbeLk?emSCdm_@cm[=//Oco=7;blgBe=??e=CFe]OGo]T6f=KEeMKHfN7GTMGj
dP7Aco?>0LoA/];gd0GAd]?De=Gie_WEnMOieOWGZMGYd^o@1<o>cLc<h<_ibOW;
fLWAan742<;3aLK6aL?1`Ok0nP8;;c<i?T=;Ef23Z]gnn_lDnO7Vg=K8`<cXlM_4
_/G6a/O:c]7CnLoid7o>c=39c?7keLC7a<KFh]S7a/O:b/;4g_gKclS=c/O3a]3n
lL[?`k?<oo3>d?7_d/_@b<[BbK[1e_o[d<C;e=;;d<Rjd?cdb;C1hOS^dl?1a>3Q
bl7Ce<_D`mW2[m[mj<c6c<k:bm3>akS9a<gen][:aK^ob/Jf]/Gam=Jlb<o7bRo<
blg:`<3Imo3<b];4cO3oh<g?cK_<koKEc/oGf=?Cfm3?f/fbao?nemCAdmKHeM7m
dP_AdM3@dm?Ad=3AdmCQdY7@nLd0c_??0<jacOO;1Lc=c/o?d?WAnM3id_W@nM:Y
d>W=kl/4b/W8alOPa_W4nLKIa=72n;oc`?Ro2;fn`<71`;jm`?k1nS@;;c<i?T=;
Ef23Z]gnoOonoACglNKQflk6eo?nj=76b/K6al[>dM?icoW@Olk<d<W<lO_GbLg:
c=cXg/g<cM3@b<[Ton7Ec]?DcLW<e_ogd=G9^M7ol]3Blo7FcmG=d=S@`LSKon_@
a<_Dd/_@b;[@o?C8]/KWo_CIbLO:i^OAamWJdMW5fL:_f_gXc<K<c/[;d<k7^<W4
cOGjf/[5^ko:a[JfaO7de[c8clO:;lc;cL[0`=Wim=7?elWBmOoUd]CB`=7dnMO>
cmOHdm?Kd<oJcK;7logEdLoAeMODd?[C2=7Cd<k=cLk@dN7?TLfIb_O81LW:blc<
cOW>nLgicoW=nLnYcNW:klP4alK5a<CP`oW1nL?I`M6on[`1^kWc]`6i^oZl1kZk
_Kjn_K^joKcjS@>bP@210840P@210840UP0W;c8f>3Y0BU5[Q:S6f^G/lO7cm_Oe
lN_Xd/G>k?KVfn3Aclc:bL[<c_W?nLiocLc?alkfo<o2bl?4g^KCb<K8bl[2aNCo
e<[7cLg5`LGLonO5d[f_gOKN`Lg^hLS;d<C7d<Vkb>Gji<c5b/o?cLg6_m[ojknd
dNciilg2`KoWhLJndm?9d/_J^[3Xo]c8b/k<alkGckjbd<_AnoOAbL^n_/[4/kS>
lNk<]lW?`lDeb<W;akc0h?kN`L_?^m;hm=G9dLBafO[Pe/o?eMC?d]cGc=[@//kj
llg:c<kBdM3<e=CFe]OGo]T6f=KEeMKHfN7GTMGjdP7Aco?>0LoA/];gd0GAd]?D
e=GieoWEnMOieOWGZMGYd^o@1<o>cLc<h<_ibOW;fLWAan742<;3aLK6aL?1`Ok0
nP8W;c8f>3Y0BU5[Q:S6f^G/lO7cm_OelN[WdLC<j_CTfMo@clc:bL[<c_W?nLio
cLc?alkfo<o1b/;3gNGBalG7b/W1a>?ndlW6c<c4`<CKo^K4dKb^h?kYc=Shjlg@
dlO6clJhaN?ji<c5b/o?cLg6_m[ojkndd>_hi/c1`;kVh<Fmd];8dL_J^[3Xo]c8
b/k<alkGckjbd<_AnoOAbL^n_/[4/kS>lNk<]lW?`lD_b<W;akc0h?oOa<kB_]Gk
mmS<e<Ndg?gTe/o?eMC?d]cGc=[@//kjmM?Cd]CFeM;>oM8;dM7@d=?CdM3@dM?D
hM:Ad?W=0<kcc`3>/Lggb`G<cLk?cm3id_W@nM;id?WBZM3YcNo;1<[9b<O7h<Ki
a?W6fLCA`_Roll3h_`Rm_/31`L2n_L3n`OXd9blb=SPj@4YAJhBXa][Uk?7_lOCe
mO7_k=O:eoGolNKWeLo<b/W:c<kicoW>Olg<clO>m_cAa]38bN?[f<g;cM3?al[Y
omW?c=;Bb/K:hOo/b]O2]>GojlkJn^gAe=S<c=G=_lcXo>C<aL[?clg=a[oJon^o
]]Gao^cBalK4k>K;`mSHc]K=f[Z`j?kLb<[>c<O>elnn/]3;dO_gdLW;_[k:a;>h
c_7^c;O9cl?5;lS9blNl`>3ohlWCel?JoocMdMW<^N7oimS?cmGDcm;LelcJd;;>
n_CAd=3BeMCAcO[C2=7Cd<k=cLk@dN7?TLfIb_O81LW:blc<cOW?nLgicoW=nLnY
cNW:klP4alK5a<CP`oW1nL?I`M6on[`1^kWc]`6i^oZl1kZk_Kjn_K^joKcjS@>]
P@210840P@210840UP0W;S0b<cDlB59:CEMZPiZW[Jje`<cEfmgMfl[?k?W`kogg
l^WPfMCBdOW>nLaocLc?aloio<c0cL;3h^OAalK8c<[1a^KoclG5blc2_l;So]o1
e;N/jO;J`MCbglG?dLG5c/RlcNoehLc7b/c>cl[5`]oniKVdg_Cih/S0_[W]hlBl
d]34c]7J]K;aoMC6c]3:a]3Kd;V^e<oCo_G<b/no_/W2/KWCl>W6]L[?`L8`aLO:
aK[0i?oB_M3?^]Snk=;:e/2_hokEf=7?dm7<d]kKbmWA/m?mk<g=c]?Dd/o;e?kF
0MOGo]T6f=KEeMKHfN7GTMGjdP3AlLl0dK;Bmm05dM;Ce=CEnMOieOWGnMGiejWE
jM;_d0C?c/g<c>3;nLWibmW9dLOQa0K2`lG6a/G3o<7j0RL/;S0a<cY6D4Q;EFR1
V:F[[[G0c=GKgMcJbLk[n>o]o?ObjN3Ie=;AnLkic7o=c<o7coWlc;o<`L;Qi]36
aLO;bL35iOk>a/C<bl>n`n;og/;C^:_/o>K=g_cWb]?Ea/C<`kO8j_?Ob/G8c<k?
b/G2hOoW^kGMloSQaknm^>cR`k_Acl?=dMZe/_7me<K>d<[6d=_@^JkDcm?nmLc:
cknnbL:a^M?`jLJeb/o1`Ro5al[5^/3Tom?0dM:kfoo_dlgG`k3VomKHdLoCdLcB
g]_;fM6cdog^dM;BeMKDcl_mdP_AdM3@e=?Ad=3AdmCQdY7@nLgac[7=ml/5c<g>
clo@nM;id?WBnM3idZW@jLg_b`C:bLS7an36nLCia]W4dL;h_o?0n;l7_Kk0`L70
_[gm`?Xd9bd_<C8d>dMABDaFJH:IYZb//kk:eM_OhMo?e??omoSonO;Yh=WDd]7i
c_W<Olg<clO?nOc>a=76anK[eL_:c=3>aL[ZomC;b]7Ab<C8j?oTamVm/O7mi/gO
oNW=e]S:bM79_Lk`m^3;a/W<c/o:aL;PonJj]n;io^O=aL>nl^S9`MOEbM;Cf[Fb
lOgDa/k@b/K@fm2i[]C?dokec<[?_kk9`[6ido3Ya[G:cl72?lG7b/Fj`>CoelGF
el3PooCHd]c8]N_of][Acm?Ac=;Nfl_IdK?CoNg@c]7BeM7?bM?Adm7CdM?AdM3>
cLg>d=7Qci7=VL[gb0G9b/_<c<gicoW=nLoicOW?ZLgYb^o81<O6aLC4h<?i`OW3
fL7A_oZl0K^ilkL1^K_j_0Nj^kfn_[fk^_fknXd3aH40P@210840P@2109H09bl`
<cHi?3hoBD]@F6R2Wk>k/Z^XXJ2bbMW1do3Sd=3>c/S0^[[0b<gnf7oGe]GDe=3>
blW9b/g>bM;1`^[ih<jkcKk4j]Vldm>mcm>dbo[ja/34a/Bma]?jn=G1cK:fl_S2
`n_SaL;=eL;AgLW4hOC/eLO@e/c6alnfb?WlbZfkhogRb=C5^moMdLK7cmC?alO?
];kknm3;cm;<`/SEd/?3^/[_n]o6`]VobRCD]JO;kOCOakboaLK3bKO6`ZS<nN_:
dLVjc_7cf<G<aKS?lO;FnLh7dmK9_MGknM[ne?_Fd]Oie@OHf=OEe=?BdK7EjM;i
coWAnM87eMCDdm;Ad=3YdPO@d=7BdmCDeN7BnM05d]?Ce=GFemNaeN7BnM3ac_7;
nLWibl79fLOQa?W2oL7j1BL[;2lb=CPj>dE7C5ATOY^_^K:[Z:6P//WI`M?`hm3?
c/k8`;Zj`<S=o]QoemKEe=C@c/_9bL[=c/WB`L;ZnN3>^lfna>[I_=?C_LoC]<_j
n/O3aLW5`<OFno_Fa<je]oOoc/gek<_6c]G0c=O0^mK[i/o3c=;:a<O?^<[moljc
_nClhLOCa;[Ng=35a/kCc/K7ckBnno_@bloBc<;8eM;3`k[:ko[Oa/;I_lXTe;FW
bngdglNl_lG6`lVga/:Xc?W[bM;8^lgbl]W4cLBic_;aeOW>1m?FbKgEnoWJo]?j
dPCAd]7BdMSBnM07dm?Bd<o>cLbad>W=nL_ac@O@clo>cLc;bnW=1l_;c<g>clo@
hLgib`G=c/k?d=7Gd[7@hLgibo79lLKia?W6`LCI`_Roll3h_oVmoKkj=bL/;C0c
=STk?4I8CEEUOib`^[:[Z:6P//_K`mGbiM;Dd<k8`;Zj`<S=o]QoemKEe=C@c/_9
bL[=c/WB`L;ZnN3>_Lo0a^cK_]GE_m7E]/glo<_8b/k:aLcKoooKbM>j_?[oc<cd
jl_7d=O3d=_5`=c`j=74cM?;aLO?]lWlolfa`>SoilgIb/3Th]K;c=CIe<_9ckBn
no_@bloBc<;8eM;3`k[:ko[Oa/;I_lXUe;FWbngdglNl_lG6`lVga/:Xc?W]c]O>
`=?gn=k:d/Zne?Ogf]3jcQKCe/VmeO_if]7?dLoAcm7?dLoAcm7?dMS?nLd7d=3?
cLc;b/VacNW:nLSabPO=c<c;b/W8b>W:1lS8bL[;c<c=hL[ib0G:bl_<cLkGck7=
hL[ib?76lL?i`OW3`L7I_oZl0K^ilkL1^K_j_?Zj0;Wm]oZ@0jN10840P@210840
P@2F02l`<S@f>C/l?DQ:CUIUOIRZ`KZh^;:a`MO_fn_if;B[Y9FBShjAV:2UZjnf
`<_Eg>3nkGoZi^3JelWCa/W^n=_8albia_7S_/C9_Lo?^mSlk/S4al[3^Kg:n?C@
_/Jd_?Kha/ccj/_:dM;3dm[4aNOjj=G8d=G?b<S7^<kkmL>[_^SmhlO<`/7Wfm37
aloCc/S8bKK:o_C;c<kBc/K9dlk0`[oCloKKalOG`/cC]:_Bm>_JaQbm`LK5`/Jk
a;^]f?cRb/c2_]ShlM7<c/Bldo7[cOW?2=GCaKoJoOKGe/[GnMD7f=OFeMCCd]:a
eNWBnM?adPOEe=CCd]7@d>WB1m3@dM;Ce=CEhM;id0GBdm?DeMKGek7EhM;id?7>
lL_ibOW;`LWIan74mL;j1Bl/;2h`<cDf=d94B51OMi:V_kZh^;:a`MO_fn_if;B[
Y9FBShjAV:2UZjnf`<_Eg>3nkGoZi^3JelWCa/W^n=_8albia_7S_/C9_Lo?^mSl
klW7b/g6_<3=noOC`LVg_o_od]Oll=7<dm31cMBk^]__glc2b]7;a/S7^];onlVd
a>Wlh/K;`L3Vf/o6a/kBcLO8bKK:o_C;c<kBc/K9dlk0`[oCloKKalOG`/cC]:_B
m>_JaQbm`LK5`/Jka;^]f?cRbL_1_MOgl=3;cL>kd_3Zc?W?1mGCaKoJoOKFbM;i
d0OCd]7@clk=cK7@jLgic_7=1m3?clk=c<_;jLd7bl_<cLk?cm3QcOW;1Lg>c/o@
dMOB/M3QcOW;lLWaa_W4nLK1a=W2n;oc`?Ron;gn__Xg;bd^<38e=cPiA4I:DV5i
U:O0^[Rh/[71enoKjoWH]:^TUI:?SY6HX:F[[kK0bmGLh?k]On[Vh=[GbM?6bNkh
flS7c;W6lN>na<Vmclnkf?cacLc?d/_1aM;oo=S6c[c4o_o>doW^cl_BdL;?e[jn
go?RclC<d/c7b<NidOkiak74kOoXc=77a^cPeLc<e=SCc<[9]/[nm<_<c];>a/WC
c/32_m?cm]_7amO2c=>dZm;djm[67Kg1a/G2a[_4^jgHo>C>dLO3gOgfe]7CbL7H
m_3AdO[?2=GCaKoJoOKDdL[?nLd7d<o>cLc;b/ZacNW:nL_abPO=c<c;b/W8b>W:
1lS8bL[;c<c=hL[ib0G:bl_<cLkGck7=hL[ib?76lL?i`OW3`L7I_oZl0K^ilkL1
^K_j_?Zj0KVgo[GjT0>]P@210840P@210840UP1o<S<d=CLh>CTo@DA:EFQoSjjc
`lo:_[g7d/o]o=Fb[J^YYZ6LV9FDU9NIVijQY:NX]kc4b/c9a<2lb/G@m_WHa/_3
]<Wdj/2e_/3:`l3Xo=c3`<G9`[[1dOS]bkZo^<[kjlGCmNS;c<o<a=CD_LK^omoA
b<kCd<[9^kgJo>ViZlI?l?cTaL6nc?7GclO8cm;>b<Vo^McoilG?cM7@blc?b;c2
b>3gl=C8cmG5d=6b/]glgM;5`<C7aL33`<2a]^[ne/W3^/CWonc5d/g1`M[`h/?i
d@SGc/33hokadMK:eoWE1mOFe]GDe=?C/MGYd_WElM87eMCDdm;Ad=3YdPO@d=7B
dmCDeN7BnM05d]?Ce=GFemNaeNWBnM7id?7>lL_ibOW;`LWIan74mL;j1Gl^;Bh_
<C8c<cTk?TA?HWV;[;?3clZn_LOBcngleK:]ZjVVXIbHUIBDUiVKWZ6TYjRg_<C:
c<W4`;c:aM3fnMS6bl>dbOCZ`;Fn`<[3`>SlgLC3b<c5_LCDno3>_L:kcOodd=cn
k]7>dL[2c/jd_N?ge/S2b<o<b<Vk_mkokkndc4oann?4`;g;l=K>a/O>dLg7bKni
g?oWaLo=dM3;c<o8_<;8h?O`e<S?eLG@dK:bgOcMd/G0a<O5`<?0`;6fj_kFb<:i
`nKnjlCAc<30fNoQ`_WA1mO>`<?So_7@bM;id0OBdM7@clo>c[7@jLgid?7=1m3?
clk=c<_;jLd7bl_<cLk?cm3QcOW;1Lg>c/o@dMOB/M3YcOW<nL_abO76nLCia/74
fL;h_o?0n;oh_OjnnSMo;bl`<C<d=CDk?D16DFAkS:fc`lo:_[g7d/o]o=Fb[J^Y
YZ6LV9FDU9NIVijQY:NX]kc4b/c9a<2lb/G@m_WHa/_3]<Wdj/2e_/3:`l3Xo=o8
b<gAb/;9fOoedl;7`=;ollcInnc?cM3;`m3@]l3WnmW;a<[@cLW9^kkMonfm/La@
mOoYb/K3dOKLe<c=e=OCc<^o^McoilG?cM7@blc?b;c2b>3gl=C8cmG5d=6b/]gl
gM;5`<C7aL33`<2a]^[nf<g8_lW/oo7:em;6a]oeilOCn]48elk0`n?nlLkAb/oi
c@O?c/k=c<c;bk7=jL[icO7:1lg<c<_:bLS8jLX7b<S9b/_<c<gQb_W81L[;blc=
c]O?/LgYb_W9nLSaa_73nL7i`l71fKoj_06k^O>g0KVkn[cj^P6i]ojenY03Sh40
P@210840P@2109H00C8coSCn=Glf=cPi?TYJIWjA]M7?^:RVZKSWo=Rma<S@c/_5
_kRb[k:_ZJ6HTH^7QXZAUi^KVIN[_<7FnoOC`lFn_m[hkm71_/[7]LCcnM6l^[k1
_KkAjOSTakNg_MWke/7FlMk6alS6aM?=^<cfomK?bLc@dLc9//GXn]^`[m3hmn74
^;gGmdOBc<S9c]3=bLVg`Nkof/7@c<oAd<k:`[[2dngjjLk9eM?9d/fc_^WodL_5
a<O8a<31a[^[a?_kbLNj]/keonBld<FlbNC`g<3id@SGb;g;k?cYc=K:eoCEo]Ba
eNWBnMCadPOEe=CCd]7@d>WB1m3@dM;Ce=CEhM;id0GBdm?DeMKGek7EjM;ad?7>
lL_ibOW;`LWIan74mL;j1@4^;Oh^oRmo<34b<cQ4E69lTKGAckRXYZVhiocH_LC8
d<k;aKnh/Znb[jVQV96;QhJ:TINKViVGZkc1e__gdl?5_[oJn>oA`Kk:akG4loWB
_Kg1a<31e>ckilZj^/3Lomo:go[Tb/W:a<??ajo3kO[=a/?6c<g:bK;7k?kQ][SF
nOKP`kNle_I7dL_7b<g?c<S9]l7^om[1d<c?dM3>b/:j`]?]n^W>bMGCbM;=/kkY
om7;aLC7b<C0`LJkZlCknlW6^KG=m?kS^lo4^lSSkm^onM47elRmbncljL_9d_C@
o/nad>W=nLoac@O@clo>cLc;bnW=1l_;c<g>clo@hLgib`G=c/k?d=7Gd[7@jLga
bo79lLKia?W6`LCI`_Roll3h_oRmo[kj=`4_;oh`oS5o<S<d=CY6EV=mTKGAckRX
YZVhiocH_LC8d<k;aKnh/Znb[jVQV96;QhJ:TINKViVGZkc1e__gdl?5_[oJn>oA
`Kk:akG4loWD`L;6bLG6fO7ok<no_lGQomk7g?ORbLS9aLC@bK;6l?g@bLG8cLk;
bK;6jogO];GFoOcVbKg2g?a8em7=c]?Ed/g;]l7^om[1d<c?dM3>b/:j`]?]n^W>
bMGCbM;=/kkYom7;aLC7b<C0`LJkZlCknl_;_k_Cn_oY`MG:`LkYmN74do[A2=O8
_L_/o>W9dL[?m<gnc;7=jL[ic?7:1lg<c<_:bLS8jLX7b<S9b/_<c<gQb_W81L[;
blc=c]O?/LgYb_78lLKa`oW1nL?1`MVon[`1^kWc]`6i^oZln[X1^KOn]OZ@0hf1
0840P@210840P@2F00<`<C8boC=o=SHe<S0e?TECIHVY/JRUZkC8m_oC]ko3^Kc0
`lG6aLC6aL?1_kfk^[:_ZjFPViVHZ[_4fo_[`K:d]LgYk>;Hc/KGak;AoOSFa;nm
^kJlfOWhflBf/<?Wo<_6hO;G`lS6`lKAaKGCnok=cL_;cM3<ak3@m?G=Z[KLoNgK
aK?0h?=7c<[9blk>c<[7]<cjm/o3d<_=d=;>aKnma=_enN;9bMKBbm78]/cbnLW8
alS9bLG1`lZfZmKol<;2]K[LoO_I^LRj^M;/kMS3nM48e<:meO?gh<[Fb]OieOkD
[=GYd_WAlM87eMCDdm;Ad=3YdPO@d=7BdmCDeN7BnM05d]?Ce=GFemNaeNWBlM3a
c_7;nLWibl79fLOQa?G2nPD3;2//;?d]Oc0`;b`Z;cQ1DFF9ZK6XYJ^db?KodkNo
`kVl`<?5a/G4a/G3`Knm^kZb[j^UX9^IV:Zka=_kjl6b];G=jNcRf<k6elNbdOgh
elG2`;ji_mclnmk7^K?6j_oAc>OhflO:b<74cL6_cOGea<C5aLW<b/N`d_Sidk2o
h_k/f/Bb_mobAl_9b<[=cL_9akC<n_K?`m3;cM3Bc/Fo_LCKmOWRbLWFd/_Ab;K<
l_W9b<O8bLW5`L?:]Z_Foo32`KBifocjf;S7^KSAjncG`_WA1mC2_MGcmn39bM;i
d?k?[=3YcOW<lLd7d<o?c/g<bl_Yc@O;blc=c/o?d>7=nL/5cLk>cm3Aem:ad>W=
lL_abO76nLCia/74fL;h_o?0n;oh_OjnnSL3;Bd^;_d_Ic8b<Bh/<CY2DVF9ZK6X
YJ^db?KodkNo`kVl`<?5a/G4a/G3`Knm^kZb[j^UX9^IV:Zka=_kjl6b];G=jNcR
f<k6elNbdOghfLW7aL>na>7oon?<_[S;kooAb^Gff/K9al;5c/:acoOhoLMLb/g;
ak3AmoSA[[cRoo;Pb[S5iOSAclk@dm?Ac/Vdc?[fcl?@blg@d/k5_kg4foGih/W9
e];;dLRfc?;ibLS7b<W9aL73b[J[e_o`a<Jj_n7oomjncKnneo7bgLOCn]48e<:m
eO?gh<OAb/oicOk<[<gYb_W9lLX7cLc<bl[9b<SYbPO8b<W:blc<cN7:nLP5b/_;
c<g>elnacNW:lLSaa_73nL7i`l71fKoj_06k^O>g0KVkn[cj^P6i]ojenY03ZX40
P@210840P@2109H0Ob`^;c0a<S<d>3Th<bl^<cQ2AeUaQ9Fbc/KIoog;/kbn]kVk
_Kno_[jl_/33al[<cLk;aKnl^k^l]lG=ho[M[Z6IW<;H_k6g/KgC`KKQoo7Od/c7
_kFheo[ge<Bi[<Obn/[Al?GB`lg:`LK>_kOOoo37c/k:bLo;`kGLnnk1Z/3XCokP
d/Jca^KValS:c<g=bl[3]]_oilW:cL_9cM;<`;k4b>7hmMc7b=?Bblg3_=cgj/S9
b/_:bLK5al^b/^Sogl6k]LGZoN[<_L2c_=gai]77n<h7_L7Qn>kGbmK:eoWE1m?C
e=CEe]KG/MGYd_W@lM87eMCDdm;Ad=3YdPO@d=7BdmCDeN7BnM05d]?Ce=GFemNa
eNWBnLoid?7>lL_ibOW;`LWIan74mL;j1GlX:2TZ:b`];S8c<RdY:2dd@4MILHBE
//k6fOombk>l_[Ni^kfo_kjn_;k0`lO:c<g>blFo_;^k_;O5cN?jgJjQVIc2f;na
]k6mdl6fhOoah=??b/:h^m[mn]O7_:o:mOk>eoCie/O?b/74b[^cfo[Z_/G8a<G;
bL>eg_obak39kToogm75//GUiLK7bL_<c<[9`kKKonO9b/g;bLgBc<2na<SQn?GL
alSCd/_=`kcLmn[8bL[;b/W6aLO;/[;Xomo1^[C4jOcYbkbo/[_Ll>G@a_S>1[g1
hOS^el[9d_W@1lk>clo@dM7B/M3YcOW;lLd7d<o?c/g<bl_Yc@O;blc=c/o?d>7=
nL/5cLk>cm3Aem:ad>W=nL[ibo79lLKia?W6`LCI`_Roll3h_oRmo[kj=glY:R//
;Bh_<3@e=2l[:Rle@DMILHBE//k6fOombk>l_[Ni^kfo_kjn_;k0`lO:c<g>blFo
_;^k_;O5cN?jgJjQVIc2f;na]k6mdl6fhOoah]ODclNm`=ooomc<`KC?n_o?eO?h
eLK>b/75bkbdg?c/`LS:a/K<b/>egOkaaJk6kU3oiMO;^<_[jlc=cm7Bd]3>aKKK
onO9b/g;bLgBc<2na<SQn?GLalSCd/_=`kcLmn[8bL[;b/W6aLO;/[;Xomo3_k[:
koo_dL;5^<7Rm^_Fbm3icPNm`N7hk]O8dL[?nLd7bl_<c<g>c/nacNW:nLSabPO=
c<c;b/W8b>W:1lS8bL[;c<c=hL[ib0G:bl_<cLkGck7=jL[iaoW8lLKa`oW1nL?1
`MVon[`1^kWc]`6i^oZln[X1^KOn]OZ@0j610840P@210840P@2F02`X:R`^<38d
=C4d=C8^;C4d?ce5EVV3Zlo9fOSaa;K6b<g;b<C0_KZi]kRh^KWn^Wnk_;o2a<K7
b;_8dN[ng:fTViJkbIb8THJF/Z^dj?CKf]3?d<^n_MShm/o5_J[;n?C7eoWcb[o=
bL?6bKVjjOoQ`]3AbLK=bKjni_cW^Jc:l_gCbLNhc^SF`lK;cLg<bl^n_>Sne/KC
b/_7b/o9_L3<c>?fkmS7algCb/Nn`^WhfAo<cLk<b/S8bLg;[kcgn<g4]KOBmoSG
`LBm]<CXlm[6a_W;2<Rja^_jiM3>e/[GnMD7d];Ce=GFemRaeM7B1mGDe=?BdM3@
jM87d=3Ad]?De=GQd_W@1M;CdmCEe]OG/MGYd_W>nM3ac_7;nLWibl79fLOQa?G2
nPD/92@V:2X/;Rl[;Rl/:2L[<3dmAEIYPj_?bMWhlLBfa/S=blS4`;fj^KNh^;Vi
o[Yo^kbo`/C6alRkb=7Zo]b]Y9^F^lVLR966U[:[]>Sdfm_Ad]?>`L3KnoWBb<2]
c__hbm_kmLc1cLW3a/Ng^>OmgKc7bl?2bLNn_^SojknbdoSnd/S6]lgWeL;5b/c<
bl[:_[cXo]K6dl[;al[?bKg0c<cSm^oHalO=dl[7_/;Yn=TOc<g>c<[8b<W=bjnl
moS=a;BfdOKge/33_;?3io;IaLGib`O8^/K[n^G@cLWBnM07cLg>cm3Ad]>ad=7=
1m3?clk=c<_;jLd7bl_<cLk?cm3QcOW;1Lg>c/o@dMOB/M3YcOW9nL_abO76nLCi
a/74fL;h_o?0n;oh_OjnnSL/9BHX:R`^<34]<34^:RT]<ChmAEIYPj_?bMWhlLBf
a/S=blS4`;fj^KNh^;Vio[Yo^kbo`/C6alRkb=7Zo]b]Y9^F^lVLR966U[:[]>Sd
fmgEemSCa/GPookGcLFbdookc=[jm<_0cLW3a/Rh^NSng[k:cLG3b/Rn_^Ooj[f`
d?Sof<k<_M?]flS;d=;BdM3?`;cXo]K6dl[;al[?bKg0c<cSm^oHalO=dl[7_/;Y
n=TPc<g>c<[8b<W=bjnlmoS=a[Vleocmg<K9`[W9kOSObl[=n//8b;[6jo[Ud<_A
b/oic@O:b/_<cLk?d;7=dLX7cLc<bl[9b<SYbPO8b<W:blc<cN7:nLP5b/_;c<g>
elnacNW:nLKib?76lL?i`OW3`L7I_oZl0K^ilkL1^K_j_?Zj0KVgo[GjT0>[P@21
0840P@210840UP0V9RPZ;C0c=CHU:Bd/:R/_<S`lAUMTMI>`d]kfj[fca<Fn_Kbk
_;o2o/=Ra<G6a/O7_;o4alG0^KBd`/o/onBi];b/bm>LQH]gKXnB[>OUa<g3am;D
bLKNo?G<aknYcO[_`mShk<2galC4alJf_Nooe/7AdlW5blNka>clh[B^d?OlblC9
^mCYbl76blk=o//o^l3`o<c6fLO;aLO>ak_1d/kTm>_EalK9e<W4_<K`n<g?d=3=
b/S9bm7;[/?olL;7/KWKo_C:^lVn]/[_lm:m`oW92<>hb_7kgl_Ae/[GnMD7dM;C
e=GGf=RaeNWBnMGadPOEe=CCd]7@d>WB1m3@dM;Ce=CEhM;id0GBdm?DeMKGek7E
jM;ic_W@lLkaboW9nL_1bMW7hLCe`_X59R8R92LZ;Bl`7b<W9R@U:Bhj?4IGI7FC
/=;Nm^Zm/lC5_[fl^kbo`_k3H/C5a/K7akboa<O5`;Vd]<;?k?oT^KBl[<_CW8F;
Mfj?TZcWiLC>a<[Eelc9hOohcl[2[=3mllCJn>k0]lO4a<O6][__o]Bkb<g3`LO5
^lC^onJj]=WmoL[3b;[Cj<[0aL[=c?k:?k_0l?c<a]W7blG7c/Nk`M;>i?C[eLO6
bMC9a;c6l?S=cm3@cL[8bL_Abjk3oo72ak2hf_gcbK[8_KG9k_;A_<;ib@O3^<[a
nmo;d<WBnM07c<g>cm3Bdm>ad>W=nM3ac@O@clo>cLc;bnW=1l_;c<g>clo@hLgi
b`G=c/k?d=7Gd[7@jLgibOW;lLWaa_W4nLK1a=W2n;oc`?Ron;gn__Xg9R<T9RT/
;c4b8BDY:2HW:blk?4IGI7FC/=;Nm^Zm/lC5_[fl^kbo`_k3OlC5a/K7akboa<O5
`;Vd]<;?k?oT^KBl[<_CW8F;Mfj?TZcWiLC@b<oJg=7>i_ome<o7/MGom/KIn>g0
]lO4a<O6][c_omFmblo5`/S6^lC]onFh/]Kmom39c/3Ik]36bm3Cd]3@ckg0l?c<
a]W7blG7c/Nk`M;>i?C[eLO6bMC99/Bla_3hcLo@d<g:b<W;dL^^`ooa`/Ve_^3o
nLo0c/>kcoChel;7bo[92<>hb_7kgl_>dL[?nLd7bL[;c<g?d=2acNW:nLgabPO=
c<c;b/W8b>W:1lS8bL[;c<c=hL[ib0G:bl_<cLkGck7=jL[ia_W8lLKa`oW1nL?1
`MVon[`1^kWc]`6i^oZln[X1^KOn]OZ@0jR10840P@210840P@2F07lO8bL[;Rl`
<2h/:2HW;34d=SY2C5EMHVBRe_k`ak6jb/G4`l?4a/W:bLS6a<6o_Kc<b/S9b/No
^;6acOKlfknk_[V_Y9jR[KN`X9jlh^>iRifHXZ2L`o?lbmgB];cUlMgCfn?NdlFn
_;S7`;7Bo_W;am3BdLo<`KK5l_cDZ;;Nnc;HdL:mcnKQc;k;cLC3b/JhZm_kk=38
b/W9b/W5`L;8c]Gel=OBblC>cLJi^m_gj<C9b/cncS7<blo1[]Koh[74_<SYoo33
/l:bZ>3og/7;aLK;cl_5`l_C^L7Nn^o<aM[BdmCDeMKGeo7EhMOieOWG^MFYd_7@
jM87c/k?cm3Ad];ieoWEnMOaeOWGbMGid_WEjM;id?WBnM3IboW9nL_AbMW7fLCi
`_g4nP9o6adQ9BPY:RXX9R8P8BH[<3@j@TaEGF9TX]Knl<Na^/[5a<?3a<K9b/W8
a/C1_kflc<[8bL[7_kRa/Lgfo=^o^kji[jBNXZfg/:2N_>;S^HbNVjFSWlKfolkP
eKNoj?CNdm_Qg]75_[bhal2cd_oibL77c<_;b;nfaOCof:jhiolbfM31_<kUh<^m
b/c3`/W5]j_Knnc@b<[9bL[9aL72b<kEmO3Gd/_4c/g6^K_KmnS4bL[<o/hac<_?
`JkFon:aa;_7j?k_`[;1/JOOo]g0b/C6blo;aL?;dkW1g_[_c<GIc/k?cm3Ad];a
d>7BnM3id[W@ZLgabnW=1lW9b/[;c<g=nM;id?WBlM3id/W@nLgid>W=nL_icOW;
fLKia?W6dLCI`_2oll3h_oVm0;on`?XdOa`O8bLZ:b`/:RPT8R<X;C4e>T9<EEeR
I:;Fo_37/K[:aLC3`lC6bL[9b<K4`Knm_<c:b<W:aknh/K7=m_cK_k^n^JnTWZ:]
]k2PW[cRhkV>XZ2ZZ:C;nooCiMZla>gih]GKh]kBaKjl^<O0/];onL[3b/k=c<W0
]/GcomN/]^Co<]gFal;DjnKA`m3BbLS?bkb]fo_/d<S:bLW:bLG1`/S>eOG`em;;
a<k=a[VkfoOXa<W:c?k><Lc;cl6^e_oR/LK0cNkomLRhakN]iOoSa]39b<_?blG3
bm>i`Mkjklc5elg;c<c=c/o?lLgQcoW=nLnicJW:lLSYbPO6a/O7b<W:b_W?nLgi
co7=nLo9cOW:nLgYb_W8nL[ib=W3nL7i`m71fKob_06k^O>g0KVkn[cj^P6i^Ojg
nXd3W840P@210840P@2109H07adP92P[;2d]<2h[:B/_=CL_<CLoB51GFXBcgnKF
bLG4nlY`bLW:b/W9b<S7alC2`L?5`kbe_KkEmO?B^k^m^KFc]K[0`l2g]L;?ajR9
UXnHVi_1j^bb_K>U_^gdf/[>dlk7`/C6`L2^Z=3lkKS7bLO8b/_5_MKfl/B/bNgk
e<^l^LcRg<Nob/g7alg:_k7Po^c=aLWnbQS9a<72b<kLm^gCclW3c/k4]kkOmnG2
bL[<o/d_bl[;^k_Tombg_/7DkoSR`[_6/;GYomK1c<?5b<[9alK8b[C9j?OWcLSE
dM;Ce=GEmmKieN7GnMGiekWEZM;ad>WB1lk>cm3Ad];CnMOieOWGlMGielWEnM;i
eNWBnM3id_W@fL_ibOW;dLWIamW4nL;ma?X27aTJ7R8U9RLW:RPU8bDY;c<]<CLo
B51GFXBcgnKFbLG4nlY`bLW:b/W9b<S7alC2`L?5`kbe_KkEmO?B^k^m^KFc]K[0
`l2g]L;?ajR:Ui:KWYk4kNne`;JX`O3gflS<clc5`<;6`L:`Z];okkS1`<72a/O3
_MKhm/RbcoKoeLZk^<_QflJnbLc6a/c9_[7Po^c=aLWnbQS9a<72b<kLm^gCclW3
c/k4]kkOmnG2bL[<o/d_bl[;^k_Tombg_/3Ck_OQ`K[5[kCXo]G0bl;5b<[9alK8
b[C9j?OWcLSDcLg>cm3@mm7id>7BnM3id[W@ZLgabnW=1lW9b/_<cLg>nM;id?WB
lM3id/W@nLgid>W=nL_icOW;fLKia?W6dLCI`_2oll3h_oVm0;on`?Xd7aXL82@W
:2TY;2XW9BL[<C@^<CLoB51GFXBcgnKFbLG4nlY9bLW:b/W9b<S7alC2`L?5`kbe
_KkEmO?B^k^m^KFc]K[0`l2g]L;?ajR<ViNPXj?9l_BjaK^]a_Glgl_=d<g6`L?6
`L6_ZM7ok[Sn`b?4alS4_MKgmLN`cO?ofM31_]7WhLc4cm;<c=;?`k?Po^c=aLWn
bQS9a<72b<kLm^gCclW3c/k4]kkOmnG2bL[<o/d_bl[;^k_Tombg`<GIm?gWal3;
]K[^om_6dLO7b<[9alK8b[C9j?OWcLSBc<[;c<g=mlkicN7?nLgickW=ZL[ab>W:
1lK6alS9b/[;nLoicOW?lLgiclW=nL[icNW:nLSib_W8fL?i`OW3dL7I_o:l0K^i
lkL1^K_j_?Zj0KVio[OjS@>[P@210840P@210840UP046A`O8bKn9aL[:BLW:Bda
=2h^<CHmATmDIHZbb]CFc;omago6a/G5a<C5a/O8bLW:b<S:cL[4_L77gOC[bk_0
[jZX[[Rm^kJg^Kbn_[VaZJfPYJRZbN?HV9J>U/Oim=:j_;bg]KNoaLfkYJWInnNd
`Kfe^;k1_KS[n^2][N3ikM?7^;W?hMW6_LK9a/K:aknmjOoZb<38c<_;b<?0`LW?
i_OVc4?;aL3>cl2faNKgh;o8bL_<c<_9b<BdcoO_dL2faNGik=73a<N_b_Keb/7;
`<?2`lK9b<>n/=KelM_>c<g?dM7BdmCEeOWGnMGQeoWEnMNieJWBlM3YdPO?cm3A
dM;CdoWGnMGieo7EnMO9eOWBnMGYd_W@nM7icmW;nLWibm79fLOIa?W2oLCj0P@E
5QTM8?hQ5bDS8B4S9b/`;2ha=Se6CeAUR[;:e=K<_og7OlK6aLG4a<G6alS9bL[8
b<[=b/Bm`LOMm>_;^l2_ZZR^^;fk][Ni_;jn^K6Z[Z>XZjg<i]^KVI6Ib_cgdkRh
][>a]Kg5cKfW[MgojkJm]:nb^[fk^>_li;6ci_oce<Jg^<kPf<FlaLS5aLW6_[gY
on[8`<S<bl_8`l31bLoVmnK<@l_5`<k?`;K5i_OP_lS9blc<blW8a;C?mnoA`;K4
i?S[d<;3aZk9mOC9`<Zo`l;3a/W8`kj`e_Gaflk<c<_<c<g>cm3@nM;id>7BnM3i
d[W@ZLgabnW=1l[:blc<cLk>nM;id?WBlM3id/W@nLgid>W=nL_ic?W:fLKia?W6
dLCI`_2oll3h_oVm0;on`?Xd11HH6alRoR<G9bDS8bDY;C4];S4f?DI?E6F://[D
e/booLMoa/K5aLC4aLK7b<W9b/S8b/g:a;g1amgdjl^k`:nZZ:jh_K^f]kVl_[ji
/JbbZ:f`/]7[h:2NUYk?oocG^kVh];:f_/G=_:J/g?oZ]Kjg/KBk_[bhjo_S/;7T
oo?Hc;fne>KNbl;;c/_;clc3_nWoj/S0b<c;blS3`<79cnKgi/a3blG0c/o0]/GV
mn2ob<W;c<c;bLS4]<ogkm70^<WZo_7Fb<W<]<okn/o6d<C5`/?6bLS3_[3FmO7K
c/c:b/W9b/_<cLgicoW=hLoicOW?^LfYb_78jLX7alO8bLW:bl_icoW=nLoacOW?
bLgib_W=jL[ib?W9nLOI`oW1nL?A`MVol[`1^kWc]`6i^oZln[X1^KWn]oZ=0in1
0840P@210840P@2F00PE61/N824Q823n7a/R9BT[=C<b=3Y3CE=IL8VM/lWBcm3=
bLG3a<K8o/;l`goAc/g>cl_3_;_:iOKYc;k2/jZSZKNo^[:f]kRf]KNl`<bi^;Rf
bm>kTh=kUmOlk/>^[JRTXZBWZlBbYKWWnnS2_kN_];Rd[Zgio]NQ[N_ih=;2][oH
iMS3_/;4`l;1_KS<lOoT`[g7bl[:al:o`/_BlOONa/S2_/k=^kO@k_;I_P78bOk:
</S6aKfdhooOa/Jaao7oi<O6b;nbh?oV`L39_l:n_/C:bKjd/^Coj<k=c/O>cm3A
dM;CdoWHnMGQeoWEnMNieJWBlM3YdPO@d=7Ad]?De?WGnMGieo7EnMO9eOWBnMGY
d_7@nLkIboW9nL_AbMW7fLCi`_g4nP884A8E61XK6aXJoQTK71lS9c<c<S@j@deC
FG29WK?9d/o@cLW5`lC6b?k2o<=odLk=c/o;`kbkb^GfjLbn`[>ZXjVg_kZb][Nh
][Fg_<7=_;^k^LkF_YJ6OY[Joo74ZJNRWYbPYJ_4]:VokOo^a[^^ZJjd/:b]nOoK
YK?aonKC`KFnenCG`[g1`l;1`;bgc?7oi<:mal_:b/O2_l;;d_7gg/K8`[k>cK^g
d>kbfKh1b<WnbS;8a/Fm]>?oglK6/LK`o^?6aLNn/MoniL2ob;k2_[k4b/Vn];;T
onS>cLk6b/[;c<c=c/kidoW@hM;id?WB^M2YcO7;jLd7bl_<c<g>cloid_W@nM;a
d?WBbM3icOW@jLgaboW9fLKia?W6dLCI`_2oll3h_oVm0;on`?Xd210D5aXL7AdL
7?hK6ahQ9BPd<c8d>T==DeU`RIfcbM;?d<g9aL?4a/Sn`_c3Om7>cLk?bl>l^l[U
m^W<_/:cZZ>Y]knj/[Jg^;Je]kc3dL70`;kCfl>KRh>Ogoofb:fYY:2NXJJ[a;>X
_N_ok<Fl/J^`]K6][OWofZBakooVelNka=gZgLS3alW8alK2_<kaonC2_LO;b/[7
`[o2bm;ammk6b<:nc/fk]m3^l]Vn0LS9o/Xbb<K5_KCSomo6a[?;m_oYc<_=a;OU
on_6aLk3a;jna<[9_[Bbi?oXc/g>a<W7b<W9b/_;nM3icN7?nLgickW=ZL[ab>W:
1lS8bLW:blc<nLoicOW?lLgiclW=nL[icNW:lLSia]W3nL7i`m71fKob_06k^O>g
0KVkn[cj^P6i^OjgnXd3YH40P@210840P@2109H00a<E61_n7?hKOa`N8BDX:CDb
<C4f?TI;EF9/LhVcfo7il^OMf=OJgMOGeM?Ad<k=d/o<bl[4^k?4eo7lk<nl^[fa
YjbmbL_6cL>g/;2d]kO?^kRh]<?4YIf6OjWYo>:dZ:JOUi:=R8FLUJ75hn?Aa<Fn
^/;0]JndookIZkWanMg8]jo2gN??^LK5GLK7a;bg]M_en=Vm_LO8b<O4_kk3cmSg
lmC1al6lc/Ng_MkdjM31alS9bLS5`l6h__7od[o6/lceon36bLFb_?7of;k1a<;1
_[g2b<Jk/L3^omo4b/k3c<g>clo@dM7ieoWEhMOieOWG^MFYd_7@jM87dM7Bd]?D
eMGieoWEnMOaeOWGbMGid_WEjM;ad?W=fL_ibOW;dLWIamW4nL;ma?X20`l?4QGn
5_hEOaHH6alR9C<b<C4f?TI;EF9/LhVcfo7il^OMf=OJgMOGeM?Ad<k=d/o<bl[4
^k?4eo7lk<nl^[faYjbmbL_6cL>g/;2d]kS@_[^k]lK7Z:29PZc/onFcXYfFTHb9
QXFLUjG;jNcJb<6e];bl/JfdoooM[kogon?9]Zk1g>;>^<G4GLG6`k^f]=_en=Vm
_LO8b<O4_kk3cmSglmC1al6lc/Ng_MkdjM31alS9bLS5`l6h__7od[o6/l_do]o5
b<Ba^o3nekg0`l71_[g2b<Jk/L3^omo4b/k2b<S9b/[;c<cid_W@hM;id?WB^M2Y
cO7;jLd7c<c=cLk?d=3id_W@nM;ad?WBbM3icOW@jLgaboW8fLKia?W6dLCI`_2o
ll3h_oVm0;on`?Xd0`hA51On6?hGOaPJ7B4T9S@b<C4f?TI;EF9/LhVcfo7il^OM
f=OJgMOGeM?Ad<k=d/o<bl[4^k?4eo7lk<nl^[faYjbmbL_6cL>g/;2d]k[D`l30
_<_<[JF>Qk7aonZhYZ2IThj:QhFLUZC9inWGal:h][jm/ZjdoooL[[geon?=_;C7
h^SD_/_:GL_<bL6l^Mgen=Vm_LO8b<O4_kk3cmSglmC1al6lc/Ng_MkdjM31alS9
bLS5`l6h__7od[o6]M3jonG;c/Zg`OKogL?6bLK3_[g2b<Jk/L3^omo4b/k0alG6
alO8bLWicoW=hLoicOW?^LfYb_78jLX7bLW:b/_<cLgicoW=nLoacOW?bLgib_W=
jL[ab?W5fL?i`OW3dL7I_o:l0K^ilkL1^K_j_?Zj0KVio[OjS@>[P@210840P@21
0840UP0O4Q@G6AXJ6APM7b4U:2/];R`Z:BX]<SLkB5=HF6bLdO7nog?mn?Kem_Of
m?7^k>[YiN7NgMcFcLGMk?golMS3^JbTWZ:`_/G6bKf`[KBm`;k8]kVk]lK8ZjB<
SKkfo=F[Z:>HSXN0N71aLiO8e;VSY[fi_<O0];_@oO;B^/ohm]ZjZJO5hn74Zl[5
a/_8_;NijOG[b[W1aok3CL2m_/KDgoW]c;k:`[_=_kC5k?SMalK7alS7a/?0_[OB
m_?;^l2kf_Cgf/O8_ZW:nOG>`l:nb<70`<;3`;ZeeoCgel36blC:blc=c/o?d?WD
nMGQeoWEnMNieJWBlM3YdPOAd];Ce=GFe_WGnMGieo7EnMO9eOWBnMGYd_W@nLoi
c=W;nLWibm79fLOIa?W2oLCj0Ph>3Q4C51@C4QLI6alR9BOn:PdY:Rdb=c]8DeQH
K9cAlOkoLoghm_GfmoKdlNk/j^WUhMkMg=K=aMg/oOoaf<>i[:BNX[2naLK9_K2]
];g0_lVj_;jjbL^^Yhn@`OWof:ZRV8f5PGadL75gVlkMa:j/^K2f`Kb`^M3mm=Jn
eOkoh;^XY/CRh<>ZbLC5b/Nk][SYmN_:^L77o/==`;fna]COnNg<_/[2^lfo]<G/
n=g7a/O7b<O6`l2n]m;fll^k`;_IloKIa/NmZ<Whm<g2`Kg7`L30`/?0^[GGm?OG
`<K;`lK6alS9b/[;nLoid>7BnM3id[W@ZLgabnW=1lc=cLk?d=7AnM;id?WBlM3i
d/W@nLgid>W=nL_ib_W7fLKia?W6dLCI`_2oll3h_oVm0;on`?Xd7`d@4aDF5QDD
6A/M8B@W:B/[:RTZ;C8g>dQCF5Q/W=7ao_mcoOSfmOKgm_Cak^cZjNGQg]gLe/g5
gNcmoo7H`kV/Y9jR/;k5a/Vm/:fd_L31cKo1`ko>d;>/U9G6o_oM[jJLTHR3OGE`
LGJJc=[0ZZZj/kS3_K6jd?gceKgCo?cP_jj/b^SVbK3?b/_@cL6l_N_ejlZi`LOn
`dg0_Kk6e=oikLbnb/:kcKndaNchgLO6alO8alK3`;jgd_Kcbk_0_Mkio=o<cL>^
cokjdlS7`lc3`<32`l2j]MOdmmO0a/_1aL?4aLK7alSic?W=hLoicOW?^LfYb_78
jLX7bL[:blc=c/kicoW=nLoacOW?bLgib_W=jL[ib?W7nLCI`oW1nL?A`MVol[`1
^kWc]`6i^oZln[X1^KWn]oZ=0jF10840P@210840P@2F02<B5ALH6APG5Q`N8RHZ
;Bl^9B@U9bT[;Bhc?dM:FgjN[]7JjOOno`3moOmoo_glo?_hmoWjmnoXl_Woo_O/
gmBh]kJg^[k1`[^f/K6g_lK8a;Nl_;C2b:nLRYK=o?K;ZjbPT8AoOWafJVfJeMJR
OH6BTYVUWibii>S=/k_Pn^S;]jJZdO7Xa:Jn^;[5a;Rd^oCbg;ffaLVm_kjm^kk9
fNKhilFmcLFjc;Jbc_TknM:oc<K7alK4`Kjl^>OegLVk^<K`l^K@a<>iZMWkj<K:
`kS>`/C5`[fj^[c^mN_@_l;7a/W:bl_<cLk>nM;ieN7GnMGiekWEZM;ad>SB1M?C
e=GFe_SGnMGieo7EnMO9eOWBnMGYd_W@nLkic=W;nLWibm79fLOIa?W2oLCj0R<>
3a4B4a8A41HH720T9bTZ8b@U9bT[;Bhc?dM:FgjN[]7JjOOno`3moOmoo_glo?_h
moWjmnoXl_Woo_O/gmBh]kJg^[k1`[^f/K6g_lK9aKZo_kO5bk:OSIW@ooW>ZZ>E
QG]iNWQfJW6Nfmn]R8N>RI>OViRgi>S?]koVoo7A^:FYd?3W`jFm]kW4`kNc^_Cb
g;ffaLVm_kjm^kk9fNKhilFmcLFjc;Jbc_TbnM:oc<K7alK4`Kjl^>OegLVk^<K_
lNG?`l:hZ=SjilG9`[O=`/C5`[fj^[c^mN_@_l;7o/D5a/K7b<W9nLgid>7BnM3i
d[W@ZLgabnS=1Lk>cm3AdOSBnM3id_7@nM;9d?W=nM3YcOW;nLWiamW6nLCia]74
fL;`_o?0n;oi_@2oo/3j=2<=4A<D5A@C4QPJ7R8V:B/[92@U9bT[;Bhc?dM:FgjN
[]7JjOOno`3moOmoo_glo?_hmoWjmnoXl_Woo_O/gmBh]kJg^[k1`[^f/K6g_lK;
bKo4a;c:d;NTTYkEookC[jRIRGikNgUfJW2MfMbYQ8F?S9FQW9Vhi>S>][kTo^kA
_:^_e_K]bJ_3_Ko:bKfi_oKbg;ffaLVm_kjm^kk9fNKhilFmcLFjc;Jbc_TknM:o
c<K7alK4`Kjl^>OegLVk^<Sdmn_EbLRn[]kokL_?b;gBa<C5`[fj^[c^mN_@_l;7
`lC2`l?4aLK6nL[icN7?nLgickW=ZL[ab>S:1L_;c<g>c_S?nLgico7=nLo9cOW:
nLgYb_W8nLKia=W3nL7i`m71fKob_06k^O>g0KVkn[cj^P6i^OjgnXd3T840P@21
0840P@2109H0;1@E5aTI61LF5aPL8BDX:BPT92LY:b/Z:B<a?DEBHVENOI>gf_;l
n_OknocloOkn0_gloOgoOoWhnOSho?omm_3cm_;Ygm[Hb<S5_;:^/[Rl/;NaYJff
WI:3V]?nklV^[Ij8NW^1Q8EkNjSWiZ9_K6=QJgQdNJ_WcjJA/>Kgg;VkZkCOooC:
ZjfVZkVk/Jnhn_3C]KG9bKVl^kZj_/_Mj_KS`Kg@a[[;/K7DooW;^m36aLK4`knm
<;Zim??>bKZbcOo`fLK0_[J]h__O`m33]M;4b<[4^[Nl`okfhlg1`<K9b<W:blc<
cLgid?WEhMOieOWG^MFYd_7@jM85dm?De=GFmmOieOWGlMGielWEnM;ieNWBnM3i
c]7;nLWibm79fLOIa?W2oLCj0R`>3a4C4a8A414D61dQ92@V8R@W:B/[:RTS<Ce5
DV9UGWfC]m[bo?[gno_lo?gnoP;mo?gmogoin?Whn?cooOK`loKbjMoJf<S8aKbb
[[:h_KBh]JJa]j6CQi_Goo?:[JNEOgAeOH:5Ngf/kNb[N79NFfIcLWV/j=>/UKKZ
oN2m_:Zcg_kcbJZ/YJZh^[2^]o[`dkFebLVi_;^j^[k;gN[fhl6md<Jjbk6ae?oi
bk_@a/O6a/?1_C2l^OKcd<Vl//gnkmS5_kfe[>7jg/;?`[CA`/O8`kRf^/;lmN7<
_ko4b<C4aLK7alS8nL_id>7BnM3id[W@ZLgabnW=1Lk>clo@dOOBnM3id_7@nM;9
d?W=nM3YcOW;nLWAa_W4nLKAa=W2fKoi_OfonS@14Q?n5BLD4A0A4aLL8RDX:B<T
9bT[:bXY8c4mAE9RIEimTkOJl_cjmo_ko?cmo_h1ooklogSkn__jn_koooS`loKb
jMoJf<S8aKbb[[:j`KNl^:Zd^jBGRYoJooK>/Z^HPWIgOX>5Ngb[jnZXMG1RGfYg
MG^^j]B/U[K[oN6n`:nhhoohcZnaZZnm_kFc_?c`dkFebLVi_;^j^[k;gN[fhl6m
d<Jjbk6ae?oibk_@o/HdaL?0_K^imO??bK^bcoodgL[4`[Zai_oSamC7^MK3aLW1
^KBk`?gch/[0_LG6`L31`/?3a<CiaoW=hLoicOW?^LfYb_78jLX5bl_<c<g>mloi
cOW?lLgiclW=nL[icNW:nLSia]73nL7i`m71fKoa^o6i0;_j_?Zjo;WjS@>OP@21
0840P@210840UP0a5aHH6APG5A@H5aPJ7B4U9b8Q7alQ9BT/;bdZ:Rhe?45JI7RB
Z;Fg]Ko;d<gBho7dmocko`OjnognooknoOWoOokim?Ghm^kVhM;4_/2j[9jS[l[[
ooCA/YbERGifLW5aMIO>kL^<L7UnLgEYEGRkg[jER[kio]6UVJ6nfmW2_/k5]Jjd
]:b_^_[/cK>c`/2aaZZ^_[_9j??jalk1]LJnaJN^m_;Mdj[;`/;4`/K2^J_Il?SI
^;;;hOKkd;O=_j_5<OKZfLRo_/;7cL76eLV_]]Colm[6`LC4_lC4a/S:c<k?c/k?
d=7Bd]?@dM7BdmCDeMKFo]Gne?WGnM[ieO7G^MFId_O@3M7BdmCDeM3@dM;Ce=CE
hMOieOWG^MGad^W@nLkIblW9dLOIa>g2o@Gn0S4=3Q4C51<A4ADF5aTM8B@V8R4O
7b4U:B`_;BXZ;SDl@EYTN9:X]KNe_l_@cM;SlOCfno_n1oWjo?gnoOglnOmXo_Wd
mOSfk^KQdlBo`;^/Wj>`b^comM6bVY>7O7A`LG5eUm3_cHibNWU^LfYIOL?Xb9nB
`ogod:BIXKkKfL:nc/Fe[[Bd[:njn^c=/k?2`;76ZZjn^lWXlo[7c/6ea[k5Yjkf
l]gCZ/_4o/I5b<Jk[m_dn]fj]/gSm__@]lfoZlGfj]W8_kk2aLVm`]75Zk;@o^oF
`[g0`;^o_l73aLO9b/W9b/_<cLg>blc<cLk?cm3AdOk@o/oid_WEnM3ad[W@VLgg
b`g<cLk?cm3;blc=c/o?d>7BnM3id[W@lLgYboW9fLK9a=72fKo]_OdgoS@`5QTI
5aDB3P`>4A8E7B<Y:b@Q7alQ9BT/;bdZ:Rhe?45JI7RBZ;Fg]Ko;d<gBho7fno[o
0?kboacnnOCen?K^i^?Ea/72_JjQYK;<k_ogdkBKU8QmMOiaB7FGcnk<SG5lOgAh
KUb0aNW9X9C6oooEZI^S`=gKa<3@akN`][J^/Kcjk<fc/l;0/LJZ[[jkbNScn/O>
`KG6_/FW[_KbgM>Zbl?naDG7aKZ^f_?ig;Vec>;hoM:icl6]aoS/fl[1`<C6b;[1
c/BX/Lgmk=Fo_;fo^;Vi^kfo`L?4`l?4aLK7alS7bLW:blc<cLk>o/gnc?W?nM;i
cO7?^LfIb_O83LW:blc<cLS8bL[;c<c=hLoicOW?^Lgab^W8nLKI`lW1dKoj_02k
lKWa^o6joKWmT?j=0kb10840P@210840P@2F004F5_hGOaHE4A<D51DG6QdN9B<Q
820R9BL[:RTZ;C8h>bPcAUmiTZNbW:FZZ:^b[jJf_<?6alW?dn[]lOKjo?gmlO?e
m_Oinogoo?SinoWbjokimOSmoOG]eMc[o_oojmNNUHIhKfe^LGJ=^=>nTXBCRgj4
OgFGeO2NRY;;o?FlRVjC`<^_H92BYknoaLVo]/;HoocL^:R_]K77[[C5`mCbo>>i
c<RnbKRh[;ookm;:Ykjf]kRj_;^d[>3ak/ja]=3Xlo7;^/Rg[];hj=;4_l74a/[3
b=;5/KkOoo7E`l;7a/72`lC6b<[mc0g=c/o?d=3?d=3Ad]?De?gEoMCieo7ElMNi
eIWBmm0=dM;Ce=CEd=7Ad]?DeMGQeoWEnMNieO7BnM?ad?W>fL_9bM77fLC]`_d4
oP822`h?oA9o4A<D5AHI6ahO9B<Q820R9BL[:RTZ;C8h>bPcAUmiTZNbW:FZZ:^b
[jJe^l;5a/S>d^W/l?GinocllO?em_Oinogoo?SinoWbjokimOSmoOG]eMc[o_oo
jmNNUHIhKfe^LGJ=^=>nTXBCQW^3PWZQh?j/UIc@ooBiR6bC`<^_T99NYknoaLVo
]/;HoocL^:R_]K77[[C5`mCbo>>ic<RnbKRh[;ookm;:Yl2h^kbn`;nh/>Cel]:e
^=C/lo7;^/Rg[];hj=;4_l74aLJn`lg0[;WJo^c@_[g2`Kbm_l32a<Kmb0g9b/_;
c<_:bl_<cLk?cog@oLoid_7@lM:id9W=ml/=c<g>clo@blc<cLk?d=3Qd_W@nM:i
d?7=nLkaboW9fLK9a=72n;oc`?2okKgm=_hd>aTM6QPF4@d92``?4APO8b<W8b4P
828U9b/Z:BX]<SPk:3=6GgVBYk:LYJZXZk:_Z;[1b<_<c]CHko;fnogoOo?cmOKg
nO_moochnO_il^_nnOGhoOgekMGLjokoon_GWYF6N6m]KW5fSKSC_Y:4UHb2RHMn
Xn;o[INNe?oj`8e_Tl3;[i2BYknoaLVo]/;HoocL^:R_]K77[[C5`mCbo>>ic<Rn
bKRh[;ookm;:Ykng^[^m_kjg[n?dlM6d]m?[9O?abk[8]jkBn>SBa;o1a<?5^l3:
_JVfeo_YcK^j_kjh]kJg^K^moKl=`<72`/?5a/S8bL[;c<cmcOg<nLoacO7?^LfI
b_O83LW:blc<cLS9bL[;c<g=hLoicOW?^Lgab_W;lLSia]W3bL7A_oZl0K^ilkL1
^K_b_>fjoHonS@>fP@210840P@210840UP1:51@F5aLD4Q4A414B4a@D5BHT8R0O
7b0Q9BHX:R`^<38]>4MIL96fd;g2`;Rf^;6UYJZ_/:j/[k6Z[kJoaLW:b^CUj>c`
m?Kgo_clo?l1o_knogolnOObmOWko?WdlM[A`[F]Zjj`XJ>`^JJ5O8V;Nh20NIG3
d8N;Z>3ljj]fJJSNdYekP966UJN[X:;2imcLc[JXZkBg^jNa`/?Gm?[J/LO7_/Zi
^JW?onO5`jni^;Jh^;Jb[jo]lN:oZKSKm>gQaKk1[;CVn>?9_L36a/?5aL[;_B6d
c>ooj/^n`lW7`/31`/C5alS9b<W9b/_<c<g>c/o@dM;Bo]?ke?WGlMGaekWEVM;g
d0gAd]?De=GAdM;Ce=GEe^7GnMGiekWElM;ieO7@nLkIblW9dLOIa>g2o@Cn0P8;
3A3n4_dA@18B4a<E5RHT8R0O7b0Q9BHX:R`^<38]>4MIL96fd;g2`;Rf^;6UY:V^
[jf[[[2Y[[Fna<S9bNCUj>c`m?Kgo_clo?l1o_knogolnOObmOWko?WdlM[A`[F]
Zjj`XJ>`^JJ5O8V6N7n3OYo>gYFF/^GojZQdIjSNdYekP966UJN[X:;2imcLc[JX
ZkBg^jNa`/?Gm?[J/LO7_/Zi^JW?onO5`jnk^[Zl_;Zf/k?amNK3[KcOn>gQaKk1
[;CVn>?9_L36a/;1`<G6^1N_an[niLJi_/C2_K^m_/31`lC5a<G5a/Onb0K9bL[;
c<g=o/kkcoWBlM3ad[W@VLggb`g<cLk?cm3<c<g>cm3@dN7BnM3id[W@lLgid?7;
nLWIa/W4dL;h_o?0l;o]_OdfoS@671dL6APC3Oh9@0`@4aPJ6bPT8R0O7b0Q9BHX
:R`^<38]>4MIL96fd;g2`;Rf^;6WZJnd]K>a];J_];_4b/k?c^KUj>c`m?Kgo_cl
o?l1o_knogolnOObmOWko?WdlM[A`[F]Zjj`XJ>`^JJ5O8^<OhF8PZ7@giJH]>Wo
l:miJZSNdYekP966UJN[X:;2imcLc[JXZkBg^jNa`/?Gm?[J/LO7_/Zi^JW?onO5
`jnj^KVk^kVe/[;`m>G2[;_NmngQaKk1[;CVn>?9_L36a/30_L;3]B6/a>Okh/>f
^l6o^KFd]KNh^[^l^kbl_Kjo_l;5a/O8bL[:o/_kc?W?lLgackW=VL[gb0g9b/_<
c<g9bL[;c<g=c^7?nLgickW=lL[icO78nLKI`lW1dKoj_06k^O>g0KVkl[c]^_f?
oXd3_h40P@210840P@2109H03a8A4a@D4Q4?4A4B4a<B40ol7`0PoR548bHX:RXY
:2H_>D1=IhfZgnSVeloDf][<c/o9_kF`[hN:TIRMWj2O[Jb]/;Jj^[W@d]OOi^_]
kOOinoWgn?komo_mn_Kgo?monOCbl_?hkNKRd[^c^JjJViR<VK6^UZK7lOcZ]8Qg
/=FkRgAaLEAQKW5eTLKd/kRk^[Ri^;N]XK74amghmmBX^KB/_;6eXmWogkfo`;o4
_knn]Zf_^?S_dk2V`>Oli]30`KRV_oOeg<6h`<W7`L37bl>f^m_non72_<G9alBo
`<03`L?4a?k52lK7b<S9bLc=cLk?d?gA0];CdokDnMOif_WElMNieIWBmm0<dM;C
e=CEd];Ce=GFe^3GnMGiekWElM;ie?7@nLkIblW9dLOIa>g2o@?n0PT:3@lA4A8@
418BoQ<24A4@o1l08?hQA2<V:2XZ:BPV;cU0CFN=Z]oXi]O?e=[Jblg>b;jd[jj6
RI2GW9jOWZf/[K2f^[Zid=;GgnK[kNggnO_imoSnooOkoO[fmocoOoWdl_;cn>gV
h]:k/kVYUiZKTJ>l_:BadOKojK66MK3E^h]dLG5DHFiaMI76m;>h^kZh^KRg[J6a
a<OMn?ODZ;Vd[;ba]J?Iomnm_l31a/?3`[Za/kcllmNdZ/C[onK@`<6hY[ogmMc1
^<39al2l`/Jn/KKFnOcL_KO0a<:o^[bl0kfo`<3n`@_2`lC4aLC7b<S9b/_mc0;=
c/kncoWBnMGid?7B^M2IcOO;3<c=c/o?d<g=c/o@dM7Pd_W@nM:id?7=nLoaboW9
fLK9a=72n;oc`?2okKgm=Ohd41lN7Q`H50h:30`>4ADF5QDQoAl08?hQA2<V:2XZ
:BPV;cU0CFN=Z]oXi]O?e=[Ld=?Dc/Bj]KB<SiJMXZBUXjn/[K2f^[Zid=;GgnK[
kNggnO_imoSnooOkoO[fmocoOoWdl_;cn>gVh]:k/k^_WZ2PUJFn_JFcdo[okkR;
N;3E^h]dLG5DHFiaMI76m;>h^kZh^KRg[J6aa<OMn?ODZ;Vd[;ba]J?Iomnm_l30
aL;2`KV`/[_kl]JcZL?ZonK@`<6hY[ogmMc1^<39akjk_l>k[[?Cm_WI^[Bm`Knk
];>c0kBf]kOn^0^i^[^k_;k3aLG6alSmb@;:bl_nc?W?nM;icO7?^LfIb_O83<W:
blc<cL[:blc=c/kPcoW=nLnicO7:nLcab?W6fL?9`M6on[`1^kWc]`6i^o:lkK[m
S_j=0kN10840P@210840P@2F03P>3a4B4Q0?3Q<D5QLF514?5ALI7B0R92DQ8R@V
9RDT8adV;S0c@UecY/;Gdl[=emkIg=_DakZb[k?m]2Bc/[6/YjBUZZ^XXifQYjb_
/[Bf`lO;cmGPk_WVkoSimo[oooWlo?mooOoln?_lmoGhnNGUhLoAflg2dNKjo?CE
^h^RZ91kM6ICIV=LFFbLe_f`Y9ZMYJNSWZ6O]lcAj?gd`iZa/:RdXjBaj?WL^[O7
_l:l_[ne[;S>o>[7Z:[<l?cNaL32/:W@o^_E_KO1bLJo_/[:^k?6j_ofe[fna/K5
b;o0`<71`/;n``_4aLK7alS:bl_<cLkmc`G@dM;De=GieoWJnMGaekWEVM;gd0_A
d]?De=GCdmCEe]KOeoWEnMNieO7BnM7ad?W>fL_9bM77fLC]`_X2>0X<3Q0A4@l>
51DG5aHC40hE5aTM828T9B4R92HV9B@S7BH^<3=2GG>V`]OCb/gGg]SKf]?6^K6^
/_fc9;:a/:bWY:FZZjRSWJ6W[:nb];K3al_?eN3^nNK_n?Wgn_oonOclogomooch
nocgmOSdh^CTe=_Vfm3Ll?oolm:iRJ:XT7]dIU=VHeaIK9cFoK2TVYfUYj>NXIng
c=7XoOC3V[6`Z;BSY;7XnMbj]lO1a<32`kV`_=;ok/^/[]3domk5`<:`ZM3njmFm
]l79a[jjaLFf[/7Uo_7A^;W1`L33^[bl_Kfn__jo0/31`_k31LG6a/O8bOg:1L_<
cLo?d?WBnMGid?7B^M2IcOO;2lc=c/o?d<k>cm3AdMoBnM3id[W@lLgic?7;nLWI
a/W4dL;h_o?0l;o]_OXdoR4e7QTE3``?418E61PF51LG6AdP8R@U8B8T9RHU92<M
9Rh`<d9MLjK2em?:cMOPgN7PfLbo]kBhoKTT^;Ne[ZNTYJZ[Z:>MXJN/[k:d]/?7
bloEh>kii^ohnOOjoooio?coOogoo?Sko?Oen_[Yj^WHgNSLdMkboooifKj<XZR@
NgAVDfISG5U/W=Km/:BJWJFWXijQWkO<dNSmm<>J/K2X]:>T/NSig;Zgal33_l72
^:nkdOo]bZ^]co?og/G0`[2Yd?k[eKfg`LW6_;W2`[>[_^;kk/je][jn_Knd/k>d
];Feo[H;]kRi^[Zm`L?3a<G6oLL5b<W:c<c=nLoid_W=lLnicIW:mlP;bL[;c<c=
bl_<cLk>gloicOW?^Lgab_W9lLSia]W3bL7A_oZl0K^ilkL1^K_b_>fjnXd3Yh40
P@210840P@2109H05@X;3@h>3`d<4QDH6QTG4a0?4QHL82?n9@8T92?m8RlU;38e
=d1?G6:>_<k?d=;@`lS=blBk][CUh=O?b<G4a=WBb/_?clS0ZZjb/JbYZJ_nXARS
YjZ/[Jfha/g>d=KLh>K^mO[kn_S`ko7hn_m/o?Whmo7Xl_Sin_kej=79^k6a/Z:=
ThQcJ7ZUcN6DMUaKJ7=lPXZB]<cAio?Q^IRi`[_3ZJ?@no7O_Z_3^;Nb]kfd[L?U
n^:nZ;GJm_cF`<C1ZKKSn]g=_[[2alBn`<g8];CDm_oWcKk5b<71c?k1o<8=`l?4
aLG6alO9bL[:blcmc@G?d=;CeMGieo7ElMNieIWBmm0=dM;Ce=CEe=CEe]OGf=SQ
eoWEnMNieO7BjM3ic]W;bLWAamW4kL;m0Oh25@X;3Pl@3`h>4QDH6QPF4Pl?4QHL
82?n9@8T92?m8RlU;38e=d1?G6:>_<k?d=;@`/O<b/>j]K?TgmK>alC3`mWBb/_?
clS0ZZjb/JbYZJ_nXARSYjZ/[Jfha/g>d=KLh>K^mO[kn_S`ko7hoOl4oOgnookn
of[foOonoOgbi/o9^k6a/Z:=ThQcJ7ZUcN6DMUaKJ7=lPXZB]<cAio?Q^IRi`[_3
ZJ?@no7O_Z_3^[Vf^l6h/LOYo^K2[;WNn_oF`<C1ZKKSn]g=_[[2alBm_<S3[jo?
lOkRb;W0`kblakbm_Obn3Kno`<71`/?2a<C5aLK7oLP5b/_=c]3@nM;ad?7B^M2I
cOO;3Lc=c/o?d<o?d=7Bd]?ChM;id?WB^M3acNW;nLWIa/W4dL;h_o?0l;o]_Odc
oS@E9R<S8A`G4Pd@4aHJ7A`J5A4B5Q`P8ohU0R@T8odR;bD/<SDg@4mLHXjlc/o@
d];7cM;@bL2k^N[Ug=C=b/W8fm;:blo?b<2Z[[:a[:VYZojQ6:>WZZb][KS6cLk@
e]cPi^ken__jn?3_lOSeo`3go?mTnN_BbK^a/K:RSI>8LfQjYLgQU7ILFfQcO8::
T[C<dNOchKVH^L:k`jVSd?_agkj[`kVh]K[0]k36j?gU`J^hgOWoe/34`JVfho[M
cKjj`/O4^k_5`:b/c>kkglFf_L2i^L>f];Cl]@ff][Nh^;Vj_<31`/;3a?g51LO8
b/_=cOW?lLgackW=VL[gb0g9b/_<c<g<c<g>clo@d>7?nLgickW=lL[Yb?W6fL?9
`M6on[`1^kWc]`6i^o:lkK[mS?j=0kj10840P@210840P@2F00862P_n30h;2@hA
5QXJ5a@A3a8G71on80LZ9b<P7b0R8ohOOb4V;CDjB6VA[/CBd<Fa^L;7a<2n__7W
elRm^KVke<_2`lS9`;O3bLg;aL72aLK2`<2l[YN6PhZEW9jMW9bg^;^oaL[?d^OZ
kNkbmo_kl>[jo>g^mnocmoScmOoon_oklOGhlN[YalJj[;35dLnLPVaZK6igQ86A
^mKKk_;G/hfX?:f[_K2bi_oThlRVaK_2^[o4]jc7l?;J^Jc2ioSfd<7:_jG6m?3>
b<70`lC1_/;?a[2hh?koelG1cLZk_Lona?c35lC4aLG6alS8alS8bL[;blc;c<g?
dM?EeOWGlMGaekWEVM;gd0CAd]?De?kE1MKFemSIfN7GnMGiekWEjM;ad?W>fL_9
bM77fLC]`_d0oP8D2@/=3Pl>3Pd@4aHJ6AHA3PlB5a`OoR07:RLS81lP8R?n7e@Q
9Rde>TQYTJk4d]35/;S1a/>o_Kg`i]K7_;Rh^]C;`/?8bL2g`lW=blG1`/G6`/30
_:jGQX>:UIbNWIbL]kRk_lG:cm;Wj^g^l_Oknn_WnOobn?omo_mWn?SnoOSnno7e
n?7ZjLO6^Zb`aM7?W89/JVa^MhB1TK_Ffnkbek>=Z:f[_K2bi_oThlRVaKg4_/?8
^k3;m?KN_K36jocjd<7:_jG6m?3>b<70`lC1_Kk:`J^cfoWld/2lb<Ff^<Zo`<3l
_aO0`<71`/?4`l;3`lC5a/K7a/O8b/c>d=3id_7@lM:id9W=ml/4c<g>clond0GA
dM;Ce=CQd_W@nM:id>W=lL_ibMW6bLCA`_Roll3`_nfmoC;n=1@Z:BHS7QXC40lB
5Q`N71XE4A8G71on80LZ9b<P7b0R8ohOE24V;CDjB6VA[/CBd<Ne_/O<bLG3`oK/
g<g2_[joe/_2`lS9`;O3bLg;aL72aLK2`<2l[YN6PhZEW9jMW9bg^;^oaL[?d^OZ
kNkbmo_mlNkoooKjooknofOloOoooOoklOGhlN[YalJj[;35dLnLPVaZK6igQ86A
^mKKk_;G/hfX[J^m/;;VonCSb:K5_<>m`/Nj[l[cmMfl[lGZnoW@`LZoYLKdl<k8
`L33a<6k_LNnZ;3Hm_W?_KW5`[>ea[Vg]obf5kNg^;Ri^[^m_/30`L;3`lC3a<G7
bL_=cOW?lLgackW=VL[gb0C9b/_<c?k=1Lk>cm3AdN7?nLgickW=jL[ab?W6fL?9
`M6on[`1^kWc]`6i^o:lkK[mRoj=0m:10840P@210840P@2F07l41PP92P/92@P>
51PI5a@A4QDI7AhM71X^:R@N7AhR9CH_:BL/<cLh=T5AJi6a]jb[];o5a<70`?KY
e/>f/kFhe<[2`l_<`kZc^l?5`/76blO7bm?B_IUmS8nCV9VFTHabKfYYKWN2RZ6Y
[Znd_lW<f=K[lMkOk^O^moG^lOoon@Som_[oonocoocnoe?loOGWim[AbkJJTYV?
YM?_m?ooiJIcO7IgVjFgjo_Fi=2Yc/OIcm3@_:_5l>gF^;3;k_W`cL;>_Z?@onS4
aLG4`l6o_/C@a:fkj?omc/74d/^g^m7maA_4a<?3a<G5a/O8bLW7alS8bL[;bl[;
cLoAdmGFnMOif_WElMNieIWBmm04dM;Ce=Cne@GFemSHfMWQeoWEnMNieO7BnMGa
d?W>fL_9bM77fLC]`_d0oP9o2@/=3`l>3@`<3a@G61HA3Q8E6AdN7A`J;RXT7QdN
8RDf;bTW;3<g>3I1DF^A/KN/Z[>na<?0_koej=G2]K:d]mC:`/?;c<>j/k_3aL;1
a/_7al_Cd[fIOHb?TiRIUY6<LVmZJFigPXZQZJj_];o9c=?Cj_CSjOWeo?ooloCn
oOL8o_Kjooo_loolo_mDo?geinOJdL^fVY:ISjGCkoCoonFVLgafMi^U]n_ke^C@
ZLk9fm?De<2_bOCaf[bdco;mm<g2c[jSd?oXa<G5a<?1_kg0bknX]^?mn<Vl_lg6
/[K<`?k16l30_ko0`L72`lC5a<;2`l?4aLK6aLK8b/c>d=7id_WEnM3ad[W@VLgg
b`C<cLk?cok@1M7Bdm?De>7BnM3id[W@lLgid?7;nLWIa/W4dL;h_o?0l;o]_Odb
oSAo;b/Z9b8M5Q4?4AHL7Q`J5A@E6AdN7A`J;RXT7QdN8RDf;bTW;3<g>3I1DF^A
/KN^[kW4b/W6aLGkk]_8^kRj_=K:`/?;c<>j/k_3aL;1a/_7al_Cd[fIOHb?TiRI
UY6<LVmZJFigPXZQZJj_];o9c]WJl?WWjo_foOoomoWooo`8ooKjooo_loolo_mD
o?geinOJdL^fVY:ISjGCkoCoonFVLgafMi^U]n_ke^C@ZLk8f];Cdkn^b??`fK^c
c_7lllg2c[jSd?oXa<G5a<?1_k^ob;bU/n3jmLJi_<[3[k?8^_jh6kNg][Jg^;Ri
^[^l_[jo`<31`/?3`/?5alW;cLkicoWBnLgackW=VL[gb0C9b/_<c?k=1Lk?d=3A
dN7?nLgickW=lL[icO78nLKI`lW1dKoj_06k^O>g0KVkl[c]^_f;oXd3n840P@21
0840P@2109@0O`L=4A0>3P@83aDH6Q`I6ALD4Q8D5aTF6QhN6a/O8RT[;2XX:S4h
<Sa<G6anSi^bbl_3b/FncO_dbl?H_ZgIdlW0`/W:`KNh`<6l_/K7`L6X_mo5Vhf;
VkG]jZnX]9AlJ48hCUAFKY_WdJ6;R9f=WhRVV96`[jjf^l[Lf]OXoogeGOCjnO;b
n_[ooo[kooomkoSoo_cknOKokNGiooono/b/S7efNI2/g/R]WInZ];O=e]S5/;OM
o?cE[K;HlNO@^LVnYKGWn>Bo_l72a<K7bLC6^[GBnokWaLG6alO8b<Wia?W61lO7
b<S9b/_;nM3YeOWG/MGad_WEjM87d=3Ad]?De=GId_W@nM;9eoWEnMOAeOWBnMGa
d_7@nLh7bL[<cLg<b/WYboW9nL_IbNW71l[9b<O6aLC3jLOIa>W2oKl300431?d2
O`L=51LG51<7310D5aLF5QTG518B51LI5QXN7Q/K7b8Y:b`Z:2Xa>38lC5a/OXnK
/L[:`/W4_Lcjll[2ekf/f=?9`<;9b/6g^<31_;k6al71Z;oOaI^=Ri^ekNZ_Z;BD
O6Q2>4iDEVjKim6QRhRMSIZ5YI^F^[Zla<KDhMgFiOkkGoGdn_Wbl_[jooojnooo
oNohooklnoWfongUnOooo_k<[8amMWV@[=k8[IfOZ[Bicm[LbKBkhOoofK6fg?G[
e;W9_ZFeioST_ko1`/C6alS0`KF`cOKih/30`L;2`l?4_o[0n/88`L;2`l?4aLK6
nL_Yd?WB/M3acOW@jLd7bl_<cLk?cm3IcOW;nLg9d_W@nM;Ad?W=nM3acO7;nLT7
a<G7b<S7aLCYa_W4nLKIa>W21lG4`l;1`;nnjL;`_o?0n;oY_Ofj0c8c=CKn=7l]
;2l`;BTP6@`?51TM828O6aLD4Q8D5aTF6QhN6a/O8RT[;2XX:S4h<Sa<G6anSiff
d=38cl[3d_oid<SM`k;MeLW0`/W:`KNh`<6l_/K7`L6X_mo5Vhf;VkG]jZnX]9Al
J48hCUAFKY_WdJ6;R9f?X8b[X9Zl_;g5b=KUh]c/oecnmOCjnO;bn_[ooo[kooom
koSoo_cknOKokNGiooono/b/S7efNI2/g/R]WInZ];S>fM_8/k[PoooH/;GKm>[C
^LVnYKGWn>Bo_l72a<K7a[nn/Zg:loKO_Kfn_kon`02in[Oj^@Rk_[o0`<72`l?i
b>W=nLnacO7:nLgYbPO8b<W:blc<cMW:nLSib/W?nLgicm7=nL[icO7:lLSiaPO1
`/C5aLC2`NW3nL7i`mW1jKl7`/70_kjm_;_Y_o:l0K^ilkL1^K_j_>VjoKL3Rhb>
Soj=0oB10840P@210840P@2D00821`Sn2gl920T:3aDN81LD4Q0@4Q@F51PL7A/L
82@W:B/Y9bT`=SDc<C<oFGR>]l[1]Kbj^m3gkLRod[b`f=78`L;8bL2f]ko1_Kk7
al2nZ<3N`IN:QjC6mN>YZKBAShAWH6mXGVn/k/fKQ7jAPIJ0UHND`[feQHjIX9nR
ZK2c]/7?e]cVl@SVm?WclokooocmodOnn_KimOKnooWbl?c/hMoGc<gGd/>]VXj8
QH9dOHbGYKoPn^[A_lobo?7Hd]_:/;kWkmS1`L;3a<C5a/W8_[gKo_[Mb/[9bLSn
aoW5n<L6b<S9b/_;c?W@jMGiek7ElM;ieNWB1m3@dM;Ce=CEfM;id?WCbMOieOWG
dMGid_WElM;ad?W>1lW:c<g=c<[9jL_ib_W;fLWYa`O9bLS7a/G4a>W7fLCY`_fo
0`010`Cn0Wl52@`@4Q<C4Ph;2P/<4QPM5A@B410B51HD61`M6a`P92LY:bTW:C0f
=C<a<cmIN8jfbL2d^kVjcoK/akkA^joGdLS1`/S9`;Jg_l6m_/O7`;jX`=k1UhZ7
Y<KehjVY]96?Q6MPKfQNKjc^cI^4OY61TGfDRYW<b<>CVJ>UXZ6V[Q2a]/7?e]cV
lNKdnO?co_ooo?go>?kjm_Wem_konO;`o>cQgmO<cMOB`jfJSXR5Q7J1T9^Y`nCn
k]G3doKomMcBflZ`_^O_f<71`/?4a?k52l>i^=KimMS5aLC4`ok20<3j`O[32<;2
`l?4aLK6aoW;jM3id[7@lLgid>W=1l_;c<g>clo@fLgiboW>bM;id?WBdM3icOW@
lLgaboW91lC5alS8alG4jLKiaOW6fLCY`PO4a<?2`L2o_nW2l;oc`?RojKgm^P<b
<cDfoSAo=C4`;bdV81`D40l@5A/T9QPD4Q0@4Q@F51PL7A/L82@W:B/Y9bT`=SDc
<C<oFGR@^lo6^/6o`=Gll/g4el6eg=?8`L;8bL2f]ko1_Kk7al2nZ<3N`IN:QjC6
mN>YZKBAShAWH6mXGVn/k/fKQ7jAPiN4VXnMc/[4U9^UZJNW[K<@];K1cmKLi_7V
m?Wclokooocmod_nn_KimOKnooWbl?c/hMoGc<gGd/>]VXj8QH=eP8nJZ<;SoNgD
`];eooCKd]_:/;kWkmS1`L;3a<C5`lC0][GCm_;E`/;1`L2o_kjjn[Sj^PRl_/30
`L;3`lCib>W=nLnacO7:nLgYbPO8b<W:blc<cMW:nLSiblW?nLgicm7=nL[icO7:
lLSiaPO1`/C5aLC2`NW3nL;i`mW1jKl7`L70_kjm_;cY_o:l0K^ilkL1^K_j_>Vj
oKL3Rhb>Soj=0n610840P@210840P@2A07l21PP@2`D01@hK8APF51<C51HG41DJ
6a/M8RHV:B/Z:2X_=C/f;BT`AfAiXKFe/kjj^M3ci<BlbKbhf<g7`L?7a[je][o2
_[o7akniZ<;J^I26Q:oMoMFR[kJ?UIN9Qi5mJWNlkL6AOgV<P9F0QWRMeL2YNY6H
RhB=RWb;UZ6PVaBLXjVV/[Zk`<_@cMcMhnkho_ookoklo`3lo?l1nO7nlR;^i=O<
aL>l]K:e^knl^;jj`MWdnNC<a<Jj[lO`mn?<c<_:b_k93l[7_lKWoo;>bLS7a/G3
`/;iaoO91L[:blc=cOWAjMGiek7ElM;ieNWB1m3@dM;Ce=CEfM;idOWCbMOieOWG
dMGid_WElM;ad?W>1lW:c<g=c<[9jL_ic?W;fLWYaok80LO6o/GYamW4jL;m_`<0
0@<4oP9o30/:2`/=3a0D3PD00P/E7QHF51<C51HG41DJ6a/M8RHV:B/Z:2X_=C/f
;BT`AfAiX;Bd/[fi^<obhl>kb;^gelg7`L?7a[je][o2_[o7akniZ<;J^I26Q:oM
oMFR[kJ?UIN9Qi5mJWNlkL6AOgV<P91mQG^Rgl^gR9bRT8N<QgXIRIJQX9^LXjVV
/[Zk`<_@cMcMhnkho_ookoklo`3lo?l1nO7nlSK^i=O<aLFn^KJi_l?0_<:naMgh
oNS@a<Jj[lO`mn?<c<_:b/W9b<K2^/7RoNg9a<?2`L2n_Kg2n/?jaOk41LG5a/O8
b?W<jM3id[7@lLgid>W=1l_;c<g>clo@fLgic?W>bM;id?WBdM3icOW@lLgaboW9
1lC5alS8alG4jLKiaoW6fLCY`_k30L;1o/3Y`_2oll3h_nVmoKX3<S<e=_hdOclh
<RdY8b0K7AD=20/F8bLI5Q@C4a@F5a0E6Q/K7B8V9RT[:RPZ;cDk=RdY<4MTNjFj
^[S3_kkEn>W9`Lk1_Mc?al73alJn]KJo`[joalNo^JS2f[V@QXB_gOgEXZnfSiFG
RHNAOFYg_>g1TGmiS8:FQ8^0Y^7=^8VNY9B<TXio6HbFXJ2KW:>YY[:j^l3;d<gL
gN?^n?koonono?l0o?co0OWao_8fk^CGc<G4_KRe^;k2_k_1_LCLmocWclC6^Zo7
l?OSc<c;b/[9bLK5_kNngo[Za/70_kjm^kZi_?Zjn[`8_/31`/;3a<G5nLWYcOW?
/Lgab_W=jLX7b<S9b/_<c<gIb_W9nL_9coW=nLoAcOW:nLgab_78nLH7`L;4aLG4
`/7Y`oW4nL?I`NVoo/01_kkn_NVol[`1^kWc]`6i^oZljK[m]`>;S8j?oXd3bh40
P@210840P@2109H00@41o@0;0@DA3@D20`PB61/JoAUo6QX=4QPJ6QdR9bL[;Rh/
;C4f<SHi>ce3CEA^S:6gc/O2eo;M`[^o_LCIb<G2`lG3^k>e_/:o`LO6_[BZ`mB_
RHB4^^oka:6i^Y68U96CVH=dQLWV[hR1OY>;VXR5N:oO[XbOaljZTifJPiNZ[iIl
MGMfOGaoS9nYXYJTXJNf`lXBd=SDi>_UjOWoooSemOSjo?oom_go;?[joO_bk>g_
k>3FcmGSmoclm>Fj]Zf`c>kch/g<blW7aLC4aL2mcNooj/C<c?k;kLX6bl_<cLk?
coWBjMGiek7ElM;ieNWB1m3@dM;Ce=CEdM;ie<WGnMGiem7EnM;ieO7BlM3icPO9
b/c=cLc:bNW;nLkibmW9iLOma^W7fLCY`_fo0`010`Cn0Q4E4@`81PT<3QLA2040
1@`B6A[m6GlJ6PdB61XJ7B8W9b/^;R`]<CHb=STk?D==E6f;X;K=a/7FlMc1^[jl
`mS8aL;3aL>k/kFn`[o1alJn]:[3e:n9Q8Bjko_4XKVjTHRDTI>IPgB5bNJ_R85n
Th^EQHAk]>ViVZgBf:nFW9N1UJZ_UWaeMgImO7n<WjVRUZBQYkK3bQ;@f=CTjnGY
nOoon?Gen?[looofoOl/n_[ooOK`lO?`i=[CfNOkooohjKZf[K3<k_?RcLc;bLO5
a<?1^kS8j_gU_lO7o/KmaO?62<G5a/K7b<W:b_W=jM3id[7@lLgid>W=1l_;c<g>
clo@dLgiclWBnM3id]7@nLgid?7=lL_ib@O4aLO8b<O5a>W6nLWia]W4iL;m`NW2
l;oc`?RojKgm^P<b<cDfoS@ABT8g;BHS81dS6Q492a0J71hJoAUo6QX=4QPJ6QdR
9bL[;Rh/;C4f<SHi>ce3CEIbTJJldlc7g?ORal34`/WMb/G2`lG3^k>e_/:o`LO6
_[BZ`mB_RHB4^^oka:6i^Y68U96CVH=dQLWV[hR1OY>=Vhb:P;S[^i^^e=ZcVj:N
QYRZ[iIlMGMfOGaoS9nYXYJTXJNf`lXBd=SDi>_UjOWoooSemOSjo?oom_go;?[j
o_ceko3bkn?Id]SVn_oomnRj]Zf`c>kch/g<blW7aLC1`;ReaNOjh[c4a?k30l;2
`Koc_@Ro`L?3a<G6alOib^W=nLnacO7:nLgYbPO8b<W:blc<cM7:nLc9coW=nLoA
cOW:nLgab_78nLH7`L;4aLG4`/7Y`oW6nL?I`NFooKkY_o:l0K^ilkL1^K_j_>Vj
oKL3Rhb>Soj=0mJ10840P@210840P@2F008:207m00P43`h<2`P92@Sn5R`G5aHF
5@`A5aTJ724V:Bhb<c4a=3PU;3Dh=S8a<DQTOJ34b=3blmO2^[FncmSn`fg4a<2h
/[>n`l32b<Jl/Jc5cJ>4Qh_7n>neZLBjThBDTXj?O7RDgNJSQ8J1U8nFRHF6b^FJ
OK_/lkjFWJ2?WKk6XH62S8^?OgfG^;nVRhZ2PHN4O82>ZJZVYK33c<[OgmkNi?3j
o^_bnOSclo[no_cl:O_kjnoenoclnOKUf/g=f^CMd<[9alG3`;no`kjodoCoilG=
c/o@dM;Ce?W=n<`6cLg>cm3AdOWCjMGiek7ElM;ieNWB1m3@dM;Ce=CEfM;idoWE
bMOieOWGdMGid_WElM;ad?W>1lW:c<g=c<[9jL_ic_W;fLWYaog6iLOIa>W2oKl3
00431?h2?alJ4P/620/=5A8?2@D30@8D5QHG5aHF5@`A5aTJ724V:Bhb<c4a=3PU
;3Dh=S8a<DMSO9o3aloal]K1^KBmc]On`f_4a<2h/[>n`l32b<Jl/Jc5cJ>4Qh_7
n>neZLBjThBDTXj?O7RDgNJSQ8J1U8nAQXB9cnnURlWgoL>IW9f=Vkk6XH62S8^?
OgfG^;nVRhZ2PHN4O82>ZJZVYK33c<[OgmkNi?3jo^_bnOSclo[ho`;_loWnob;m
n^GJcLgJi=g@b/W7aL?0_kjo^K[>ko_R`<S9b/_<cLk?b?[9n/P8alO8b<W:blc<
nLkYd?WB/M3acOW@jLd7bl_<cLk?cm3IcOW>nM39d_W@nM;Ad?W=nM3acO7;nLT7
a<G7b<S7aLCYa_W9nLKIa>W2oL7U`_2oll3h_nVmoKX3<S<e=_hdOeQ<@3<Y8b4N
8adH510?40`I5QHG5aHF5@`A5aTJ724V:Bhb<c4a=3PU;3Dh=S8a<daYPZG9cMGg
n=c7_k[3e=c5`l?4a<2h/[>n`l32b<Jl/Jc5cJ>4Qh_7n>neZLBjThBDTXj?O7RD
gNJSQ8J1U96GSHZ>do6WS<[iolNNXZBB;YjnaZ61PXb;SgmmUkRoYX^:PX67Q7b0
SZVZYZF``lc:gmoNg^C`n_k[l_Whlo?jn_lZo_k^l_SnooolnNGJcLgJi=g@b/W7
aL?0_kbn][O;k?SO_LG6alS9b/_;`_[0n[l8`L?5aLK7b<W9nL_YcOW?/Lgab_W=
jLX7b<S9b/_<c<gIb_W;nLg9coW=nLoAcOW:nLgab_78nLH7`L;4aLG4`/7Y`oW6
nL?I`NVooKkU_o:l0K^ilkL1^K_j_>VjoKL3Rhb>Soj=0nf10840P@210840P@2F
008A3`Om07l420`>4@l<20<?3a4B4Q4?3PhB5aTH6QlS9bdb=38a<cH^;bl[9RHZ
;d1;DVjG[<kollo0]ZNjeM:n`L?5`[be/;:ma<;3bLFk/:o5a9N0SYOJn]f[]lba
T8jNV8^5MGfUlnVKPXYoS8N8P8:Fi>F?R/kdl;R<TIV@V<C;UfmgR2V9TX21Y/[9
YXF7P862M6=]QibASIBGSH>1SYVQYJjk_k_?dMCHgNSfo_kno2_bk>gbmoShm_Gf
n_con?3cmNkVh^7Pg]cJf=OGdLc>hOWojm?5aLK7b<S9bOW?mlh5cm3Ad];CnMCY
eOWG/MGad_WEjM87d=3Ad]?De=GId_WDnMK9eoWEnMOAeOWBnMGad_7@nLh7bL[<
cLg<b/WYboW<nL_IbNW7o/D1a/Onb>W7fLCY`_fo0`010`Cn0WlZ8a/C3@/<30l@
40l<1P003@lA4Q8A3`h>4QLI61XO8bL]<S@b<C<f;Rl_:bHV:RloBU5]UZ_=o_;>
_kFV^MCA_/73aL:l]K2b_LC2`lW5^k2_aLBGP8jGf_[MZkO</I2>WYR;QGEmYO?Y
Vh::Ohb7Pgf1VNW_VYSLooZmSi2FSRjFa<^GKgN8RI:0PJK:bJJ5Qh21PWASKHNL
THfDUhf3PHjIXJF^^knkcm7Df=gXm_co;?K`lOKko?cjnO[nooohl??ek^KRhN3N
g=[HemK=alWLm?[Vc/30`L;3`lC4b_[;n/[nb@G:blc=cLkicnW@nM:ad?7=nM3Y
c@O;blc=c/o?d=W=nLoidLWBnM3id]7@nLgid?7=lL_ib@O4aLO8b<O5a>W6nLOi
a]W4jL;n`071`_k3jL;`_o?0n;oY_Ofj0c8c=CKn=7mSETdn<BPT7alL71XG4Pl7
4PlA4Q8A3`h>4QLI61XO8bL]<S@b<C<f;Rl_:bHV:S54D5McW;7CooSDaK^/_m[F
`<73aL:l]K2b_LC2`lW5^k2_aLBGP8jGf_[MZkO</I2>WYR;QGEmYO?YVh::Ohb9
RHB7W^gaW9WMooc1U9JMTbjIa<^GKgN8RI:0PJK:bJJ5Qh21PWASKHNLTHfDUhf3
PHjIXJF^^knkcm7Df=gXm_co;?G_l?Gjno_in?Wmooohl??ek^KRhN3Ng=[HemC<
a<KIlOOSbkfm_[o0`<70a?[2n/48`lG6alS9b/[;nLcYcOW?/Lgab_W=jLX7b<S9
b/_<c<gIb_W<nLk9coW=nLoAcOW:nLgab_78nLH7`L;4aLG4`/7Y`oW4nL?I`NVo
o[d1_[on`>Vol[`1^kWc]`6i^oZljK[m]`>;S8j?oXd3j840P@210840P@2109H0
OaPG40T50@820@H;4A8B40d@4A<E5A<A3a0D61TG61`P8RP^<2h];S4f=S8/9bL]
<chl=4I[PJ_/klNk/9Vbe<Rk_lC5`KZc[k6ma<?5bLFj/;;5_HinUZC`o<bVaLjR
QX^NVH^3MhZkmn6>OXf0RHF6O86Sl]^6XNO`fj^;SiF?>Y_9b85:D69PLfemYl>g
U7^7Q8Z:LUa_UZ^T]<^fO5QGB5UWKh2GX9bETY2EXJni_K6iam;Jh>O/lOCio?`O
no?gooojnOolno[imoKemNkYjOKooo?Vd];@c/c:b<OidOS?1=3@dM;CmmCYeOWG
/MGad_WEjM87d=3Ad]?De=GId_WD`MOieOWGdMGid_WElM;ad?W>1lW:c<g=c<[9
jL_ib_W;fLWYa`O4a<G6alS9bNW7fLCY`_fo0`010`Cn0Wlb;2@K510>3@P:3@l>
30P73Q4C5ADC4@l@51PI5aPL828X;S0^;Bha=SHb;2LW;C<m>c=5JX2Zjnk6^ZnH
/M?7^ko4aL6j/jna_LC3aLW5^[2baKf>OYJTl?c<Y/G>XXJ;WYV;PgN:^oOQSWj=
P8V5PGV0Y_OUTJoennF`SXjBSCZIbLR1BU1RH7=]OJO3]iAkQhB:RW9LKiJ[Y;C;
]WaHEdQIIfn0Uj2LUI:@UJ6_^Knc_L_Fg^C[l?GhoOco8?_cmooon_Woo?_jnOOf
mOCZi>CaoOc^hLg=blW7aL?2c?[=n//6b/[;blc=c_O?jM3id[7@lLgid>W=1l_;
c<g>clo@fLgicl7BnM3id]7@nLgid?7=lL_ib@O4aLO8b<O5a>W6nLGia]W4jL87
_ko0`L;3a<CY`_2oll3h_nVmoKX3<S<e=_hdOfeQEdTk;bPO61HI6Q`J5a4C4A<E
5A<A3a0D61TG61`P8RP^<2h];S4f=S8/9bL]=D91>D]`Q[3am<c0]IjgfLbm_lC5
`KZc[k6ma<?5bLFj/;;5_HinUZC`o<bVaLjRQX^NVH^3MhZkmn6>OXf0RHN7P8J[
nnNC/?KmikBCU9VB>Yc9b85:D69PLfemYl>gU7^7Q8Z:LUa_UZ^T]<^fO5QGB5UW
Kh2GX9bETY2EXJni_[:lb]GMhn[_m?Olo?lPno?gooojnOolno[imoKel^WQhNkj
nN_Nb/[8a/C2`;k6n/Cj`PK4a/S8bL[;mlcYcOW?/Lgab_W=jLX7b<S9b/_<c<gI
b_W<`LoicOW?dLgib_W=lL[ab?W61l72a<G5a<;1jL?i`_W3fL7Y_`Nl_;fn_l31
`NVol[`1^kWc]`6i^oZljK[m]`>;S8j?oXd3oX40P@210840P@2109H0OaTI50d8
0P4200063A8G6QXG6A`N7Q`I5a8F6QXG5a/O7B<Z;B/Y:R`Y;S8a:bHU9SPd:c]I
IHK3kL6gZi2/d/6j_lG6`KZc/;:naLC6b/Fk/[C6^HUmVZ_noL:Uc/jGOWfDUHZ5
OYS>k]>1NI26Sh^<OX2Yllil/OO[aYn>TY>=C9k@bgTk@5ABHFR7/lBaU8J;R8^2
Fc]=N;>gg_oMOdY=BUUUKHR_bLjCR7ahO7mlMXF9Tj2YZZFO[;C1cmSIemC`joGo
oo3booono_glo_/2ooono_l9nO?elo3[i^7MfoWCn=05dM7BdmCDj=Gie?WF/MGa
d_WEjM87clo@dM;CdmCidN7BnMG1eoWEnMOAeOWBnMGad_7@nLh7bL[<cLg<b/WY
boW9nL_IbNW71l?4aLK7b<W:jLOIa>W2oKl300431?h2OcLa:R<K510>10H82`lA
4Q@D61/M7Q`I5A0D61PE5APM7B<Z;B/Y:R`Y;S8a:bHU9SHb:CUGHhC1jkneZHjZ
d;nh_/?5_kVa[k2m`l?4bL>i/;;4^HUoW:goolBUc/bEO7^CThV3OIK=k=9oN8j5
SHV;Oh>^nmR7_?oecZ:?TI28DYc>bGTk@UIDHfZ9/lB_TXB9R8^2GCe?N[Fig_oK
ODI9B5QSK8J^alfAQgYgNWijMXV?VJJ_/:VS/;S5d=WJf=K`joGooo3booono_gl
no_jo__jo_h9mNoakncWh]gIf?W>n</5c<c=c/o?h=3id[7@lLgid>W=1l_;c<g>
clo@fLd>d=3?d<o@cm3Ad]7BdM;Ab=;id?WBdM3icOW@lLgaboW91lC5alS8alG4
jLKia?W6fLCY`PNn_l31`/?4aNW2fKoY_Ofj0c8c=CKn=7mgKF=EASX_9QTF5APJ
7AdN6adP8R0N6AHA5a/K6QXO8QlU;2l]:b`^:c0d<bdX9bPk=bhnG6R9a_34^ZjC
[mG4^Kc4`l2g/Zfa^lC1aLO4^[6caKV9OY^/ook3YLk=UWelTIB7Q7^Gbng@P7J?
Phj:T8B8/_kJRKkomm6WU9NGSU:OclYi>d5EDf9YR;?4/9>5RXR;PU`lCWVd^=ko
g7i7BTUFI6Z7[<S;TXEkMG]lNgJ8SiVV[k2ZY;6ia];Kg=[El>WeoOo^l_goo?kk
o?Wkn?_hmokk2O;/k^cYi=oJe]?ib?W51/O9bL[;c<cPcOW?/Lgab_W=jLX7b<S9
b/_<c<gIbPk=cLo=clg?cM7?dLoAcm78coW=nLoAcOW:nLgab_78nLH7`L;4aLG4
`/7Y`oW1nL?I`NVo1k^l_Kjo`<72jKoa^o6i0;_j_>VjoKL3Rhb>Soj=0in10840
P@210840P@2F07l93a4B40X40PD61`X@6B8W8AhL6QLE4a@L6aXI6ALF5A4D6b8W
:R/[;B/Y9bLZ;C0k>STi@E9XNI^bZhfC_Ljo_kZob<6a/Kfm`l?1bM71ZKGA^ifI
PHO2k^Ni/]O0S8ZEUHb;Q7BKkONYQY:@RHj<R7Amb?:[QL7jnl2=VIN8Wdg4l:M2
?d8kG5]XTl?2VX>8S865Qg5JJHjba>gm_f0mDTMKHVJDcmB`SXf<RhZ8QhB<UjVg
_;Vf/j>BTJ6ZYjZe_<?2_LSMi=cSi^ccnOkno`7lnoko3okfnokooogbi]k=c/o@
d=7gd^;E0=Cid_SDd]GAd_WElM87cm3@d]?DeMGic`SCd]7@clg=c<obd?WBnMFa
elWEjM;id?7>fL_AbL77fLCU`_X2Obd^;R`V7QD@3P`:2PdD720K6QPG51<A3aLF
5A<A3Pd>3Q<J8BHY:RX/:RPV9RT/;SHe=3@lCF=dUZfVR8jhbK^k][_4_Jf]^KVo
_kg5cKfS[l^gVi^5SL_gkKfdeKb6Q8nAR8N0L9OYljF2SXb5RXZ<O8OBo;F=bOoo
`hjHU8FJC;kZXd11AT5UI6jGaL2FOH:8PHF9MF1bUkS8ko^iEc97@EMNHY3;d:b:
RHR7QXB3Q9:Q/l74`K^hYiJBX:VVZKFla<:nb=kTgN?Wk?Cio_l2o__jo_l?oOGj
oOooo?7UgL[9b/_;c?O=hM3idOWCdM3AcOW@lLd7b/_;cLk?d=7icPKBdM3?c/c<
l<_icOW@lM71d/W@jLgibo79fLKAa<72fKoU_OXdOgMaL6UOD40c:b8K5QHJ82LY
:BHR7APD4a/L71dP7b0N5aPO9R/^;bla;bd[:bha<cXi>3Q0DFMhV[6ZS9:lcKbj
/k[1_:Z/][Rl_[[4b[bS/LfhW9Z4RlSdjkbce[f8QXn>QhAoKIKVlZ:1Rh^2RH^?
OhWDo[N@c?oob9>NVhbPD/;/Y450ACmRHFbFa<6GOhB9PHF8M5i_U;K7k_bkFSI;
@EAMGho8cjV9QXN4QH62PY:R]<;6`kjkZYVFYJj[[[Nj_l2ia]WRf>7Rj^ogn_gk
n_Ofo_/?nO7fnO_kn>gQfLG5a/O7b?O9fLgicm7=dL[icO7:1lO8b<[;c<g>nLX7
c/g<bl[8b<Oab?W:nLd?dM7CdM?Adm7CdM?Adm7CdL7?bLgYb_W8lLKI`m71`[l0
__6ilK_i_>FjnXd3Wh40P@210840P@2109H0<0`A4a<@30P60`@620hD720L6QXH
5aDF5A`K6QTJ6APF4Q@J8BHX:BT[:BLV9bT/;bgn<7lb>DE?LHfFSJ;>gL^l^l36
_JbZ];c3aLC<d;nW]LfiVi>1T<oag[FheKJ8SYBDT8b3NjWeiYn1T8f6RXJ2MI7D
hJ:Fc_S_^I6LThNRc^NF>Cm7?eUGK9_7`9V6SXQoQ8IfHgFJYLK`kZeK@UA<FV5/
WM?@ZHf=S8^:RHR5QI:T/2Fd/kRkUYRNX:6SZJnLZJbRWJFXY:V]];g5bloAfn7Z
lOKloooko_ko2?gfl/g>cm3@dOOBh]D1e=;jdO[C0MCDd]GAd_WElM88dM7Bd]?C
e=??n/h8dM7@clk=c<g?l]3idoWE/MO9eNWBnM3ac]W;dLW1amW4iL;j0_hc;C8/
9A`G40h;2P`A5a/H5aDD518A41HD4Q4?3@`=3a<I82DW:2PZ:2HU9RP[;BSn:Wl/
<cm9JhN@Qic8elFf][_1^:NU[kNn`;o7bkZRZ/BcVIF7VM[lik^jdk1oQH^?RhMn
MZC`hIYlRhR1QHF:P9cOjjbKdo_b^92IT8BMaMj@=d5=B6ARMJ79_Y=mQHAoQ8Yl
K82U[/cbk:A?<dE3EEaWV<k;Y8R8QhJ5Q8>4SIf_^bBn_Kg0VI^MWijPYZfLZZfS
WZJYYJZ^]Kk6c=3Bg>;[l_OmoooloOl8o_OabLW:bl_<mlgQd03An];je03CdM3A
cOW@lLd8c<c=cLk>clo>n/l7d];Ad<o>cLcaboW>nM3`dL;BbM3YcOW;lLWIa]74
`L80_o?0j;oU_OXd;h9mO7E[GTi2<bTQ6ALH6b4Y;2TS7aTG51XK7AhP8b@R6QTO
9R/];Rh`;R`[;2ha<_d/Obhe@D]]RI:9W/[IaKJc^;jeY::/];^m_<C8]in^akFJ
U8FFe_ST^KWD/X:6S8b8Q7]cXNgNUgV8QGj2Phb2W^7][YoGooNnUZ2GRj?:hI8h
@4]5H5ibWlRoUH28QGn4RGYYO:6[b_7]Ye<hB4ABFFBEblRQQHF4Ph:1P8:?Wk6m
9L2o`LBNX:>UYJN]/YZUZ9jIXJBPYJV`^L77blgGgNK]l_SknoOjo_/8nO;]a/K7
b<S9ml[IcOW?dLgAb_W=lLX7bLW:b/_;c<cibPG=cLc;b/W_b?W;nLgbd`7AdL;?
bLgYb_W8lLKI`m71`[l1_[Wc]`6i^nZliK[jS@>NP@210840P@210840UP0G41<E
5Q@@3P`51@@520/@4QDD5ADD51DEoAUo61LI5Q8D6AhR9BHW9bHU9BHX:bd[<3@d
<c<g?4UTMh>We>3@_l76b;f`/Kbi`<G8cLbjYKG5]IR:PJ7PmM:a_lnUP96@TI><
P8Rnnm:FPI6>QhZ4O7V`hlBD[MohfZRBVhj<[]SCNB`oD4QEEGN[c;^ERIB4OX>6
O766Z:oPo^50U5A6DE9HGgFZe/NKRh^:RXV8R8B0Sj>][Zji`KWEhm;7d=SF^LO>
a;Zi_Kf_[k2`[ZbYYk6h_[^f]l?>dmGIg=kng`G=c/o@d=7gd^;E0MCBn]7jd`7D
e=;EdM;ieO7B2=CDdm?Bd]7@co[>1=3@clo>o/d0d?;AnM?ie[7GbMGYd_W@lLkI
bm79`LOIa>G2nP;n>@/g<bdU8A@B3P`;3A3m4P4C4_hCOa@D4Q4@3Pd=3a<H7B4T
9BHV9B@T9BLZ:bHZ;Rh];C4f@eiaOJ7>f/Zi_<73^:^/]kBk`<?8akFPZ[b_UXb7
Z^_ofkO1cImgR8N<SXMkPkWfcI5lS8V2QH>4Q;_^cYjbi?_MYi6HRhVYclYc:T5F
DF1PP;7>^Hn0Rh1nPhZ2NY6c5;SVomn;B3M2BE=JL:GA`YJ6QXF5Q?j30XRJ[_jh
;kk6_=SRdLC=eMBib<o5^kZn_[2`/K6_[JZX/[Vo_;Nha<oDe][Mgn3Pg/W9b/_;
c?O=hM00dO[Bn]@0dm7@dLgid?7=2<o?c/k=cLc<c_[?1]7Ad=3?c/k`c?W>j=72
d/W@jLgibo79fLKAa<720;oc`>RoiKgj=7n9Q8=nM6MKD3db:AlJ6APL9BLU8AdI
61HH61XL7alS81XI7R<W:R//;2/Z:R/]<30Z;30`;blc>4EPLgnSd=c:^KVn`;FX
ZKBa^;g0aLBbWJjo/IN;QJOWo=Re`<jQNXV8RH^4N82fllZ>NHV6Oh:1QXJml=2P
]^SohZfGWi:@[c;DcGD[@5A>G5am[lfjTH>>PGj3RH1gSJnei?oPST`lADY@EffR
c[nCPh>2PX60P86:W;3n^Ro2b/7Mj=O;e=cI]l?:`;Je^KV[Zjb/ZZRUXjfd^[Nb
/ko:cm7Ef=[Kfm[6a/O8b<Wgb]W=nLoAcM7:nLgabPO<c<_;b/[9bOW:1lc<bl_:
bLW8lLWiboW>l]<1dM72clW=jL[ib?76fL?A`L:o0KjilkL1^K_Z_>FjnXd3RX40
P@210840P@2109H0610B51<C4Pl?1`L510831@H<30d>4A8D5QGl5`TI5a<D5aXN
828SoR9l8bDW:2X[<CDf=CHj?d1=FF^A_M3:`<C5_[:/]/>h_LC:cLJeYKbo/IJ0
P[3/m<F^a/FCNi:=SYJ<OIWEn/2AQYRCSI26M838iZJ9`>clbIV@UHjL`m^gG2<o
F51AEXFlc[:ARiN3Oh>4OW^@[[ogo/YeB4=5G5YRP[SF^hcnR?f7=XAlSjRb/:ff
_[SVnMO3d]_?/[Fh^l38cLkAd<g9`[^e/YnMV9:>T9NMZJZ[[[6e^Kc=c/o@d=7g
d^;E0MCBn]7jd`7De=;EdM;ieO7B2=KEe=?Bd=3>co[>oLoncP7?dO;BnMBYelWE
jM;id?7>fL_AbL77fLCU`_X29cXk>cTf<B`Y71TD40d<2``=3@h@4A<C51<C4Q0?
3`h>41<F6AdO8B;n8G`R92HW:2H[;c0_<3@i>TMCIH^gb/Bj_l2i[JNa_[>h_lG8
`K2P/KJ[U8:8^OOoc[C8`hebRHB9THMhU=3e^hb1Thj8RhElRm?a/9?5lOo<V8nB
RiVndZiF8D5NFEaQS/;@/8^2SWmoPhR4Q9^ib?gob6`l=3ICEEem/m6fQoj3oH8f
PhBJ/kfj]k_3^nWhe/3?f<fb][Vl`LW>cm;Ac/[3_;JcX9jIThnAV9jZZjb_/[Jj
^lW9b/_;c?O=hM00dO[Bn]@0dm7@dLgid?7=2=7@clk=bl_:c_[?oM3nc`3>lLgi
coWBl=72d/W@jLgibo79fLKAa<720;oc`>RoiKgj=2N>RXR2NW5VG4To<bXQ7A/L
8R8P7A/H61LD51PH71hO7aTI71lS9BLXoRMl:2X/;BdZ;C4b<C8f>ca9EFN=^Lc4
^[bm]ZZT[[^`]Kc2aKj]WKFi[IF1Q[Kcnl^balB?MHZ5QXj4MI7=l[R9OY2;QHR3
OXgElk:EbOGodIjEVI:Pa=NaF290G5IHGH_0ck6=QI60Oh>7PX6G]LGkolU_@3Ti
E59JN[3>/hCnP?eo=X66W;Fo_;Voal3^o]c7e]oB/;6d]kc4bL[=c<W5_[Na[Y^I
U8j:S9>IYJJWZZfa]KO6a/O8b<Wgb]W=nLoAcM7:nLgabPO>cLc;b/S8aoW:oL_]
b_W<nLobd`7AdL;?bLgYb_W8lLKI`m71`[l1_[Wc]`6i^nZliK[jS@>:P@210840
P@210840UP0<30d<3@h=3Pl92PL50Oh0O`@52@X=3Q4B4Q<C5AHG5aHE51DG6A/M
7a`M7b8T9BHW:B`/:BHX;cE1?Ca9JYBd`/C9a;6OWZbj^K_2b/Zo/:O9^ZfENXJn
knfj[lNeQWbASXZGS7f]j>f/R8NFSh^?Q6n=dmVBRLgdo;b?RhjF]=GBVDHS@5YF
CejEb<ZVS8bF5hJ3Q85mP9F]aoSj[619CDY[HV^B`m6^Pof5oXHfPgb?Z[Nf/;:d
^^Whd;_<dKfMSXRH]<S<bLO8blg>cLc;[:2GWJnoa<:e];>c]KRl_lg>cm3@dOOB
h]D1e=;jdO[C0MCDd]GAd_WElM88e]GDdm;@d<k?m/knc`7@d_;CnMGif;7GbMGY
d_W@lLkIbm79`LOIa>G2nP8>>SXi>3Hb<2hU8QdH4Ph;oPX930d?4A8C4Q4A4?h?
Oa0B4a@F61XL7Q/L7R4S92DU92HV8b0R:Blk=cI3I8j^_;k4_jbJVJNe];JmaLFj
Zj:n/JNCO8c7n_S3]LVcP7>8QHFBQgRXhnRWPh:ARXJ:PgNHg^BLTm;iokn>RX^C
/M39T40Q@V1OFVVNc/bTQX>=PX>4QH>9X;S@o_bZEcdn23]RGFJ=_/bYO_f0oX4f
PXBJ]L;0^[Ni_NcgckS9c[^MShVI]LW=b/S9c<k?c/g<[J6HW[30aL>f]KBd][Vm
_/W9b/_;c?O=hM00dO[Bn]@0dm7@dLgid?7=2=7@clk=bl_:c_K?o]00co7>nM3i
do3A`];9d>W=nL_abMW6dLC1`P2oll3X_nFmnS@GT8f:QWifKfEGCT@i<2LS828P
7a`K61HEoQ8D51LJ71`K6AXL7R0R924R92LY:R/ZoRQd9B8T:c4m>CQ5IY2`_;k1
_:VGUZBb/K>j`/:gZ9o2]:VDNh[4m_C0/lRdPWJ9QX:?Q7FUh>FTP7n>Qh>7PGVJ
h>JNUMKmolBDT9:J^=K>Td8R@EiLEVFKc<^UR8J@Ph>4Q866W;C=o?^[FT53?V=J
HhZkbJIkoGgnOSJ0QYbga<:l^kg2lOgE_m3E`9^:Q9B`a<S5`lC7bL[9b<NXW9>I
Zk_0_[6`[jna];Rja/K7b<S9ml[IcOW?dLgAb_W=lLX7c/g<bl[8b<Oeb^g;nLgi
d?;C0M7A`/o9cNW:nLSaa]W3dL72_`6n^O>g0KVkj[cU^_Z=0ij10840P@210840
P@2F00`81`P720X<3@`<2`P3o@1o0@<51`P;3@h@418E5QLF5Q@C4a@G6A/G6A`P
8b@T9C0a;bTS8BDZ>BdW<DQYT:o9e=:jY::_^Kfk`<S5]jb[d[6TTgV@cNoP/[;4
XWn3SI67UX]o`?GFVGj2SX>1R7e`XM;1T9OCn?B`SHZ9X/WH_gdl:d5FF4i/YLo0
VHN;THXhQhN0OXNL[m[gjJ9^K7QeNfiiXl[8XWn2PX>3Q8F5Pgb:Wjnf];>`foWl
fL_Kf;nUS8:K`]KDcLC5o/HHa<;0`K6U[lSKfmCAd<k=cLk@d/g>cm3@dOOBh]D1
e=;jdO[C0MCDd]GAd_WElM88e=CCdm;BdM3?n/h8c<g=c/o?d=7Cl]Cie_WI/MO9
eNWBnM3ac]W;dLW1amW4iL;j0QLj>CPh=S@c<bl/9b4K5@l=2@P930d?417l40l?
3a0C4a8B4aHH6QHH6alRoR=o:b/Y8adK7b@c9b4[@V>:ZL??cKFOWJZd^;Jk`l2b
YjK7Z9jANiKFn^^k^<JPNGZ4R8:AQWZkl=6DNGf9OWb3O7R/gLbJXMSmmk><RHJO
a]>fM3HY@eaQFGN^eL:GPH:8QXN7Q8B@Yk[SoN^PIF1YIW9YM9k5`iejOGenOWn0
P88IQ9FZ^/2n^;GNo?_Hb=SE_JF=Pic3emG>aLKnaaS5`l72/ZJ`bMcLeM;Aclk>
cm7AbLW:bl_<mlgQd03An];je03CdM3AcOW@lLd8clo>c/g=c<c>n/l7cLk>cm3@
dM3acoWAnMC`dL;BbM3YcOW;lLWIa]74`L80_o?0j;oU_OXd7I6>S8N3OWIaIemF
BT4g<2/U8QlN6ALD4Pl>414F5ohJKQTH61TL7R0L7R4U:2TY:2l]:bDO7B4V=BTS
;DAUS:W3c<ZbW9ZW/KFc^<2m[jBSbj^PTWZDdoKW^;K5XG]mQHUoSX=g^>g>TGIj
QW]iP7Yj[]o>W:?LoobhTXn=Y/gI^gLh:T9JGUEcZm?1V8>5Roj7=X>2SJ>fh?_Z
XFQTKVUcIW6K`/2JMgYjNg]lOGf0QYN/_<;0_;WSoooNcmoL`Z>8OYNnd]39`<7n
`QS0_[bm[J6[a=OGd<g<b/W9b/c=a/K7b<S9ml[IcOW?dLgAb_W=lLX7c<c;bl[:
bLWibPG8bLW:bl__c?W>nM7bd`7AdL;?bLgYb_W8lLKI`m71`[l1_[Wc]`6i^nZl
iK[jS@>NP@210840P@210840UP0<1P@41@L930h?40d:1OX02@8310H;3@lA51Gn
5glD4Q0A4aHH4aHJ7b8S8R8[<3@c;RXY:RdT8bde@F>7ZL;?`K6b^l31^kg5`;2Z
/=BUV95mWMgadJfg_Y5nSHVFQI>:P/ok_I5lPXYlOHIlMkO<ZIZ^eo_KXXj<RK3E
bZUW>SQ2D5M>N[7@]Xf4RXZ;RhV1Pi:X^??feib0RiVFR3MjQk7=_iUoOh21PX>4
QH9lOXVJ[;Fh]^CYg/G3c/>XT7emW/7;aL3@clc8`[bf//Zn/kG1bLO1d?kA2M3@
cm3=c/o@d=7gd^;E0MCBn]7jd`7De=;EdM;ieO7B2=7Ad];CdmCCco[>2<c<cLk?
d=7Bdo;DnMOifK7GbMGYd_W@lLkIbm79`LOIa>G2nP8??3`j>CLi>3Tg=30Z91dF
4oh:10/;3@d>o@on47lB51<A3a0B5ALB5ATN8B8Q82HZ;RdX92<T9ahM9blkGH6S
_LZl[:ff^kbf^<2kZjF[bIbBSgnSi_cL][g0SgR4P8f0SXEmb_JhS7MmQGMhPG]o
`]NdY;SLomjUSH^6[M;5X5hd=TAFH5V5^]JhRgj1PHN;RHF9Vk?3o?cIVWMoRSV7
OgF2[<RjU7YjNgamOWn0PHB9U:Ff_kfkincMa<3;`:J@OWjO`/c6`M7@cLW3_KNc
bknd]/;:b<;Ao]89dM7@clW9b/_;c?O=hM00dO[Bn]@0dm7@dLgid?7=2<c<cLg>
c/o?c_[?1lg=c/o@dM;AlLoid_WDl=72d/W@jLgibo79fLKAa<720;oc`>RoiKgj
=7nFTi2=RHF1OGE^IU]BBD4i:bLT7aXG4Q0>30d@4A@G6A/I5aDF61/M61/O92LX
9bDZ;30_:RHU9RTP7bTa?En1Xk[7^JVZ/kRi/kFm^:RRZ<fOU91nXN?hf;>k_i1j
Qh6>OH^2N/Oc]HUdNX9dMGiiPLCI]ZJjh?oSZY>ASKCIbeRUHCHg@eAMEH6ge;N<
P8B4R8^9Q8NH[koin]RKNX>?RX1bOjW5]i5gMgQiNW]lOGn6RiJW^<71_ncahl[7
d/N[SWUiV[g7`Kc<blS4_[Rb[/Jj[k6maL>mc?k=2Lc<bl_6a/O8b<Wgb]W=nLoA
cM7:nLgabPO9bL[:bl_<c?W:1lS8bL[;c<g=lLcicoWAl]<1dM72clW=jL[ib?76
fL?A`L:o0KjilkL1^K_Z_>FjnXd3WH40P@210840P@2109H030L510@72@`?3`h>
2@Kh00L10PT:3A0B5OhGOa@A3`lA51HA51TN8B8Q8A@P;C@d;b`Z9b<Z=BlX?V1a
UkFe[K>k_LBk_<>l[:VcdY^?T82Xj?C8[;^jQgjCQYZ4TXV4f?f]Th68SGeoRh5m
alRKY;oJnlJHT8n<^MVkVe/k@D=<ETn3]m2_QX:9QXb<Rh>8Vk;1nNZoS7b:UY:A
:8:?^LjiU81nOh21PX>4PW]eMhNQ]KjmnNcHb<kEaJZ5OXbbc]7:b<C5o/HHa<;0
b<C1`<?7bL[3a<K8b<O5aLg>cm3@dOOBh]D1e=;jdO[C0MCDd]GAd_WElM88cm3@
d]?DeMG?n/h8blc<c/o@dM?Dl]GieoWJ/MO9eNWBnM3ac]W;dLW1amW4iL;j0Q8n
?Sdl>c`m?S`j=S0Y8a/G2`X:o@/330l>3oh@Oa4B51<@3Ph@4aD@4aPM824P7`lJ
9bh^:BHT8AdT;bTR>5Y[T[2`Z:jf^;nf]kjgYjB^ai:9SX:^lOoC]L6lQGR:OI5o
SHAodoRXSWb3R7QjQX25d]>V[/WOolVKShj9]]JfTU8e?dEBGeZ>`=JaQ7b0OHR<
RhN>Y;g<oo31RW=n:hN3R7f:]<VdSg]iNW]lOGioPH>0PY:[_l?2o>oGal_B`ZR5
Ohfccm;;bLG6o/LHaL?1bLG2`LC8b/_4aLO9bLS6a<W9b/_;c?O=hM00dO[Bn]@0
dm7@dLgid?7=2<[;blg>cm3Ac_[?1lc=cLo@dM;BlM3id_WEl=72d/W@jLgibo79
fLKAa<720;oc`>RoiKgj=7nIV9JCShf9QX1kLfUOEdi6=2`Y91hI50h?3@h@4A@E
61/I5Q@D5QTK5QTN8bHW9R@C72T`<2/X9R<O9S4[93YJJhn][JF[/kFl/kBk]:BQ
Zl^ERhn1[>kkck:o^hIjSGjBO8Z1O=3eYH]iP8EeMh=nQmCEZ;3;hoo>X9FDT;gM
_4VGECM0A51LEXZme;25OX>0RHb;QXbQ^LSok/2;MX:<QXUjQk76/HahMWMhNGYk
O7n5PXBD[L77a_odgLgBfLV]PgZ8[/[=a/C0`Ok26<2n_<C0_Kbo`lG6_l32a<C3
`L36a/O8b<Wgb]W=nLoAcM7:nLgabPO7b<S:blc=c_W:1lO8b<[;c<g>lLgicoWB
l]<1dM72clW=jL[ib?76fL?A`L:o0KjilkL1^K_Z_>FjnXd46X40P@210840P@21
09H01P@20P@51PSm2`88107h0?h2O`H:3a8H6QHD4Q4A4Q@E5ATL6aTH6b0/:RLU
9RT/;bTX:2X_=Se1DfQnSjW3bKk3[;K3[jNja;NST7Yl]o3e[Zj`ZiAmOXb9TXYa
T>;VVHB4PGn3Qh9fULVmY9Rcm?>_SHjQ[l;7]Hi@:3M<BTmRU/6mUHJ3PX^<NWN2
TIjhe?WWA[B<Q8bASH:2U:ZZTh>2QWn0RXb4P81]PWf=^[:ZdocPbLcFcKJUVZ2Z
]Ko5bL[Ba/G?c;Za]LRg//7:alG;b/[;c<c=c/oAnM84dm?DeMKgeo7E2=?De]OG
e]CBd_?A0M;Fn]OYe@O?cm3BdmCEe_OE1MCCdM3?coWBnMGidPO?cm3BdmCEe_WB
nMGZdP7Aco[>n]41d]JbeoWEnMNieNoB1M7@d<o>c_W@lLkQbl79nLOibNW7dLCM
`_d20PH51?XmOc`k>SHa;BTU8aLB3@T720d?30X:2`d@4aDC4a4@414C51@H6aXH
5aXN9b@Q7b0S9RTS8R8T:C0g>deSNHZT_/Bi_ZNa_ZZR]Kn/VXYhO[giokVg]ZfB
MgF3P8f5K8_MhIAoOgajOX9mMIgDb:nR_OWh/Y2=X:boa;25Ab8eCU1HF6fQb/>G
Q7eiPXQjMhJGYl?OonffRW^0PWiiOHnUYHinOH5jNhF7Og]oMHf8V<Bl[mSohlS;
dlZcXiZQZkK0a/[;dlO6d<fk/[K9^;?2blS6c<_;c<g=c/o>n<d4c/k?d=7gd_7@
2<k?dM;BdLo>dO?B0=7id^W@1l[:blg>cm3Amm05clk<bl[:nLgid?W=1l[:blg>
cm3AnLgid>W=0<kjco[B0=7Qd_3Ah];id?WB^M3_c@G<bl_:bLWibo79hLK1a?W2
nLCY`_2oll3`_mfmoC@2>3LfoYMoUY:?SHV5P7]cJfISFdLm<RTQ6aXG3P`;3A0C
5a/J6ALF5QLI6QXN8B0N7B0S:bHS8B8U:2/U92@V:c8i>dePMXNQ^l6f^jB^^jNO
/[b`WHaiOK_fo;Fd]:bCNGR4PHZ2JHSJgY5lO7UgNgmjLioFb[6T_ogl]iFCY[?6
bkJ:BRAJ=Te>EFVMal6FQGmlQHUjMhFEY;oKon^eRgj4Qh5jNXbRXX]kNWigN8:4
O7QmMhn:V/Jn/mcoj<kAf]6jZ9RLY[6k`LG6c/;1blRf[K74/jjma/?1alK6alS8
bOK:1<_;c<g>mloac@O;c<k?clk<bo7=nLoYc@O7alS:blc=c_O=1Lc;bLS7aoW:
nLgibPO7alS:blc=c_W:nLgQb_W=hLobd`7AdN;?nLgickW=klX5bLS8alK6nLSa
a^73`L7i_oW1jKob_06k^O>g0KVkl[cM^_f=0Y6@S`@cP@210840P@210840UP0<
10420PD51PP:2PT50od0007k01L61PP930lC4a@C4Q0@4Q<D51PK6aPG6aon9WlU
9RLY:RHV9bX^<SHh?diJHWRH[K2YX[W7[:2a^k:LS7j8`_3ZZ;:dYHanPXYoTHAf
[>cESXJ5PX62Q85iXljfVY_1nNNWR8VKYkZmZ7m:9cA6AU5XYLJgSh>1OXF7O7f7
Tj2lf_WIYH>3SY>?SHF9UIF9PhN6Oh29RX9oP6n4PbfB^;JjhocNbL_CbKFW/kNm
`lK7alK:`L;;b;R_//6g]lC;a/K=b/[;c<c=c/oAnM84dm?DeMKgeo7E2=?De]OG
e]CBd_?A0M;Fn]OieOWDnMD7d=3Ad]?DeMKie@OGe]KEdm;BdOWCnMGid`O@d=7B
dmCEe_WBnMGZd`7Bd?[?n]41d]JbeoWEnMNieNoB1M7@d<o>c_W@lLkQbl79nLOi
bNW7dLCM`_d21PD513dn?Ckm?Gln>cLd<2dY9QdH4Pd92@`=40l=3@/=3Q4C4Q4?
3a4B4a<G6QXG5QXM8B0P7b0Q8b@P824T:2``<SU9EEecTjR[Y9fd`ZNK[;JWThIl
R/SimK>k^ZN:N7V1MXaoLJOWd8V1P7elOGmlN:_I`JFUbok/ZX^8VZBg^Z=f@B4b
B4aJLeN`ckfAPG]eO8=lOH^IZLOUomnWPGZ2Q824P8B@T8AnPX5jNhB5OGYoMhn>
WL;0_nSohLS:d<JbYK>h_/C7b<S7bl;3c<Vi/;?2^;S5c<O7c/_;c<g=c/o>n<d4
c/k?d=7gd_7@2<k?dM;BdLo>dO?B0=7id_W@nLoid0O;blc=c/o@dOW@1m;AdM3>
cLg<nLkid?W>1l_;c<g>cm3AnLgid>W>0<ojd?[B0=7Qd_3Ah];id?WB^M3_c@G<
bl_:bLWibo79hLK1a?W2nLCY`_2oll3`_mfmoC@2=cLfoYMoUYBBShf:Qh9lM71]
IEE:@CHZ8ahJ6A@A410B51HI61LE5ALH6ATM820M720R9B8R8B8S9BHR8R<V:Rhb
<SU6DUY`T:FXXIZa_jBHZK>[UXQmRLKflJnh^:J;NWb2MhUlKZCTcHInOGYiNWai
MZgK`jNWcOo`[i2>X:^n`JUkA2=J<dM:Efn/c;^@PWehOhAlOHZGY/?QomfVPWf6
RH>5OH6=SH5kOgigN862NWMmNI6@WlC2`ncoi/k@elfiZ[6c^Ko2`l?2a[fnalBd
Zjjm/k?0al;2bLK6alS8bOK:1<_;c<g>mloac@O;c<k?clk<bo7=nLoicOW<nLd7
b<S9b/_<cLkic@O?c/k=bl[:bOW;nLgib`O8b<W:blc=c_W:nLgQboW=hLobd`7A
dN;?nLgickW=klX5bLS8alK6nLSaa^73`L7i_oW1jKob_06k^O>g0KVkl[cM^_f=
0Y2@S`@[P@210840P@210840UP001?h23PD51PP;30X81@8210P70O`0oPTH2P/<
3@hD4a4@414C51<G6QTF5QTN828T9_hW1BHS9BPZ;?d]Oc@e<d9WSJ>[/Lg?ZZ6l
bZfCQ86Hd_7LWkNiVgmoR8QeSgUmdONlPHR6Q8>2P861^MFZSZ;Gnm:KP8BDX;>d
VVe5:c@o@5Ab^<N/Q7n1Ngn2OhB9T:33iOG6TGR2T9B@U8N0PX>0PhZ6Oh26QWmo
Ph:DUYfc]/O_m=_:blk3/jZo7l;6bL_:b<K7`lG:a[Ra/[Ng_l[;aLO?b/[;c<c=
c/oAnM84dm?DeMKgeo7E2=?De]OGe]CBd_?A0M;Fn]OieOWBnMH5dM;BdmCDmmD7
fMSHemKFeMGie?WFnM<7dM;BdmCDeMGid_WEj]<1d]3jco[B0M?F/]OieOWG^MG_
dPGAd=3?c/kid?7>hL_1bOW7nLSYam74gL;m0P8410?n?@0noSd/?3hm>cPc<Bh/
9b4J4Ph;2P/E4a0=2P/:2a<B40l?418C4QHI61DE61`K71hPoR4581dO8R@VoBMo
;c0^?F:8WZJ/b<ZUW;O5XXYnOi[Hn^NZ`;nMOGUoOfb:M7S<l[MlPh5oOWekO831
h;FI[>7oeij3Pi>M/;6EI3`U<T56GGg3d;:6OG]bMWioQ8fFZLk`o/bCMWV4QH6;
PW]mOW]nQH5jNh61NWZ2RYnQZ;g0c?Cgg/W:bl2`Z;lN`lO:c<_9alS4a/_7^K:c
^;S0blc6b=3;blc=cLk?c_S=1<k>cm3Amm;ad0S>cm7Bd]7?c]7cdP3AnM;id?W=
nM45c<g=c/o?mm07e=?Cd]7Ad=3icoWAnLh7c<g=c/o?d=3icOW@jLh0co[@n]?P
d_3Ah];id?WB^M3_c@G<bl_:bLWibo79hLK1a?W2nL?Y`_2oll3`_mfmoC@2=SHe
oYL`UYBBT8n?S8R4OWUgLVQNDT@h;R@N8adH510A4A8I61HE5AHH6APL7ahK6ahQ
7ahP8_hSOb8O8B@V:2TY9bL/;B/jGhFKXjW5aj:I]<:VSH20VMKghjJm_IanNh:0
KHMaMLW_]7V0OWakNWQiO/?R]i^^hooKXhR9VJBg^9]Y?bLc@4AJNKo=/8EnOGEi
Ogn4S9BVb^ckbY9gO8R:Q8aoN7YkN7^2OWMhOWigMh2<XJ>Z_l;@9_Slhlo@d/Ng
[Kfn`/G7a/C2`ko1a/:d[Jjc/k_6al73blK6alS8bOK:1<_;c<g>mloac@O;c<k?
clk<bo7=nLoicOW:nLh5bL[:blc<mld7dM3@clk>cLgic?W>nL/7bL[:blc<cLgi
b_W=hL_ic^7?l]<1dM7RcoW=nLnicNo:1LW8b<O6a_W8lLKQ`l71nKoi`>Vol[`1
^kWc]`6i^o:lgK[mS@:?Shh3iH40P@210840P@2109H000Gn10l51@H830/<2@P6
1@L>3@L1o@1@1@T820/<3PlC4Q0?3a0B4a4E61PE51LL720U:2XY9bDU9b/];B/X
9BP[:B@/C7VI^<GMcZ6Qa]N/S7^1Y>3cdI^i^8mdP8b6MHe^P^[hYWb9oXIdPGb3
S<cFW8J_j_^lSg^3Tj2e/i=TB3Dh?3mJO;fnVWQnPgb0PH:5PHJOcO?/^8=cQ96C
SXf8QXJ5PhB7QX20QH=mPHVQZjjZ[;??l>WFbl[8^k2^/kNnaLW<c<_;c<g;`kRb
/Znia/g:a/W@b/[;c<c=c/oAnM84dm?DeMKgeo7E2=?De]OGe]CBd_?A0M;Fn]Oi
eOWBnMOle?KEo][lfOWFnMOde?kEnM;ieN[D0M?An]3jd`7De[;GnMGiekWEkm85
dM3@clk>nM3ac^7;`LWIam74gL;m0_h303ck?F4l?chl>SLe<c4`:R<K5A0=2a@B
3P`;2P/<4Q4?3Ph?4A8@51LG51<F6QLJ7b8T8b4O7b4U9bLU8QlR9R@O9dMdU;?0
f<VLW<7BXH=eOjKVo=bV`[jALWZ3OFb8JGgUlj5gQ?j1LgagOX_DhJNA^OCo`I9n
PY:M/[2>Fcl_=Si5HhO8aj1jO7ecMgf2QHF<Z=SnmKj5LG^5Q7n4Ph61P7ioPX5k
Nh1nN7b8ZKJi]KJme?G/fL[9aKR][;>h_lK:cLg<c<g>c<Bi/k>`^/O>blO:dL_;
c<g=c/o>n<d4c/k?d=7gd_7@2<k?dM;BdLo>dO?B0=7id_W@nLgid_c?m]3neOcD
nM7id_C?o]3icOW@jLl0d?[An]@0dn7Bl=7Rd_W@nM:id>o=1Lc;bl[9bOW;lLWQ
a/74fL;`_o?0l;oM_OddoSGnUVFDU9:@T9:?SXV5Ph5mNW1TE4Hj;RDW8AXG5ADF
5AXG5A@D5ALH5QXM7AXI71lK724T9RDS8B4S9bTY9b@O8R<Q72A4LI6`_MG6VIVn
cjF6Mh2Ui?WHX[nlT7=lQWi]QFIjh_2NM87nOW5iM7^9e^>YTk_folFGPhRHY;Vg
U612<CLm@f23a<BNNGeoMWYnPXF4RZGDn_:lQ79nRHV2QH1nOWekO7mnN7QmNgEi
QZ^h^kNh_mSilMk@clbo];6a/k[1aLS8alO8bLNo]:j^ZkG2bLK2aLc6a/O8b<Wf
bPC;blc=c_O?lLd7blc>clo>c<_acOW?nLgib_W?o<cfcOkBo=7ic_W?m<cncOW:
nLgQc=W?l]<1dM7RcoW=nLnicNo:1LW8b<O6a_W8lLKQ`l71fKob_06k^O>g0KVk
l[cM^_f=oXh3j840P@210840P@2109H0o@D@1PH820/;30/;2@T;4A0<1P;m07l3
1@P;3Q8C4Q4?3Ph?4A8?4aHF4a8E6Q/O92PZ:RPV:B/];bh[9b@X:R/[;d=UPj6k
fLRNX[joZhQfPZgYm<RO]Zn5L86=QH28Jhc`jYMoRHF7RH1iQi_Gci2;`OCj[8Qk
QYFS^[F?HTi0?Si4HhJ`ZhM`OhJ0QH62PGQoX]OhhdN^OGF7T8n<PHnNWiJ<QH65
P824PGj7U;>e^[:X^MocgM7<bL6b[K:_];_3bLc=cL_?c/>h/K2`[kg:c<W8blg:
b/_<c<g>cm7idPCCdmCEe_OGlMD8dmCFemOFe=;Blm41d]KjeoWEnM?if?kFm=Gl
f_kKlMSieOkFo=Gid^;E0MCBn]7je07Ee[;GnMGiekWEkm85dM3@clk>nM3ac^7;
`LWiaoW6jLOAa=g2nP;m?Gll?C`l?Shl>cXh>3Dd;bXS71HC4A0>30/:30h?4A0>
3@d>414>4QDE4Q4D61HI7R8T928P8bDW:BPU8AhR9BHV:SiPOYbfe<>IWKVjX7m`
P:o_oM>Z_kF7KW^4O7N3IXO[iI9jQ822Q7]dPY[OfY^Fboko/H]nQIBP]k::FDDj
?5]0BVbA^kB=LWf0MgamPX5lQJ_RonbdOg=nQ81mN8ZIVY67P7b0Ng]oO7V2Tk_0
aKfb`nChh=C;b;j_Z[2_]Kc4b/g>c/c@clBi/[6a/;k;cL[9c<k;blc=cLk?c_S=
1<k>cm3Amm;ad0S>cm7Bd]7?c]7cdP3AnM;id?W>nM?ndOC@o=Gne_7CnM3ndOc@
nLgQd03An];je@3DhM;`dN;BnM3id[W@kld5c<_;b/W9nL_abN76`LCi`_W1jL;`
_o?0l;oM_OXd09CmT_j@Oi6AT8f<R8R7QWmcIEE8?34Y8QhJ61XM7ATF51<C51HG
51PK6aPG6QdJ6b0T9RHT8RDW:B/Z9b<N8R8S8bLkGG^I/m70UYZf]jB2LX6^kO[?
Y[bcQVmmQgehP6>4j>:?Mh5mOh5hLGnHhMbMV<gookF@Ph^JYkjiT5i8?3doB6V=
EKNaRg5nPWYoOX:1Nh>Xg_oY/WidPHR5P7V7UYN>Q7eiOGQhO7UfOi6m`/No]<GX
o>GIdLk5][6e[K2g_lG8bLW7blZo]:f/[:^ia/S5a<O9a/K7b<S9m/X4bl_<cLkg
co7=1l_<c/o?c/c;lLgicoW=nL_id?k>m<gld_kClM3icOk>o<gib]W=nM3Qco;C
0M7Ah/oicOW?^Lg_bPG9b<S7a/Kib?76hL?1`OVonKkY_o:l0K^ilkL1^K_b_=fj
nXd48X40P@210840P@2109H0o0Kn20492O`;9@hA4Ph<20H51P011@L:3Q8D4A0>
3@d>414=4A@D4A0D61TL7b<UoRL0:oh/Ob/Y9bDV9R`d=c]<GgBJa/B/]l6XXhAi
RkS_kk^Z[YioLX2:QX]oLJ7XdY23QX:6Rh1gS:[F`8NKe_?/XhEmRYFQ^:j0GTm3
@4=@L96JUWU]PHMoQgn2PWZ7[n3hcimiNHZ;RXb4XkjhWh^2OX>0PHF2PI2Q]jnj
]JS5loWBcLg89;^[ZkJm`<G9bl_9b<G;akJZ[;>f]l?:alO<c<S:b/_<c<g>cm7i
dPCCdmCEe_OGlMD8dmCFemOFe=;Blm41d]Kjeo7EnMT7f=SGemKEeMCie@OHf=WI
f]_Kg?WJnMWiePOHf=OGe]GEe?WBnMGZeP7Edo[Bn]D1e]JbeoWEnMNieNoB1M7@
d<o>c_W@lLkQbl79nLOiaNW7dLCM`_d20`010Ccm?O`l:S/k>CXi>3Db;bXT7a/J
3Pd;2P/=3A0@3`d<30d?40`@4a<@3a<F51HI7Aon8@0UoRIo9B<Q7b0Q9blb=TMJ
KiG1_jNb_:>HNg>9^_Gha[FgY85`NX5mPWY/W>?=Rgj1OH66Ng:7ZMk;TZKPoO6X
R829U9jeZg]EASdnAEIiW:FOOfmoPGInNh:2OXfhjooHYG]gPGmkOG^N^K>JQWei
OW]lP7elRj2o^/G0//oho]G@c<LS^:RX];g1a/[<c<[9a/c8]j^]];Nha<_8b<g=
bL_;c<g=c/o>n<d4c/k?d=7gd_7@2<k?dM;BdLo>dO?B0=7id_7@nM@7dm?Bd]7@
d<oid0OCdmCDeMKFeoWEnMCid@OCdm;BdM3@coW=nM3Yd@3Bn]?jeP3EhM;`dN;B
nM3id[W@kld5c<_;b/W9nL_abN76`LCi`_W0jL;`_o?0l;oM_Odd0c8c<i;jT?f?
:8j<SXj=RH1cIEM:?bdW8AdM7b4O61DC4Q8C5AHB5QTI5QDI6aPH6alQoR<09ohX
ObLU8alP7R@/;c=4EfbB_[bT[kVPW7ieR[WcmL:a]::0LGb4OX=gJIWPbXQkOWYn
PgQ_Q:OPcIBXh_oe[8f5SiZU_;:1FTTo?dADMYRQW7e^P8=iPGb2PWf;]NOoeJ=j
N8B3P81lVkJ`Uh=jMW]hNGejNHRN`Kc7`[CAo?oJeM;=8Kn_[kVk_<75alO5a<77
`k:VZ:nb/ko6`l?8b<C6a/O8b<WfbPC;blc=c_O?lLd7blc>clo>c<_acOW?lLgi
d@O@d<o?c/g=c?W=1m3@dM7Bdm?DnM;idOW>1m3@clo>cLg<nL[icN7>nM7Qco;C
0M7Ah/oicOW?^Lg_bPG9b<S7a/Kib?76hL?1`OVonKgY_o:l0K^ilkL1^K_b_=fj
oHd2Rhb<12:10840P@210840P@2F0?`8oPT<20T:2P/;30d>3a0>3_h=O`<31PH9
2`h?40l>30`>3a0<41<B40lB5aDF5aTL7b<U:RTW9B@T9BHW8RPg>S<d?Da^V:2S
am:]U7n1W<SdijZgY8]kN7n6Qi5cO[cN^Xf1Pgj5S81fTKO?[h6^j>_LX8AoRi6G
Zi]WE4Pm?DMLOib6Qg=_Ph=jQ7V2R8NKa>WhB;B<LW^:QXN?VL3I`YMoO7n2P8:6
Q8JI[Kj]^KJWcO_bb/W=b;JTZKW4a/W<blW6`l7;a[6X]LG<`/W7`LG@c/?:b/_<
c<g>cm7idPCCdmCEe_OGlMD8dmCFemOFe=;Blm41d]KjeoWEnMSif@OJfMSGe]GD
e?SE1=KFf=WJmm_ifOWG1m[If=OFeMCDnM;ieN[G0MKDn]?je@7Fe[;GnMGiekWE
km85dM3@clk>nM3ac^7;`LWiaoW4jLOAa=g2o@820001nCao>3Th>3Ti>STb<30]
:bLT8Q<A3@/:2@T;3Ph=2`/=3Pl;3a8A3`hA5A0@4A<F6AdO92<Q7ahN7b0Q7B<b
=Bh_>4MYTi^N`/fXRGIkV/[jl;G2[I5mMWUmOXQ^NKOI]HQlOWV0Qg]aS;KG^Xbi
l_GQYHN2RY2DZ9QRBclg>dURR:MGTI1iLH5mLG]ePXR;XLgdokfBM7V1NWR0T;_D
_I9jMgYmNgf1Oh6D[<Jha<6aeoogcLc<ak>QY[O4al[=c<[7a<;<ak:Y]/K=`l[8
`/KAclC;blc=cLk?c_S=1<k>cm3Amm;ad0S>cm7Bd]7?c]7cdP3AnM;id?WCnM@7
eMCCd]7@clohd0CAdM?DeOOFnMCidPOEe=?BdM3?coW=nM3YdP3Cn]CjeP3EhM;`
dN;BnM3id[W@kld5c<_;b/W9nL_abN76`LCi`_VojL;`_o?0l;oM_Odd0c4b<i3j
S`2<oXd1SXknT7n=QgeaI5I==BhW8AlN7a`I51<A4A<D5A4E61LE51LJ518C5APK
7b4V9B<Q820Q824J82lb:b`eA6J@V9^obZF=NGfKbOS]/KjZSgagNh1oRF]f]=Jb
QGUkMWf4N6j9]=VlS[_dmnFYS8N@UY^_WfQ@@STlB625Xhf=Mg22OgAnMTb2R8ZO
b_3o^Y1cNXAnOH>A^=6jSgMdMgYhNWilOY6Zb;[6`k?Ioo_BdM;=^ZR]_<;2aLS7
aL:o_LO2[JBa`LRnaL>m`Lc:_lK6alS8bOK:1<_;c<g>mloac@O;c<k?clk<bo7=
nLoicOW@nM47d]7@clk=c<chc@C>c]3Ad_OCnM7ic`OBdM3?c/g<c?W:nLgQcoWA
hLobd`7AdN;?nLgickW=klX5bLS8alK6nLSaa^73`L7i_oVljKob_06k^O>g0KVk
l[cM^_f=0XZ;S0@lP@210840P@210840UP3m2?d94@L720P:2P`<2P`=3Pl>4143
1_h4O`<41Pl?3@`<3@l@2`lB4Q0>4aHB40l@4aPN8BLT81hM7b8T:R4U=SX^9RX_
AF1WOKgI^HMkRJ[Dn^>P`j63NWmoPXRAJXS?f:b;OH1kPhb0Li6nbjF0_O?Xdj:6
Phb=T:2<DdTn=CQ9IXZUO85bLXAnLWebPH^D[]K`mJ>1KWf7@h62SjkEil::LGN1
P7n2QXB6Vk?:/[bhY/gihlG7c/NcXJRj_/75b<W8aL?4c/Ze[/;Ihl_=a[g5dm30
bl_<cLg>cloAnM84dm?DeMKgeo7E1]?De]OGe]C`dP3Fn]OieO7J1m_JfMSGeMCD
nMD7e=CEe]SIf][ig?WJnML7fm[If=OEe=Cid_WEj]L0e_WDnML0e[;GnMGiekWE
km85dM3@clk>nM3ac^7;`LWiaoW4jLOAa=g21P@2108100;m??dk0CLgoSSn>_da
Obl]:RTH5Q4=2@L51`l>30/;30h?2PhA4@d=41<=30/<3a@J7B<P71XI6ahP9QdQ
<SHZ8RH[@EaSNKWE/gibPjSDo>NVbJF5NW]iNGn9IH?:djN6NWahOhUlLY2nd:n:
ao_]eZJ7PXZ;Ri^7CD<h<CI;JY2^QHMfM89jK7UbPhnHBkCLm_^WPfiiPGQgQJK@
h[f5K79mO7]nPX25V[GB_LO3/=Onj<S:cLJ`WZFh_/;6bL[9a/C5cl^e[/;Ihl[<
aKc4d/nob/[;c<c=c/khc@C>c/o@dOOBlM07c/oAd];AclkadOWBnM3ae@OFeMCC
d]3?coW@1lo?d=7Ce=GEnMOieOWB1mKEe=?Bd<o?nLgid>WBnM?ie^7Bl=4=d]7B
dM;Ad]7BdM;Ad]7`d_W@nM:id>o=1Lc;bl[9bOW;lLWQa/74nL;i_nW2l;oc`?2o
gKd7<c@c=30a<I3nSof@Ohb<SHf>Si:BSXb9PWQ^HeU3>S4Z9R8Q71TD4Q4A4Q@E
41@G5aHE6AXA3@`=41DK7R@Q7A/J71lO9AXP;cDW8B<Z?U]PN;KD/h5eQJWDnnJT
ajB4NWakO827HH36d:>3MGUcO8AiKHbldk6<bOkafjV;Qhn@TIn;DDDj<SM:JHj[
EH:5MG>3NfijLX:>Uk;Jm?VVPVijPg]kQZC=gkZ2JFmjNgYmPGn3V;CD_lW5/]Wo
k<g?dlbgYJbk_;c0`lC3`Ko0b/Jc[<3GhLK8`KS0c/^ka/K7b<S9m/X4bl_<cLkg
co7=1l_<c/o?c/c;lLgicoW=lM87dm;Ad<o=c<cic@O<c<g>d=7Bd_WDnM;ic`OC
d]7@clg<c?W:nLgQcoWBhLoad`kAcm7?dLoAcm7?dLoAcm7`coW=nLnicNo:1LW8
b<O6a_W8lLKQ`l71nKoi_>Vol[`1^kWc]`6i^o:lhK[m^Of=0XZ:R`@aP@210840
P@210840UP003_h?0Pd:1o`50@L5oPL:20L82``=40D7107m07l;3@d<2`X;2a<A
3@/=3A8B4a@E5aXL7AhT92<S8R4P828/;24Q;2`R<bdZ<deeWKN0P7fTj_G5Y<ZS
P7R0PX21QGJNdKjDQhR4OGYmNWbJ_Z^GUKofnl>6RHV8R8MnJ5<j?dLj?GNXXhmh
If]cMWQjKFJB]k[RonBOPG>4THb5Ranagn6WN7V1MWQoQ8B0QZ:n/lJmYK[/mmVo
c]:n[:bh_oW73LK?`jnlh>SFb/_;c<g>mloidPK@d=7BdmCDl=D7d]?Ce=GFemOi
eOSF1]CCd];Ce=KaenWJ3mWHe]GEe]SIemOFeMCCdm;ie`OMg=_JfMSGe_WI1mOG
e]GDdm?BkmD5e]OHf=WIlM[ifOWFXMO9eOWBnMGid_W@hLkQbm79bLOia0O2`lG6
a/G3`^W4eL871@@510D41D3n@@8o?3Wl=glf=cHf=CDd<c<a<C0S7aTD3PX820l>
30/:2@P840h:20L:30lA4a@F6A/L7B<S8R8Q81lO8B/Z81l[:R4a;2PbBgBK]GYj
Mj3VlL>Rb:5lM7YlNWQmKiW<^i64R8EnOH1mPYo3[iZH`_Ol`XB5QH9oOGANBcHm
ACXmNJZUTGYYJcAcM7IlMW6K_KkRoN2INfenSHR3QjcGg:9dMGeeN7n5QH6:Y/>m
dLR`a?Klg/;AdKfYZKFmb?k9oLP=am33[kcPj=C6alO8bL[gboW=1/_;c<g>clo`
d0O=c/k?d=7Bd_W@n=85d<o>c/o@l=;Ye@oDdm7@d=7Ce=;BdM3?c/k=nM87f=OF
eMCCd]7ie0OBd]7@clk>cNo@1M7Bdm?De>WEfM;QdN7BbM3icOW@nLgibn79hLKA
a<W2nKl8_Kk0`L70_[foll3h_mFm1c8c<S<b<c:GoYP2UY>@nXioT8j;RXF1NgE_
JEM?AShe;b/S6a8A410?4A4I5a<A4aDH61@A4Q@G6AXK8B4P81lN7AdO:B/N82T[
7c8Z:C1<LYbfO7aiXNOba:?9XWeeO7ilNGYYULJfRWn0OgIfMgIhV;fbXIg7noo7
QhJ6PX1nLee9=Ci6>SehZJB@NFQ[LgDbMg]cKIRk_N;nhI]mKh2>RHB6Z=CHWW5b
O7=hOhN7QHfYakoCb[;6n?oRamKG`k2`_<32o[h1`<3n`Pc;`Jnlh>SEaLC4aLK7
mlSibPK8b<W:blc<l<d7b/_;c<g>cloicOS?1Lg<bl_<cO3?jM8?dM3>cLg>d=7?
clk=c<_;b_W?1mGDdm;Ad<o>nM47clo>cLc;bl[_c@G>cm3@dM7Yd]W?l=<>dM?A
dm7CdM?Adm7CdM?AhLo9cOW:nLgib_W8hLKQ`m71bKoi_0Rj^kfn_[fk^KWc]`6i
^oZlf[X0^OfgnXd3oh40P@210840P@2109H000kn3`8=2POh1@06oPL62@T<30D6
1?`00@L=o@hA30`D4a<A3`l@3Q<C51HH6Q`Lo23n8GlL9RPQ8BPV72XU82DiEgN<
NGj8^_K__JK5X7miP8>1PH21/mfjRGn6P7YhNgQmUKFOTIgAo>niR8V8Rh^8MeTn
;S0h<Cen/J^=MfQ[LgAfMfQ]VKK2k?oLV85hQHb2PXg4hmVPMWUmLgEmPX1kQjG2
^/:fY/?am=72cLjj[:nk`OS73<Zn/L?Tj=C:c<c=c/ogd?WB1M3AdM;Ce>oE1m?C
e=GFe]OGnMGhe`GFe=?Ce=K`enWJ3mWHe]GEe]SIemOFe]GDdm?iePCKf][IfOkH
nMX7emOFeMCCdm;_e@GFemSHfMWYfYWGbMGid_WEnM;id>7>hL_AbLW7nL@7`/?5
a/K5`l;Ya=W2oL7j1@10oT42?c`in3LW>3Lh=SDc<c8X9B0J4a0<2`d>3`l>3@/9
4A0=2`T92P/A4a@F61XL7?`PoR5o72HX8B4X9Q`Z9B0U>EMgRWEhP[C`jKNP_iYi
LgYmNg]hNZkH]hIoQh5mOX60QInlXi6Nd__^]8B3PX61OFa>=RX`>34mO[6[SGMX
Jg=dMW]dO:Foa>[kdhefKgn8PX:=_mcDVg9eO7=eOXJ4P8b/blC=`K7=noWFaM3=
^JV/^;l0b?c9o/P<bkja`nCXd/K7alS9b_O;nLd5blc<cLk?km07c/k?d=7Ad];i
d?SB1M7?c/k?dO3BjMD?e=?Ad=3AdmCBd]7Ad<o>c_WA1=KEeMCDo]?ie@OBd]7@
clk>cNo@1M7Bdm?De>WEfM;PdN;BbM3icOW@nLgibn79hLKAa<W2nKl8_Kk0`L70
_[foll3h_mVm0;cn_OXb09WnVP:HUI;iT2R>SHV7Q81kMW5RG599@SXg;1/C51@F
5A<B6QTG5A<C5Q8B4A8D5QPJ6_`NoQmo72HX8B4X9Q`Z9B0U>EMgRgIjQ;KbjkVR
`IakMGaoOG]eM:SB/7mgOgUdM7MeNYBeYYVSeooc^8F5PX20NfY:<bT`>34mO[6[
SGMXJg=dMWY`Mj6l`n_meY5jLX69PX:;^mK@UfmbNW5gP8V7Q92bd<K?`k??oOgJ
b]GC_k2c_l80`?jl4Kjn`/;3a[jaaNKZdlG4a<G6aoO8nLX5b<W9b/_<kld7bl_<
cLk>cloicOS?1Lk<bl_<c_3?jM8?dM3>cLg>d=7?clk>cLc;boW>1=?Bd]7Ao]3i
dPO?clk=c<_;b^o=1Lk?d=3AdNWBfLoRd`7AdN;?bLgib_W=nL[ib>76hL?A`LVo
nK`8^[^m_[jm^kVilkL1^K_j_=Zj0KVfo[CjS@@?P@210840P@210840UP003_h?
0Pd:1oP5oPOn20H;3@/;20@1oP020PT<oPmo3@`A4A<C4Pl?31<C51HG6AXK6a`M
7R0Q8R<I8RDR8RDR6BLR7QhX>TaJKgN>boOFY9ngUg]iPHB2Pgb=a>6`OWZ5O7Qg
NWUlS:><R:SXom^UR8N6S96:KD<T92</;TNBaK^7MFQ]Lg=dMVEnYkS;n?c8RWel
QXEiPYWPilZCLgTINVm`O85mNXb_c<:k[:_Amnk7alc8]Jbd`<Gia`g8`kRfcn[V
d<[<c<g>coO@nM86dM7BdmCEeO3F1m?De=GFemSHnMKhf0GGeMCDeMO`f>WJ3mWH
e]GEe]SIf=SGe]GDe=?ie0OGemSHfMWJf_WL1mOGe]GDdm?BkmD5e]OHf=WIjMZI
elWEnM;ieOWBnM3Qc^7;dLW9aoW41l;3aLK6aL?2jLCI`_g1nPD0@?i10Sll>OPg
5c/k>STh=cHd;b/W8Q/G4@l:2`hA4Pl=2o`@O`d:2Q4C51HG6AXK6a`M7R0Q8R<I
8RDR8RDR6BLR7QhX>TaHJg68aO7@WYVaTGEcNgilOGB5_mb]NgV6OG]lOh23UZV@
R:WYo]ZPQ860PXMoHSPL82</;TNBaK^7MFQ]Lg=dNW6=/l7=m_JoOg9cP85iPYWK
h<F>KgEiKg1mQH5o4i6feLc6]kKKoo?<b/o7]:Va_L?8o<T?b<S9a;Rfcn[Vc/K7
alS9b_O;nLd6c<c=c/o@d?3A1lk?cm3Ad]?CnM7hd`GBd<o?d=;`dnWE3mCCdM3@
dM?Ddm?BdM3?clkic`OBd]?Ce=CEeOWG1m;BdM3?c/k=km05dM;CdmCDjMGId^3A
h];9d?W=nM3icOW;hLWQa]74bL;i_`Rm_/31`L2n_Koc`?RofKd0_?jmnS80VOjJ
0YRET_R@Oi6?SHR4Og]gKFINETa4@3<M5aXM6aTG4aPF5aLE4Q0=4Q4B51DG61TI
6Q/L7QlP8ATR9B8R9B8I9b8N7RPjC5U/Lh[7lm:PVk>CMgEmP7imLX:kf:QfM81g
M7EhN7^=YI>@[^kogjB5Ph21QWeP=1TO8b`^Ai;5^hMeJ6ecLgAi<6f8[kk<moS2
PgIfPX9iPYOGf/6:K79gKG9oR8B3UKcJc/Ri^=gomm3?e<fj/;S4a/3n_16n_/;2
a;nh]]7/j<o5a<C5a/Ogb?W:1/W9b/_<cLg`cPO;c<c=c/o@d?W>n=05clg<c<g?
l=3YdPoAd<k=cLk@dM3@clk=c<c;nL`7clo@d=7Ad];ie0O?clk=c<_;b^o=1Lk?
d=3AdNWBfLoRd`7AdN;?bLgib_W=nL[ib>76hL?A`LVonK`8^[^m_[jm^kVilkL1
^K_j_=Zj0KVfo[CjS@@=P@210840P@210840UP003_h?0Pd:1oT510@71PP7oPT6
30d<30X60Oh0O`<72`h;2@L82a0C5A<@3Q<C51DF5aPH5QLI71lQ8b@R8b<P82<S
8RXW92<V;C@jG6F4`^:eSj6WS7MiPXB3Q7n@_/nONWb3NgQfMgMjP8]lQ;OmolFB
QhJ6TY^>ICHF8AdW=Ef^flR0LFU_Lg5bM6RB]KcHoo2aO7V0QgibR:_h7NJgQW9i
Mfa^Nh5kOINke<VdY;GPn>FoblW0[jnla_S73LRl/l3Mk^;<b/c<cLk?mm3gdPCC
e=GFe_3G1mCEeMKGf=WInMOhf@GGe]GEe]O`fNWJ1]WHe]GEe]Snf@GHemKEeMCi
dPODeMKGf=[JfoWM1mOGe]GDdm?BkmD5e]OHf=WIjMZIelWEnM;ieOWBnM3Qc^7;
dLW9aoW41l;3aLK6aL?2jLCI`_g0nPD0@?i10Sll>OPgOcdl?3/j>CPg=38^:RDO
6QH72@dA4@l;2PP<3a<C4@h=4a<D5AHG61PF5aTL7b4S928S8b0P8b<R:RLT8bH]
=3QHGgjlg:n9Vj66LG=lOWenMhRibYagNhAlNg]lOX6:TH24^?kna8f3P828TH=J
:`hM7BLeGJkKb81aJFmcLG9h<7BQ`LGJo^ZXLFigPGYbR:_cgk:1KWEfK6ilQGn2
W<;Mdkn_`>[oj/C>c;n^[;W3aLSlb@o8b<Vm/l3Mk^;:a/O7b<W:ml_gc@C>cm3A
dO3B1lo@d=7BdmCDnM;he0GBdM3@dM;`e>WE1]CCdM3@dM?ne0GCd]7@d<oic@O?
d=7BdmGEe_WH1m;BdM3?c/k=km05dM;CdmCDjMGId^3Ah];9d?W=nM3icOW;hLWQ
a]74bL;i_`Rm_/31`L2n_Koc`?RofKd0^ojlnS80VOjJ0YRET_R@OiFBTXj9QH1l
Mg1[He]ABSlO6AdO81/G4a0A51DD4Pl;4A4B4a@E5QHD5ALJ7AlQ8R8S8b0P8b<R
:RLT8bH]=3UIHH2ng[6;WJ>8LgEnP7mnMHFeaYMbMWifM7AeMWV1SH><_OoobI64
PX27T85H9`/L7BLeGJkKb81aJFmcLG9g<72L_L;Ionb[MG9jPg]bR:W_fJimJg9d
JW1nR8:6X<SReL6a`^cok/SCdLFd/l3:b<3n_16n_/;2a;Rc`=o`i<_5a<C5a/Og
b?O:1<_<cLk>l<l7c<g=c/o@dM7icoSA1Lo>cLg>co3AjM86dM3>cLg>d?kA1M3?
c/g=c?W:1lc=c/o@d];CnMD7clo>cLc;bl[_c@G>cm3@dM7Yd]W?h]<1dM7RclW=
nL[icOW:nLSQa^73dL79_oVl2;Zk_Kjn_K^i^O>g0KVkn[cJ^P6i]OjcnXd43X40
P@210840P@2109H000kn3`8=2POi1BD41P@510H61`T:3@d<2@D00P000`H71@<1
00493a<D4a8C4a@D5OhF3a<D5QXM82<T;BLQ7alQ9bgn:7@W:2TZ;45<JZ:oWY6g
V89dNX:3PH>6RjJ/Rgf3OWaiMG=fNgYjMH[8o_bcQHF8S9jXTUh`6AdG9Cib`^;1
N6eZL7=_Kg=cY;k0i_oLW7EgPHIiLYG4om^SOGAiMFaaOH1lQjW8e/V]YLC/lMVm
c/Jh[;C6c<Kia`g8]kC<jNgKb<[<c<g>coO@nM87dm?DeMKFemOaf0OEe]KGf=WJ
f_WHn=X5f=OFe]OHf=X?fMSFeMGFf=WJf]WHemKFeOWB1m?DeMKGfM[JnM`7emOF
eMCCdm;_e@GFemSHfMWYfYWGbMGid_WEnM;id>7>hL_AbLW7nL@7`/?5a/K5`l;Y
a=W2oKoj1@10oT42?c`in3LN?Cdl?3Xi>3Lf=S@b;BPR7PL:2`h>30T80@D:4A@E
5?hC0Q@D5OhF3a<D5QXM82<T;BLQ7alQ9bgn:7DW:2TZ:Se6I9biV8^aTWa^M7am
NgenPj6WQgV2OgekNWQmPXB0NH[9oo^bP862QYBNQe<U4ATG9Cib`^;1N6eZL7=_
KgMo/l[9j?kFTfY/N81eLYG4o=BNN71eM6aaOXB0S:k?gm>h/<ofnmk2dLVgZk73
bLC8o<T?b<S9^;C<jNgKa/K7alS9b_O;nLd7c/k?d=7Ad];ad`O@dM7BdmCEeOWC
n=D5dm;AdM;Cf=D?e=?Ad=3AdmCEeMCCd]7Ad?W=1lk?d=7Be=GEnML7d];Ad<o>
c/g_d0GAd]?Ce=CYeMWBh=7Rd/W@nLgid?W=nL_QbN76dLC9`_Vo2;fn`<71`;jm
_o?0n;oI_@2jo[_j<P2IoYX2V9FBn90TV9JFTHj:QH9mN7E`If1HCBPP8R<P71DB
1`P<3Pl?3PdA4a@D5OhF3a<D5QXM82<T;BLQ7alQ9bgn:28W:2TZ:ci8IYjkVXfc
U7i`MWioOGelPIjTQ7InNWQfM79fNoilCi;>oongQ8:4QY>MQE4Q3QPG9Cib`^;1
N6eZL7=_KgIk[/K6iooHUVi`Nh9fLYG2n<jJM6ebLVYcP8N3T;;Ei=Fj/]7hoN;6
e/jm/KS:d<O0o[`A_[k2`/Bc]<c[kmg7aLC4aLK7mlSibPO;blc=c/k?co7@1lg>
c/o@dM;BnM3hdPG@clk>cm3HdPoAd<k=cLk@dM;BdM3?c/k=nLX7blc=c/oAd];i
e0O?clk=c<_;b^o=1Lk?d=3AdNWBfLoRd`7AdN;?bLgib_W=nL[ib>76hL?A`LVo
nK`8^[^m_[jm^kVilkL1^K_j_=Zj0KVdo[;jS@@>P@210840P@210840UP003_h?
0Pd:1oT50`@30@3n0AP31@D82``;208500400@000@4000473A0AoQ?k57lB4aDH
6ahP8C4V828R82Ha8R<U9RHU8b<W>4ifUH^C`H]kLgZ2P7j0R8JCTGb0QWIlNgAb
NXN3O7NIeok/Z8:2T9R]/hmB:R4J4bE8PlcHYW5ZJW9cKFeaQ;;0aO;l`h]dMWj2
N7VXgo[:TGUgNGA_Mh1oOYJoe=;2ZJgFl^?<`PO=`K:[^lo@a?W73LJe^M[aj=76
b/c<cLk?mm3idPODe=GFemOHf?7I1mKGemSIf][KnMWif`OJfMSGemSIf_7KjMX?
fMSFeMGFf=WKf][If=OGe_SDo]D0e_kGnMT7emOFeMCCdm;_e@GFemSHfMWYfYWG
bMGid_WEnM;id>7>hL_AbLW7nL@7`/?5a/K5`l;Ya=W2oKkj1@10oT42?c`in3LQ
>c`k>STh>3He=cPh=30Z9Q0>3Pd<2`X;0@87310C51@C4o/DOa8C5APK7R0Q<BHP
8R8P9S4R8bDV9RDS8B<bB72?QHfkQGE]M7ajN7YoOXj<N7b5MgemNGN1SXf2NYWH
on^WOGj:TZ>YQ4LO6AHC9DR3c=RVLFYZLW=]KGF@`Lc>m?ZmPVU[MGadNJSOmL><
M7=eLfmgPH>2VlCKflbd^>7lkM772=34/JZhc<g2b?c93lS8akJif_7XdLC6alO8
bL[gboW=1lo?d=7Bd]?ClM@7dM;BdmCEeMKie?WF1mGDdm;BdmCElMKYe@oDdm7@
d=7Ce=KEeMCCd];An<ond03Ao];ie0OBd]7@clk>cNo@1M7Bdm?De>WEfM;PdN;B
bM3icOW@nLgibn79hLKAa<W2nKl8_Kk0`L70_[foll3h_mVm0;Wn^_Xb09WnVP:H
UI;iT7nBV9RETi2;R8=oOgaiM6eWFcP^:bLT7a/E2@D51PT82@`A4aHD5Q@F51@C
5aPM7R8Q<BHP8R8P9S4R8bDV9RDS8R@dBW:AQhnmQgM_MWilNWb0O8^9MGV1LWQh
Lg5jQhF0Oj7Moo2/PGn<TZ:XPTDK5QDC9DR3c=RVLFYZLW=]KC5dS;c8bo?k_hE]
KgQnMGVXgO6mR71`LW5]NH>6QIo8hN3>][[So^oEbmG9]k2odmC5`?jl0Kjno/8<
/KWJln[CaLG4a<G6aoO8nLX7c<c=c/o?d=3ad@O>clo@dM;BdoWAnM<7d]7@clo@
dM;adnWB3m7@c/g=c]3Adm;BdM3?clkhc?k=0<kncoWA1lo?c/g<bl_:kld5c/o@
d=7AjM;Icn;C0M7Ah/o9cOW:nLgib_W8hLKQ`m71bKoi_0Rj^kfn_[fk^KWc]`6i
^oZlf[X1^K?n/OZ=10B10840P@210840P@2F000>oPl23@X7n@D00_P02@<82`X9
10H61`7n00421?d01@8520`D5?`COa8B4aDG6A/M7RPO82TY81lX828T9B@R81lM
<Sa<I6QfWH=gLW^2OWYlQ8NCRWAmQ6ikNWAdQIZISWn/ho[KXhAoVjJl^HI08BHO
62iHUMG>SF]WJg=cK6]`U[Znb_caZh5iMW]oNX>jmnZhQGQkNG=cOh=nPZCBgLbi
Y[OWm=C22<W<_Jj/`]SC`?W73LBe`NOfh<W5b/c<cLk?mm3idPGEeMKFemS_f@OG
emSIf][KfoWInM`7fm[HemOHf]_ag>WJ3mWHe]GEe]SIfm_Jf]WHemOfeP7EeOkD
nMH7emOFeMCCdm;_e@GFemSHfMWYfYWGbMGid_WEnM;id>7>hL_AbLW7nL@7`/?5
a/K5`l;Ya=W2oKgj1@10oT42?c`inCMo>3Xi>SPg=SHd<S@h>STf<BdN6A<>30`>
4@D51PH:2`h?51@B4a8C4Q8A4a@G61/L7RPO82TY81lX828T9B@R81dI;3I6GV9`
UgeaK7ElN7AfNgj=Q71iPfikO7UiRj2RU8:/i?_JXWmkUJ2b[g/e5QhK62iHUMG>
SF]WJg=cK6/aM:;9b]?nkjEhKV]bNGJ3^_OU/H1cMgEbLgn4PXJYenCE`k72l_kN
alk?`:f[_mG@_/Slb@o8b<Ff`NOfh<W3a/O7b<W:ml_ic@G@d=7Ad]?_e0OBd]?D
eMGFe_WDnML7e]GCd];CeMKaenWE3mCCdM3@dM?De]KEeMCCd];fd@7@d?k?nM47
d];Ad<o>c/g_d0GAd]?Ce=CYeMWBh=7Rd/W@nLgid?W=nL_QbN76dLC9`_Vo2;fn
`<71`;jm_o?0n;oI_@2ho[Wj<P2IoYX2V9FBnI0LTYRIUiBASH^7PH62P7eiM6Q>
@CL`:bLT8@l:1@;n07l451HG5ALE5a@F5ATI7AdQ82PO82TY81lX828T9B@R81hJ
;SQ8H6AbVGmcKWMnNWIhO7n=Q6mhPFaiNGEeQibMTXNdjOoOYh=lUj2a[WTc4Q/J
62iHUMG>SF]WJg=cK6]cW/C6d?g`Yg]bKgEkMh>jmN6[O6mdLW1aPHJ5RJgKjQ7J
aK?4m?oPbm;DaK>aa]cG`L3n_16n_/;2`;71ioSRblC5a<C5a/Ogb?W:1Lg=c/k?
d>oA1lo?d=7Bd]?CnM7ie0OCd]3?cm3Bdo7DjM8?dM3>cLg>d=7Cdm;BdM3?coK>
0Lg=o/cicPO?clk=c<_;b^o=1Lk?d=3AdNWBfLoRd`7AdN;?bLgib_W=nL[ib>76
hL?A`LVonK`8^[^m_[jm^kVilkL1^K_j_=Zj0KVbo[3jS@@4P@210840P@210840
UP003_h?0Pd:1oT500;g00P420X710L;2`;n00421_X010<C51<CoA9o4a@E5aPJ
6a`M620_;b0H7B@U9bLV924P7cHd<3i5Cf^0MG9lPWahNWj:VhibNGmXNGUdMXfZ
[9n6^>[bd::7OJB`aKan<aTW:28jIjGOc85XIV]dLf]ZKj6n^lcnjYalO7MiO7^:
a_oO[7ihOWUcMXB5OXB^g^76/jFolOG:_<l7b[^/[LOLe;gia`g2]LK^n=_4aL[<
c<g>coO@nM87eMGFemSHfMWafPOGf=SIf]_Kg?WJn=`5f]WHf=WJl=cYfPkIf=KE
eMKHfMcKfm[If=She`OHf=OEe=?BdOWD1mOGe]GDdm?BkmD5e]OHf=WIjMZIelWE
nM;ieOWBnM3Qc^7;dLW9aoW41l;3aLK6aL?2jLCI`_fmnPD0@?i10Sll>OLg8STg
=SHe=3@`<cLl?3Td<2TQ6A8>3a<G3@X70`@520TE4a8BoA5o4Q<D5QLI6Q/M620_
;b0H7B@U9bLV924N6c0^:SPoBFEjKfafO7IbM7F1UHQ^MGeXNG]hNi>`]JF9^>_c
cj62NIjZ^k9c:0hO928jIjGOc85XIV]dLf]ZLjg=amGoj9IcLFa`MWN:a_oJYGUc
NWEbMXB6PXRchnS?_K3:o?oD`M@8cKj[[<CIdK_8o<T?b<S3]/K^n=_4`lK7alS9
b_O;nLd7d=3Ad]?Ce=Cae@OBdm?DeMKFeoWEn=L5eMCCdmCEl=OYe@kDdm7@d=7C
e=OFe]GDdm?hdPOCdm;@clk=c?W?1m;BdM3?c/k=km05dM;CdmCDjMGId^3Ah];9
d?W=nM3icOW;hLWQa]74bL;i_`Rm_/31`L2n_Koc`?RofKd0^?jinS80VOjJ0YRE
T_V@6i>HVYVFTXn;RH>3QXN5P7a`Ge95>c<_;B/L4PWl00<D61LGoAIo5aPI6a`N
7b0O620_;b0H7B@U9bLV924O738`;3Y1BfMlLFihOWQdMWR2UhQ_M7iVNGQgMi6/
/ZF>`?3he:J6NZ2Z^[5a9PXL8b8jIjGOc85XIV]dLf]ZLZW8`m;ojIQfMG1cN7R:
a_gFWgE_Mg9`M8J8QH^ginkD_k;<o_oFaMP8d/>a//_Pf;k0o[`A_[k2`[jaa^kj
gLK4aLC4aLK7mlSibPO=cLk?d=3AdO7B1lo@d=7Bdm?DnM;he0GBdM3@dM;`e>WB
3]7@c/g=c]3Ae=?Cd]7@d?S?1m3@clg<bl[9nL`7clo>cLc;bl[_c@G>cm3@dM7Y
d]W?h]<1dM7RclW=nL[icOW:nLSQa^73dL79_oVl2;Zk_Kjn_K^i^O>g0KVkn[cJ
^P6i/_j`nXd3gX40P@210840P@2109H01`/91`D410D6nPL01?X010410P84oPD4
2A8@2P7f07l230h?414B4a@C4a@E5QHG5aTK7B0S9RPY9B@S8R8S92HU920L7RTk
B5MaLG24Q75]X;>HLgV4NgQcKfb3]mVlRY33lo72T866Xl?>WUP/:C<Z:Smjb>Nd
K55fL6QkKVJ<^<Ble?kCQ7AgNg]iPZ?IoljDNH9kN7ahR7ijU<KZgBJm[KGAkNW=
`l_CZJC<hm76dm3;a/G7alG2bJODonC3bl[:c<c=c/ogd0kEe=CCd]7@d=GGfM_L
g=_`fPKGf=SIf]_Kl=`7fm[If=SIf]_Yg?7J1mOFeMGFf=[KlMX7f=SGeMCCd]7Q
e@KCe=OIf]WHn=OafYWGb=D6e=CCd]7@d?WBlM3ac^7;`LWAamW4dL;m_od3oPD7
?C/i=cHf=cSi>@<h>CPhmSUo>3@^9A/D40d=3`d;2@L72@T=3@h?414B4a8B4a@E
5AHF6A/M82<V:2TU92<R8R<T924N6QHH8cE2DF][JWinJfNGZY9]M81iN7=aL8Nm
glF@Tl?dl/6?O8:M_LBDCB4N:bHZ?g[8ikA/DGI`J7]^IY34dlSMom5nJfa`LW=n
XmTfolV=M7egM7]hR7mnV<__i<Jg`=chlmO8d=J/Xl_Pc/?AdLg8alW9a/?:Z=Co
i<?;b<K7alS9b_O;3]3?clk=c<_;d=;De]OGe_3E1];CdmCEe]K`e`OFeMCCdmCE
e^WGlMD7d]7@d=7CeMKae@OCdm;@clk=c>7@1/k?d]CEe=?hd_7EfM;PdN;Bb=06
clo>cLc;boW=lL_abN76`LCA`^Roll00_m6m0;[n^od`oS87UYBBT8n?T97jTRnE
VI^KVINETi2>S8^7QHB4O75TFTa0=RhV8a`C2`H2008?4a@E5QLH6APH6AXK6acn
6glM82<V:2TU92<R8R<T9B8P71PJ9CM4Dfe]K820KFVJ[II_N85lN7E`LHJmgLB@
V<_imlJDP8>O_L>CBalJ:2DZ?g[8ikA/DGI`J7]^IXo0c/CJom:0KW1dMGEoXmWm
aHM`NGAaNGJ:PH6Kco?ZbkW2g_[efLcDfk6YdNOEb]C9`1>k^[jn`;g5XmCoi/G=
bLG4a<G6aoO83/g<c<_:bLS8cLoAdmCDdo3B1/o@d=7Bdm?`e0OCd]7@d=7BdnWD
lM87clk=cLk@d]?adPO@d<o=c<_:bN7=1/_<cm7BdM3hco7BfLoRd`7AdN;?b<d6
c<c;b/W8b?W:lLSaa^73`L7A_nZl0K^ilkL1^KWC^P6i]?jboH_nS@?OP@210840
P@210840UP0630/;2PT82?T700Kj0?h10@82oP@41`d=2@?e00@>3`l@4?hA4A<C
51@E5QLG51HH6QdP8R<T8odROb<U9RPX920Q9Ra4FV5ZOgU/M[[6XGAaMg1`MGA]
O;7M_X:Jd?OT/8^6RIk4c99=;Rlc<Bi9RlkIXfMKM6i/NfYZUkg2`=knb7ieN7ei
LhJci?joSGZ3NGEkNHMiNj7CjMJk[;[Gk>?9`lc6ZJgBh/k4dLk9aLG7b<G2`;;N
omo61lc7b/c<cLk?mm0>eMGDdm;AdM3EemWKg=cKl=X6emSHfM[Kfo3L1m_JfMSH
fM[KjMcafPOGe]GEe]SJfo7J1mSGemKDdm?BhMD6dmCGfM[If?SGlMZIelSE1]CD
dm;Ad=3id_7@lLkQbl79dLOIa=W2nL7m_od3oPD6?Sdm?3/j>_Pi0SPh=ohh0CTh
nCTD=2lY8Q/E4Q0A3``91PD510l>3Pl?oQ0A4Q8C4a@E5QHD5QPJ7B0R8b@SoB81
8b?n8WlN6Q/P9SiDFfAiLfI`/KfKKVabKW1eMG60]n?7Qig@n>F_RX65V;k2R48S
92/];TV;c]VSIe]dKVakJVZKbM7<ioo6N6a]LW1]P[?To[Z6MGieLGYiQgYoYMS^
gLBfaN;gkM?8dLV/[=7Obl7?cl_7alW:a/?1/mkoglK<aLK7a`;8bL[gb`k@d<o>
cLc<bm3Be=KGemK`e@KBdm?DeMKFl=L7e]GDdm?DeMKYeo7E1m;Ad=3AdmGFlMD7
dm;BdLo>c/gQd0K>cm;DeMCCn=;aeMWBh=7Rd/S@1/o?c/g<bl_icO7;lLWQa/74
dL;X_o?00;oI_OVl0;[n^od`oS86UiJFUIBCToVB>YFIVi^IUiFCTY2>S8^9QhN2
MfaTFDm2>S8/9A/B30L611@D5QDG5QPF6QPK6A`K7Q`F5QPJ7B0R8b@SoB9o8b@S
92@P71dR:41FGFIkMFQb]/:OLW1fLG9gMg:1]n?6RZ;HoNZdShF6V[k1Qd0Q82P/
;TV;c]VSIe]dKVakJVZJaLc8i?o7NVmaMW=_Pk?To;J0LGYbKWQgRGb2Z=cbhlVh
anCikmG<eLja/]OVd/SBakjj^[jo`;fl[]kohLP7c/K5a<C5a/Ogb0k=cLc;b/W9
b<g?dM?De=?`dPK?d=3Ad]?Cl=@7dm;Ad=3Ad]?Ye?7B1lo>cLg>d=;ClM87d<o?
c/c;bl[Qc@K;c<oAd]7@n<oad]W?h]<1dM7RclS=1/c<bl[9b<Sib_78lLKQ`l71
dKoZ_06k^O>g0KVif[[j^@6h]?jboH_nS@?RP@210840P@210840UP073@hA4Q4>
2PSj1`460_/1n@851@P;2@L4n@0J0`@7414@40l?3PhB4Q<D5ADF5Pl@4Q@G6A/L
nR5o8QdT:RXT7AXI<d9<HgM[JXcLf:9/J71[L7UcJh2ff[MlYn?ndYV5RhbHaLMo
?S<j=CTcFZOHa8]QJFiYL7MULZS3`<S[mk=eMgV0MFb?cO;aYh=lQGE`NWV4LWng
iNK:]Zg3h>[J`/;</jZkf^39`/o:alC5b<W6`[C4k_SFbLl8a<[<c<g>cm3@nM4>
e]GEe=?BdM7EemWKg=cKl=X6emSHfM[Kfo3L1m_JfMSHfM[KjMcafPOGe]GEe]SJ
fo7J1mSGemKEeMCDnMKYe@OCe=OIf]WHeoWHlMZIelSE1]CDdm;Ad=3id_7@lLkQ
bl79dLOIa=W2nL7m_od3oPD7?d13A4=0?3[i>O`go3Sk>BLd<Rl[91hH5A4@3P`<
3@h>410>3`d>30d@4A4C4a@D5@l@4Q@G6A/LnR5o81TN92@N5a@C;Ca6GG5UI8KC
cY]UHf]YKgQdKhBkgkn1Z^?odiR4QXRB_kee<bP_;CDcFZOHa8]QJFiYL7MULZc?
cmCdnK5_KVieK6J;cO;aXWagP75/NGV4Lh>kj^_A_kO>joGTc<OA]ZfjfMg6_lg;
bLK7b/_7`kG5k_SFbLl8`/K7alS9b/_;nL`>dM3@clk=c<c@d]CFemOFl=D6d]?C
e=GFe_3G1mKEe=?Ce=GFjMOae@OBdM3@dM?Ee_7E1m?Bd]7@d<o?nM7Yd0O>cm;D
eMCCd_WClMGId^3Ah];8d0K?clk=c<_;nLgabo79hLK1a=72j;oc`02ofKgi_02j
o[_m<?hb1iRIW9fLVIFCnY8hU9NIVINGUI>BT8j<Rh^9RHEkMG1YGeA8?SH`9alL
6APH6QPI5aPF5aDK6A`K7Q`O6a4@4Q@G6A/LnB5o6R0V9R0I5QD_?TQOLfMVR=SF
XVaYLFidOGQbQkkR`HB_jooHWHV:RIBo_7@a9R/Z=3=JYmS4Rf5YKVU`MfEbZl_:
d?7h/W5aLWU_J8c=l^nNMW=lKVUgMhIeQ[k^kmO4^M3]mnK>bmFk//3Oi<g6d<>l
^KZo`<6m/<3^n=S;dL<7aLC4aLK7b<Sib@k>cLg<bl[9bLg?dM?De=?`dPK?d=3A
d]?Cl=@7dm;Ad=3Ad]?Ye?7B1lo>cLg>d=;ClM87d<o?c/g=c<cic^W=1l_<cm7B
dM3?nM3ad]W?h]<1dM7RclS=1/c<bl[9b<Sib_78lLKQ`l71dKoZ_06k^O>g0KVi
f[[j^@6h]?jboH_nS@?YP@210840P@210840UP073A0E5aLB3@Wi1oH42`840P@5
1PT:30P50Od0O`@93A0E3a4@3`h=30/A4A8C51@E5@d>3a4C5ALH7QlP8B4P7alB
6b@X9b<Q8Rlc>UAYG6ZPmmbBGFEeLWInIFRLc<VOOk?ao/J:PXj:U/:jJS@kASLk
>Vk2gZmgHW1UI75]H7jgb;oCmNJKKGQiP79[W^OjgHmiO8EaKGUiP7:;;<kch;ja
/<oZi/jm`LVT/<cQflG1cLO5`lG8bLG1[MWjjlk<cl;:c<c=c/o@d?WB3]OFe]GD
dm;BeMOIfmcLfo3J1]OHf=WJfm_`g0OKf]WHf=WJfnWLlMX7emKEeMKHf]_af_cG
o]KienWE1m?DemWJfMSGnMWafYWGb=D6e=CCd]7@d?WBlM3ac^7;`LWAamW4fL;i
`?foo@?n1@Lo@TM9BD@o>oXi03Sl=_dg3SPh>CPi>3Pd=CDc;RLP7?dCOa@G6a`A
3`h=30/:2@l?414B4Q<D3@h?4A<E5aPN7b0Q8B0O7@hE7R8Q7A/L:BddCV=FI9[]
dX]FH71`MGeVK:3AcZN4]_7oahV1RHJ@_;1P:C0k;cLjK/;N[gMRL6ETLFePO[_D
c]onj9UWKfieJFFJio[MRW9gP6eYN7V0LhoB:oSUaKZjf_Gaf<O6cZNcbn3H`[k;
b<O5al[;a/:^f_[[c/c?`<K7alS9b/_;nLd>d]7Ad<o>cLg@d]CFemOFl=D6d]?C
e=GFe_3G1mKEe=?Ce=GFjMOae@OBdM3@dM?Ee_7Eo=;ndOWBjM07c/oBe=GDdm;i
e?7EfM;PdN;Bb=06clo>cLc;boW=lL_abN76`LCA`^Roll00_mVmnK/0^_jkoC3n
<PNHVj2RXYfHU?ZB0YBEUojE1Y>BT92>S8cnRgn7PGijMVmTEdi1?3@b<30a;QhJ
6APG5QDD6QXK71dM7Q`?3PlA4aDG61hO824Q81lN3aLP92<O7Ah[;cI@IEQVW_GJ
TUeVMWEjPVY_XmCAZHRmnOo<SXJ=Qi:l[elW;SL/=SY^`]j_Mf9`IFAaKF1n^]39
fo_WVVUbLWU/Ii_WnSSKQVacO6YVMWN2MI;Eo>W;_kcLmo?JbL[B[;SAi]o9aLk0
^[Rj_l30_:WEn^_@c]71aLC4aLK7b<SibPk?c/k=c<_:b/g?dM?De=?`dPK?d=3A
d]?Cl=@7dm;Ad=3Ad]?Ye?7B1lo>cLg>d=;ClM;lcok>nLoYc@O;c<oAd]7@coWA
lM;Icn;C0M7Ah/o8c@K<c<_:bLS8nL[ab?76hL?1`M6oj[`1^kWc]`6i^MZjn[P1
]kCn/_f;oXd3dh40P@210840P@2109H01`d@5ALG4Pd9l`Ol1@841@Cn1Gl72P`<
2@L60`@51PL92`h>40l>3@`;2Q0@4A8C51@E3`l@4Q<E5QHK7AlP81lM71HM8bHU
9RX^;B/X>Ti7GIWid7iBIgUbLh1GKLGS[h><_oGm_XJ2ShZK^JMK=4I@>Sa6QMCL
W6YUKUiTKf5QT<76`=ofc8A[MgQlLGJdn?K5OcIbNh9^KWYgNg^Ph?KG]Jjgf_3O
aKc2`Z6jfn?D`/;<a/C3a/W8`[f`j_kNbLk=a<[<c<g>cm3@nM<>emOFe]GDdm?E
emWKg=cKl=X6emSHfM[Kfo3L1m_JfMSHfM[KjMcafPOGe]GEe]SJfo7JoMOef>WE
1m?DemWJfMSGjMZIelSE1]CDdm;Ad=3id_7@lLkQbl79dLOIa=W2mKom0oh51cm2
AdU9A3lknCWn=Ohfo3Ol>0/f=cPh=2lY9A`J5aGm4gl?3Pd<2`X920h>3a0A4Q8D
3`l@4Q<E5QHK7AlP81lM6Q8G7B0O82@X9bDR=4Q1Ei?_aWM;HWA_LWmHL<SX]8^A
`_Gn_hF1RXJE/ieA:C]5<SQ6QMCLW6YUKUiTKf5QT<GBcn_ocX9UKVeaJ72`n?K5
NV]fOFYZNGMkO:CTnmbl]bO1iO_ZclK7ajBmf^;A_ko:alK5b<_:`kjajokNbLk=
`/K7alS9b/_;nLh>d];AdM3?c/k@d]CFemOFl=D6d]?Ce=GFe_3G1mKEe=?Ce=GF
jMOae@OBdM3@dM?Ee_7EoM;ednW@1lk?d]CEe=?BjMGId^3Ah];8d0K?clk=c<_;
nLgabo79hLK1a=72j;oc`02ofKgh^_jkoC3n<PNHVj2RXYfHU?VBoY<7TY:@T8j>
S8cnR`69ROj3OgmjL6INDT]5?S/g=c0Q6aXI61LF5A/K71dN7alL4@l@4Q<E5QHK
7AlP81lM6a<I7b8Q8RHZ:BLT=TY3FIOgcgmCJG]fN8EMMLg/^8jEbOgoa8Z6SXNG
/ia@9cU1;cM6QMCLW6YUKUiTKf5QT<C>b^OlcH=WLG5eJg:an?K3MVEb=7UWIgMe
OGjWiooP`[c3iog/dLS;bjW2h>SHa/K=_kVh^l2o_KR/i_kNbm3?`lG4a<G6alS8
nL/>clo>c/g<bl_=cm7Ce=CCl=86cm3@dM;Cdo3D1m?BdM3@dM;CjMCadPO?c/g=
c]3Bdo7BoLoed>W=1l_<cm7BdM3?jM;Icn;C0M7Ah/o8c@K<c<_:bLS8nL[ab?76
hL?1`M6oj[`1^kWc]`6i^MZjn[L1][Cn/_f;oXd3mH40P@210840P@2109H01`d>
4A8A3PX8nPL12@Sm2@D820L81`Ok1@/720P;2`d>3Pl:1@7n07l;3Pd=30`;2`l?
414B4a<D410A4Q<D5ADH6QhP81hJ6B@X:BHS8bL/9bHK838a@W3:[6mEK7IZK7UJ
PmoVVGJKd_;/]8F2TI>V[HmC?U9E?CmIW]c?S6=VIeaZKUQ/ZLVoa>c^Zg9_MGIe
LX_=oNJ/NFmhO6aaOGEeS;_Yk<b`[2O0i?;F_[k3^JW9iN3=`/K<alG5alS6_[Rm
m_SAb/k8b/[<c<g>cm3@nM@>f=SGemKEe=CEemWKg=cKl=X6emSHfM[Kfo3L1m_J
fMSHfM[KjMcafPOGe]GEe]SJfo7Jo]L1f=Wnf_WIjMD7dmCGfM[If=Oifo7JVMO8
e@KDe=?BdM3@nM;ad?7>hL_1bM77fLCI`_VnoKom0oh51cm0@dA3@3`jnST1>3Gm
=0Df=SLf=cOj>7li>3Dc<2d[9AhE3@L20@`<2`/:2PT93@d>3a0A4A<?414B4a@E
5APJ7R0P7QXG828S81dM8BHQ81DJ;2/lJ/2RJ4iWLFM[N5^6h^^NOZ3El^feQ86<
Sj2WQDTcAdXe>eVNg<n<HfIWG6Y^F6bYcL_Cn?N]L6U/JfYYQLWmiZadJ15cMfQ]
O7EeSKo]lM6g]L[_oN7nb22n[<cTglZo`l[8alO9b/Ro^Kkgn=7:c/S8a/O7b<W:
bl_ic`kCdm;BdM3?cm3Be=KGemK`e@KBdm?DeMKFl=L7e]GDdm?DeMKYeo7E1m;A
d=3AdmGFlMGndP7Ce?kEnMCYd0O>cm;DeMCCd_WFlMGId^3Ah];8d0K?clk=c<_;
nLgabo79hLK1a=72j;oc`02ofKgi^@2jo[_m<?hb1iRIW9fLVIFCnI88T92BT92>
SXb<o8_nRGn7QXAoNG9]IeiCB3le<BHQ6APH5aLF5QXJ6a`M7QhK510A4Q<D5ADH
6QhP81hJ624T9B8O7b<X8b8G72h]?Vk8Zg1FKWQ^LGiPRnO_XX6Tg?[b^XV6T92R
YhA8<DE6<SYIW]c?S6=VIeaZKUQ/ZLc7c_Cd[75[Kfm^K8O:oNJZL3IRKg=UJWYc
Mho2l?GE_K[<lOoSb/[<`[7Aj^GAa/[=`;Zj_;nm^K>il_SAc=3:bLG4a<G6alS8
nL`>d=3?clk=c<c=cm7Ce=CCl=86cm3@dM;Cdo3D1m?BdM3@dM;CjMCadPO?c/g=
c]3Bdo7Bo/l1d=7nd_WAjLd7blc?dM;Ad<oido7BfLoRd`7AdN;?b<d6c<c;b/W8
b?W:lLSaa^73`L7A_nZl0K^ilkL1^KWJ^_Zf0KFdo[;mRoj=0ob10840P@210840
P@2F00H<2`/:2@P8n@L12@Wm2`D92@P920Sm1aD51@@41@T:41@D4`l:1@400@P;
2``<oPd<3Pl?414B4a<?3a0@4OhBOaDH7B0P7APF9b//:R@Q8RDR:adF9RPY?FUa
Hf9dLFIbJW6Th=2?OjGYk=JWPh2EY;>PNU5=G5M0B76fg[mmGF9PGgI_Dgg3dKK8
m^>=IWEbM6edXN?kdYMkKgAgJgJ0LW6Ne>gN`[2/b^_ac[[3a;2gen_Ka/?:cLW8
alS8`kZb3lglk/O<cL?@b/c<cLk?d=3ie0GIfMSGe]Kne@GGfM_Lg=_`fPKGf=SI
f]_Kl=`7fm[If=SIf]_Yg?7J1mOFeMGFf=[KlMX7e]OHfM[Kg=cifNWE1m?DemWJ
fMSGnMcafYWGb=D6e=CCd]7@d?WBlM3ac^7;`LWAamW4fL;i_Ofoo@?n1@Hn?Cdl
>cXjnCT0>?`d1CDe=SDf=_dg5CPj>CLf=3@e=Bl[8aXA2PH620T92P[n2``<3@d>
3a0A4Ph?410AoQ9o5APM820M61@S9BHT7Q/L7a`U5a0P8R<gGfMKFVi[Hg5YLJOS
eIB6Z^c/ejR2Oi2P[IY`Ad9AC3Q4LKKN_geMHV1OMVmCOL?E`]Ook8mTKfUYHV^K
go_BUgIXKg9WLWmbLIoHlN?7]kGDm_cIa<g9]K[Jj][3`<O;b/[9b/[5^k<?c_g^
alc=`lk6alO8bL[;boW?1MCDdm;AdOk@1M;De]OGe_3E1];CdmCEe]K`e`OFeMCC
dmCEe^WGlMD7d]7@d=7CeMKae@OAd]?DeMKGeoWDjM07c/oBe=GDdm;ieo7EfM;P
dN;Bb=06clo>cLc;boW=lL_abN76`LCA`^Roll00_mVmnKP0^_jkoC3n<PJGUYJE
U9>Cn984T8j@SXkmS06;Rob958Z9R8>2OWajLV]PED]1?C0P5QHG5ohH31TJ6Q/L
7AhJ4`l@417n4WlE61dP81dH5B@W:2HP7AhQ7RLI4R8T9C]XLVIUN7E/NG5i[^[K
VXb`loCL[HN4U:6_VVm6@4m8=D=a]]joOEeRH5mfKe=m`mBnd_kYSVEaK6eVKYgP
nm:ELV9[KVA_OG1cXM_dil^m^]Kho]_6clfi_mo`h<[7c/k2_Kbm_kZe[@o9n>k7
c/o5clG4a<G6alS8nL`5dM7@clk>o/d5cm7Ce=CCl=86cm3@dM;Cdo3D1m?BdM3@
dM;CjMCadPO?c/g=c]3Bdo7B1lk?d=7BdmCDnM7Yc@O;c<oAd]7@coWDlM;Icn;C
0M7Ah/o8c@K<c<_:bLS8nL[ab?76hL?1`M6oj[`1^kWc]`6i^MZjn[D1];Cn/_f;
oXd4Fh40P@210840P@2109H01`/91`D410D6nPL12@Wn2`492O`8o@LP1@L40P85
2Q0E3a0=30X92Pl11PL82@X;30/;3Pd@3a4BoPd13Pkn47TE61dR8QlJ5ahT:R/W
8R4R8S8U62LY71`B>eMZNViYP5b4_]JhSXbYn^W6WH61V[>mVfeBEV5F?df2aMfd
MEQLFf=oLE:7e=Jbc_WNO65jL79VM[3`nLB<OW1aLVUgPFm[Yn;/dkbb[M3`l/^i
bLF[`N7^el;4cLk;bOk84/:g[mSoi/;?c;oEb/c<cLk?d=3ie@GIfMSHemKne@GG
fM_Lg=_`fPKGf=SIf]_Kl=`7fm[If=SIf]_Yg?7J1mOFeMGFf=[KlMX7e]OHfM[K
g=gif^WE1m?DemWJfMSGnMcafYWGb=D6e=CCd]7@d?WBlM3ac^7;`LWAamW4fL;i
_@>o_l6oo@?n1@Lm>cTg=SHg>?Xi0CPeoS@1=CGl=_dg3CPk>3@b<SDg>S0]:B@P
oQd?1PH82@X<3@h=3@h?3a4@4_h<0@d=oPii4aHK7AdK5Q<J82HW8ahM7Qh^8A@S
9APG3CIDIgM]J85MQl7K_I>D[_gZaiaoO9B]]99SB4aGCSY<P/GM]7EHGEaTP79C
RmGJ^mSohWaOM6MYGFfZjoO4RWQXK6iXMX5aKjcWlMS1]kGHn_[C`Lk:[lGRkMK0
`/_<c<_nbA;3^;3IonK2clbodlK7alS9b/_;nM05e=CCdm;Ao]05d]CFemOFl=D6
d]?Ce=GFe_3G1mKEe=?Ce=GFjMOaeAoBdM3@dM?Ee]GEe=GDeMCEe=GDeMCEe=GA
d]?DeMKGf?WEjM07c/oBe=GDdm;ieo7Emm8KdM;Ad]7BdM;Ad]7BdM;Ad]7BdM;A
d]7BdM;Ad]kAh];8d0K?clk=c<_;nLgabo79hLK1a=72j;oc`02ofKgi^0>j^kZk
oC3n<PNFU9:@Shn@TOVBo8h1S8knS?^;78n<RHJ3PhB1Mg5ZI5aHEdhV7QdM71/J
6aTI6Q/MoQh05?dBoQ=i5QTN8B4L5a@K8BLX91lN7al_8QDT9QTK4ceKKWicKXIR
S<KO`ING/_o_bj64P9R_]i=TAd]FBcM:P/GM]7EHGeiVPWAES=WK^]OohgiRN6a^
HW:^ko[6RgQVJFeVM85`L:oZm=c5_KSKnocE`m7=//SVl]_5am3?a/3n`A:m/Z_D
oNK2dLk1e<G4a<G6alS8nLd5dM7@d<o>o/d5cm7Ce=CCl=86cm3@dM;Cdo3D1m?B
dM3@dM;CjMCadQo?c/g=c]3Bdm;Be=;Dd]CBe=;Dd]CBe=;>cm3Ad]?DeOWBjLd7
blc?dM;Ad<oie?7BmllKdLoAcm7?dLoAcm7?dLoAcm7?dLoAcm7?dLoAcogA2m?A
dm7CdM?Adm7CdO3C0M7Ah/o8c@K<c<_:bLS8nL[ab?76hL?1`M6onKca^`2ilkL1
^KWJ^_Ze0KBdo[;mRoj=14210840P@210840P@2F0?T7n@Gf1o`5oPL920P92@/8
1`L30Oh02@D:1`D620/>2P[n3?h90@/<oPgn3`lG5aXL7AdN7B4O824S92DUoR5l
8R8S8b8Z<TAFI6Y[JeJ;a/nVPY:knO33RWbK[ZRhRV1FEe5:BE^<en2GH5YKHEMU
G5RNflK3n?[0QUaKNVUUOl3im;EhMGI`JFU/KFR0/^WT_k^nZ^?_ilVnaKbUd>;T
dL?6blW2blk8al[1/_GTe/o8`LC?cm3Ad]?De=Gie`GIfMSHemKne@KGfM_Lg=_J
nM`?f]_Lg=_IemGGf=SIf]_Kg?WJnM`7fMSGemSJg=kIg0OIf=KEeMKHfOWJnMca
f_WElM87e]OHfM[LgMgig?WJXMO0e@KDe=?BdM3@nMD5d];Ad=3?mlkid?W>fL_1
bOW4hLOIa=W2lKl3`L72`Od3oP7i>OTgmSKl=oXf6CLb<S0/:BDS7a4<2PT;3Q8F
4Q<C518@3``:nPT?3a0@4A8B4a@M7AhO8B8S8ohOO20P8B4R:cI8FVQ`LG5LTLcH
[h^K`Oga`hQgTZ>L[7iECE5=BDUJRmKOUf1KGfELJV=OYn;;a?Oh_X5GE7=RGWRi
l^n`LFY[JVMXL79bS;gck/O0`jgWlnS:_lJmY]7Ri=73a/_9`/c>b<O:`K;ei=K?
b<74cL_;c<g>clo@nM85e=CCdm;Ao]06d]CFemOFeOWG3mGFemOFe=;@d]?Ce=GF
e]OieOWG1mCCd];CeMOIfML6e=?Ad=3AdoSDnMKaeOW@lLd7dM;Ce=GGf=SieoWE
lM;Pd@cBdM;Ad]7BdM;Ad]7Bk]7bd/3@1/o?c/g<bl_id0G=cLc;bl[gbOW;nLWI
a/74nKoQ`^6onL3j_^2mkkX1^K[m<?h^nI;dT06>T?V>>92BTY2>S8V7PWagLVaV
H5iF@c`c;RTV92<M71dO820O7A`J6QPH5aLE6QPI6AXH6ATN7QlP8R<T9?hP0B4Q
oR9g;CM9FfU`LG5LTLcG[XZJ`OkcaH]kUJNP/89ICU5<AdMHRMCMUf1MHVQPKVUU
[>[AbOcm`hMMFgYYIGo0nOFfN79aKVa]LgEcS;oel<[4ak;Xm>[<`LRoZ=?Ti]?5
b<g9`<O<a/G8_k3ci=K?b<74c/[8bL[;c<c=nLl5dM7@d<o>o/d6cm7Ce=CCd_WD
3m;Ce=CCdLo=cm3@dM;CdmCid_WD1m7@clo@d]CFfM@GdM3>cLg>d=7De=KDe]CF
e=SFf=KHe]SFlM;icO7:1lk?d=7Be=GEnMCid_7?;m7Adm7CdM?Adm7CdM?Adm7C
dM?Adm7CdM?Adm7CdM?AdLoAcm7?dLoAcm7?dLoAdO;C0M7Al/o0c@K<c<_:bLS8
nLd5b/[9b<S7mlKib?W6fL?1`OVlhKob_02klKWi]oZe0KNih[[b]`6f]?jboH_n
R@?VP@210840P@210840UP3i1nT5n@P31`H40_h0:P422@D20@431@T;2PT71@@3
2@`=3@l?410H6AXL7b0P7QlM7R0Q8b@T8R;m8GTP7a<J:ci@GVM[DYC@bYV0W/cc
h[:0NYnh^;1nEDiECdU;J:3KcXILGUmPFF=JH:_M`<Cjm;=mHV5gJV^>dO_UYGEf
M6eXJVaYHXK1jM[1][Rhk^gPc<?3^Z_Khmo=a<W<b<K9bl_6`L31mn;@blS4a/k?
d=7BdmCDeOWG1MWIf=SGe_kE1]OIfmcLfm[ig0oJfmcLfmWGeMOHf=WJfm_LnM[i
g0OIf=OGf=[Lg]WL1mWHe]GEe]SInM[ifo7JnMGadPKEeMKGf=WJn=_ifZ7G`=D6
e=CCd]7@d?WD1M;BdM3@coO>nM3ic]W;`LWIamW4fL;a_og2nP<0>?XijSL2=S@d
oSD0=_dg5cDc<Bl]:A@?30X;310A5ADD4a4>2`P:2Od84`L83@l>3`l@4A<K7AhP
8B<T928RoB5i824I8cA7FFM`M5^MfM>RRJOBmnBbO7BD[:VQLTY8DDm;CFROf/f6
GUmSIF5ZHfZeilO1lnf/MU]JL6=TQl[dgYi[JVQVIF]aLg2DdOCUbKjk_>k]h<c3
`kZ[fn?OcLC9c<S6bL_;a/70`OORd<_8a<K=bl_<cLk?cm3idPGDe=?Cd]7nd0KB
e=KGemKEnML?eMKGemKDd]3Bdm?DeMKFeoWEnML7e=?Bd]?EemWIe`KDdm7@d=7C
n=Cie@3Dl]Gid?7=1]3@dM;Ce=Ghe_WElM;PdO;Bl=7bd/3@1/o?c/g<bl_ic`G=
cLc;bl[gbOW;nLWIa/74fL;`_n[0n[kP_O6joKWj<02DnY;ZT1ZBTi>BT92<RHF1
O7QeKVYXI59;@SP_:2<O8Aol7@4K7_hL5AXJ61LK6QPI6AXH6A`M7R0Q8b@T8R;m
8GTP81LP<DAFI6eaF9[Fd9n6Y=3fhk9mMYR`[ZIfCTYBCdY<IYgHbhIMHfIYI79Z
Lkk`cl[kmKAnHf9hJfb?d_cVYWAdLVi/L7EeLIGAm^O<`L2ol>gPc<?3^Z_Khmo=
a<W<b<K9bl_6`L31mn;@blS4a/_:b<W:blc<cOW?1M7Ad=3?c_k=1/oAdmCDdm;i
e0oBdmCDdm7?cLo@d=7Bdm?DnM;ie0OAd<o?d=;De]WD1m7@c/g=c]3AnMKje`7E
e?;BnLgabPK=cLk?d=7Bn=?id_7?h]<1dM7bco;C0M7Al/o0c@K<c<_:bLS8nL`5
b/[9b<S7mlKib?W6fL?1`MVol[`1^kWZ]oZe0KNih[[b]`6f]?jbnX/3k840P@21
0840P@2109H0n@OY1OT82`T920L61@@;20`80od0oPQo1PD30P4:30d=3Ph@4ALG
6AXL71lL7A/L7R0R8b@U92<R81lN70`?6BLhBUUQI;C[bhb0[mohfZ9iOZO3b:5]
ATIAC4U>NkgP/g1IH65MGF1ILKgO^/WjiYY`J6UaJ7:Uj_g<Sg9gL6QXKFeXHYKK
jlc3/Jo>nNGCclZm][KXi=L@bLK=cLK<aLS>`kC0f_WNalGnb@S=cm3Ad]?De=Gi
e`GIfMSHemKne@KGfM_Lg=_JnM`?f]_Lg=_IemGGf=SIf]_Kg?WJnM`7fMSGemSJ
g=kIg0OIf=KEeMKHfOWJnMSaf_WElM87dm?DeMGFemOafZ7G`=D6e=CCd]7@d?WD
1M;BdM3@coO>nLoic]W;^LWQamW4fL;a_og2o@?n1P0hnSWZ=`8f=3Cn=@8f=SOn
>APh>3Lf<adG5A4=3@`<51@B40d:1`L<30/;oPX02Oh=00kn3g`A6A/L7R0R8b@U
92<R81lN7Q0E7bdnD5mWJ[[adI:6]NGlg:9eN9bg^I9Q>d1=C4]@NkcO/W1KHFER
IFMRNlOY`LKcgi=YHF9ZHF^NhoK5R6Q[I65UKW9bL:C[m]O;^K;BnNGCclZm][KX
i=O9a/g=a/c5b<k3]<3JnMk7aOk92<c;blc=c/o?d?WB1MCDdm?BdOk@1];De]OG
e]Gie`oEe]OGe]CBd=;CdmCEe]KGnMGie`ODdm;BdmGGfMWG1]CCdM3@dM?he?WB
0=CbeOW@lLd7c/k?d=3Ad];aeO7Bh=7bd_3Al];0d0K?clk=c<_;nLl5cLg<bl_:
mlWib_W9fLJia>72l;oZ`?Znh;ga^_fioC3n<`2DnY;ZT1^BTi>BT92<RhN5PGij
MgAaL5iEC48g;RHO8R0LoAX15aWl60@F5QPH5ohHOATG6Q/L7R0R8b@U92<R81lN
7@lC7B/lCUeUJ;S_ci24/n?kfj9fNZ2k_YMU?d9>C4Y?NK[M/71JIFQVJ6mYQ=3b
bLokii]aJFYbJG>Vjok=T75eKVU/LgIdLJG[n=W>_;OEnnGCclZm][KXi=O9a/g=
a/c5b<k3]<3JnMk7aOk92<[:b<W:blc<cOW?1M7Ad=3?c_k=1/oAdmCDdm;ie0oB
dmCDdm7?cLo@d=7Bdm?DnM;ie0OAd<o?d=;De]WD1m7@c/g=c]3AnMKje07Be?;B
nLgabPO;blc=cLk?co7BlLoRd`7AdO;?l]<1dM7bcl3=1/c<bl[9b<Sic0G:b/W8
b<Oga_W7nLKI`kW1hKob_06k^NZgn[D1]kWR^_:g0KJdo[;mRoj>0m>10840P@21
0840P@2F0?T7j@Ge2?h91@l?4Ph81?h0O`<310<410L72`d>3Pl?4A4C5ALH6Q/M
6aXH6Q`N8B8S9bHT8R0N71XI5QHI8c90BWS<nLAoOkWZo=:FNX^cb]2DGca1CDI6
Dh[FhYaSFEiLEe]IFXK<fkKJoMJ4IFa/JFAl_Oki]GidN6aTJ6i/JFVZl>Rn`Zj/
iOoLbM7=^;C57o7RclG9clc4d<?5c[n[`o;ff<30blg;blo@dM;Ce=CEnML5fMWH
f=OFo]D6emWKg=cKf_WL3m[Kg=cKfMOEemSHfM[Kfmcif_WL1mWHemOHf]cNfM`7
fMSFeMGFf=Wif_WGlM[ieNgBoM?if?WJXMO0e@KDe=?BdM3@nM<5d];Ad=3?ilkI
bl79nLSQamW4fL;a_og2o@?n100hnSWY=`4d=?he5SHf=cPh>CTj>c/h:RDQ71HB
3``@3`d;o@X33Ph=3O`<O`/;30d>3A0E61XL7R4R8bLV928P7Q`L7A`L7bThAU1n
d_o:QHFol?oDUWJ5Z;k1QE<a>dU6B5F:eN6KHe]OH5aSH6>@e^FmeoK?OEiUIF9M
MKKglZigJVaPGFE_LG=g^?ocbLZf[nWog<WAcKRdaO7RclG9clc4d<?5c[n[`o;f
3]S0`<_=bl[;blc=c/o?d?WB1MCDdm?BdOk@1];De]OGe]Gie`oEe]OGe]CBd=;C
dmCEe]KGnMGie`ODdm;BdmGGfMWG1]CCdM3@dM?he?WA0=CbeOW@kLgmc_WCnMGa
d^3Al];`dO;B`=06clo>cLc;boW>1Lg=c<_;b^O9fLK1a?W3hL;`_n[0n[kP_O6j
oKWm<?ha09CjT^V@8I>CTY2@S8^7Q89nO7ajN7I]IeaAA3P]9R<O71PH6Q/I5a?m
5GlC4a@D5AHF5aLH6APJ71hQ8R<W9R@R81hL6a`J6QdW=TA>O=3mb8>3_NkodiIg
Qjc2aXYG=Ce:ATMDR=?OVF=JHf=PIVQZVMo^aN3nehEVKFeZIGfnooZfOg=fJVE/
M7EeN;WomL_=^KC/omc9dLfh]<Gah/o5bLo<a=33aLjoZa73l_KH`<3;cL_8b/S9
b/_<c<gic`GAdM3@clknc@K?dM?De=?BnM@?d]?De=?Aclg?d=3Ad]?Ce?WBnM@7
dM3?cm3Be=KIe0OAd<k=cLk@dOWFn]<1dMCbd_W=kL[mboW@nM;acn;C0M7Al/ob
d`7AdO;?`<d6c<c;b/W8b?W;1L[:bLS8anO6fL?1`OW0hKob_06k^NZgn[D1]kWR
^_:g0KJdo[;mRoj<0mn10840P@210840P@2F0?T7j@Gi20l51PH720P93A@F510;
1P<3oP0;0@<83@l;2`d=3Ph?oQ5o51DG61TI5aDG6QdO8R<W9R@R81hL6RDP6QPM
9c<kKKGIZ7:1_no]]X1jV[c8bXIE>499?DAMUn?JR65MEUEBEE1RWm?@^O3l`g=R
KFUQHX_Con^SMgUgJV=YK6U_N/7dh;Bn[kCdnmO6d<Vc^MGbgLS4b/k9a=33a<^k
[<cokM8=_L7<cl_:cm3Ad]?De=Gie`GIfMSHemKne@KGfM_Lg=_JnM`?f]_Lg=_I
emGGf=SIf]_Kg?WJnM`7fMSGemSJg=kIg0OIf=KEeMKHfOWJnMOaf_WEk=;ndOWF
nMZQel3E1]CDdm;Ad=3gdP?Ad=3?mlkicOW>fL_1bOW5hLOIa=W2lKom`_d3oP40
>?XijCL1=3Cn=A`f=SLd=SHh>CTj>CDa;BPR7ALD2`X920T;3Q4>3od>0@d<oPYo
2`/<30hB5ALJ7AlR8bLV928P7Q`L:B@N724[=cma^Mf/MXG3lo6hP7JD/KbkMdT]
?4DmAUnGh]V7HEmGFEMMEf^YgM[0kOFlK5]VHUYKQ<cli9a`Kf]NG6I]KWV8coo[
_lJg]oSkelK@bK>ieO;Mb<C:c/W4d<?4bk^/c?o]d[d<`Lc?blW;blc=c/o?d?WB
1MCDdm?BdOk@1];De]OGe]Gie`oEe]OGe]CBd=;CdmCEe]KGnMGie`ODdm;BdmGG
fMWG1]CCdM3@dM?he?WA0=CbeOW@k<gnc?WAnMGad^3Al];`dO;B`=06clo>cLc;
boO=0lc;bl[gbOW8nLWIa/74nL3Q`_2oj/3j_^2mlK[m^Od`oRh0U?ZBjI0QTi>B
T92<RhN2PWimO7]lNWahKfAFBC`b9B0K6QTL81hC3_d@1Q8B4A4B4aGm5WlE5aXM
7b8S9bHT8R0N71/X8adK82Xf?W2hg:]eQ<;bl;N0MiJe`<1lCC4nASe5GYGPehEQ
GU]LFf1OL[;VhlSfoLAdHfiZHV><e?o/Y7QhMFQTKG9bNhW@ong1bKZlnogGa]39
/kWEl]g8a<[>bLC@`lC;^jc<ongB_L7<cl_7bPK8bL[;c<c=nLl5dM7@d<o>o/d6
cm7Ce=CCd_WD3m;Ce=CCdLo=cm3@dM;CdmCid_WD1m7@clo@d]CFfM@7dM3>cLg>
d=7ie_[C0M7Dl];icNc:o/Wic_WBlLoRd`7AdO;?l]<1dM7bcl3=1/c<bl[9b<Sg
bP?9b<S7mlKiaOW6fL?1`OVmhKob_06k^NZgn[D1]kWR^_:g0KJdo[;mRoj90oN1
0840P@210840P@2F0?T7j@Gi20<51@H6oPL82Q@F5A<?30X9oP1o0@@94A@<30h>
3`l@40h@41<E5QLF4Q8E61/N8B8U92<R81lN7B8M6QXN9RleA7>>NFJ3_n[8SVEj
Ykni/7A;>DI7=dUaYNG6MFEPCU9BCd]c_=C5aok^YfMSJf5NJZ;WoMBEMgYfJVEZ
J6AgTmK]e;6f/lKjk]K:c<2a`nKZe<@LaL_9a/G=a/C3]kGHon3;_lG>cLW:cm3A
d]?De=Gie`GIfMSHemKne@KGfM_Lg=_JnM`?f]_Lg=_IemGGf=SIf]_Kg?WJnM`7
fMSGemSJg=kIg0OIf=KEeMKHfOWJnMSaf_WElM87e=CCdm;AdM3ie?WJXMO0e@KD
e=?BdM3@nM45d];Ad=3?mlkic?W>fL_1bOW4hLOIa=W2lKom`_d3oP00>?XijCOm
=Ohf13Ld=3HfoSPH=SXh=S8/9R4M3P`91`T<3a<@4A0@3`l>3_`9O`X;310B5APK
7R4R9B@S8R0O7QdT8AhN8RXc>DQgTWeZQl?^c91UMZ6d[J5U?bi0@cM;LjGTaGAU
HTmFEeMBO<KNclkkij1PG6AJEf>Kh?K=SW1`JUiNIfUYPJ7ToMnl_[_9o^kFb/c0
/L?Vj]C4aL_9a/G=a/C3]kGHon3;_lG>2/g9bL_;c<g>clo@nM85e=CCdm;Ao]06
d]CFemOFeOWG3mGFemOFe=;@d]?Ce=GFe]OieOWG1mCCd];CeMOIfML6e=?Ad=3A
doSDnM80e?;EnM3ac@O?clk>cLc<boW?nMGad^3Al];`dO;B`=06clo>cLc;boW<
1Lg=c<_;b_O9nLOibMW6`LCi_n72l;oZ`?Znh;ga^_fioC3n;@2DnY;YT?jB7I2>
S8^9Q8:0OWemNgf5PWecIUU=@RlW8QdM7b@Q4Oh;O`d?3a4=410A4a@E51<B5APK
7R4R9B@S8R0O7QdS81dM8BTb>4MfTGaYQ/;]bhmUMj>h/JIZ@c92A3M:LZ?R`g9U
HE=IFeYJPloWf=KokjQXI6aRGf^Sj?kEUWQiM6QVKVi]Pj;UoN6n`Kk>oo3Fb/c0
/L?Vj]C4aL_9a/G=a/C34kNef?oPbko5c/g9al[8bL[;c<c=nLl5dM7@d<o>o/d6
cm7Ce=CCd_WD3m;Ce=CCdLo=cm3@dM;CdmCid_WD1m7@clo@d]CFfM@7dM3>cLg>
d=7ie_[D0M;Dl];icO7:1lc<bl_:bLW8nLcid_7?h]<1dM7bco;C0M7Al/o0c@K<
c<_:bLS8nLT5b/[9b<S7mlKia?W6fL?1`OVlhKob_06k^NZgn[D1]kWR^_:g0KJd
o[;mRoj80nV10840P@210840P@2F0?T7j@Gi2009o@P41`L83@kn424>30/510@3
10L>40d<3@d?3a0A2`d?41<D51<@41<F6QhPoR;m8GTP81TI6adQ9BT[9SI8E6B8
^MjgO5f4][^NR610>Ta8=UB<]n>/HVIPB5QGC4Z8emBmfooFR5aUIUYONKggl;^<
MgEcJfU/Hen0[>KLb;:]^M[jg]OAakFacO;Mbl;8blC2a/S:a[^e`nCod/K3c=3:
al_?d=7BdmCDeOWG1MWIf=SGe_kE1]OIfmcLfm[ig0oJfmcLfmWGeMOHf=WJfm_L
nM[ig0OIf=OGf=[Lg]WL1mWHe]GEe]SInM[ifo7JnMGadPOGe]GDdm;AdOWCnMZQ
el3E1=CDdm;Amm05d];Ad=3?mlkic?W>fL_1bOW6hLOIa=W2lKom`_d3oP80>?Xi
jCOm=Ohf;cLh=cLh>3Lg=SPg=cDb;2LS61@?2PP930lA518B4A4@3`T820T92PX<
3Q0C5QXN8?hRoB5i820K6adO8bL[;BPhBUIVR[_P^giMP;2`TWUA=2m6A3IFS[OR
Zf5VHTULG5AATN7Nan;lch5EGUmCF7:fl>VdQG1[IemRJFATR[[dk=>m]L7Mo]kG
dLNe/LgbgL_2b<_4`/K8b/Jk]L?Tom;6`lc@b/O:bl_<cLk?cm3idPGDe=?Cd]7n
d0KBe=KGemKEnML?eMKGemKDd]3Bdm?DeMKFeoWEnML7e=?Bd]?EemWIe`KDdm7@
d=7Cn=Cie@3Dl]Gid?7=1m;Ad<o>cLc<nLkieO7Bh=7bd_3Al];0d0C?clk=c?O;
1Lg=c<_;b_O9nLOibMW6`LCi`N72l;oZ`?Znh;ga^_fioC3n;`2DnY;YT?jB<i2>
S8^9R8F5Q89oOh67QX9lLVQLDD8f;bHQ828M40T;2``<3Q0<30l@4Q<E514@4aHJ
7R3n8_dQNB0P6QXL7R8V:R`W=dUEIHVjgkYmGH6b]9InESPcB4DfEHfeh:UOIV5=
Gf1GFISZim3ZomN9GFIWFf1j__Sa_8ehM75YJW1YJ8bkmNcE_kS4h_oPem77]K7=
l]g;`/S;a<;6b<[6^kG3i?oBa/?<d<[7b<[8bL[;c<c=nLl5dM7@d<o>o/d6cm7C
e=CCd_WD3m;Ce=CCdLo=cm3@dM;CdmCid_WD1m7@clo@d]CFfM@7dM3>cLg>d=7i
e_[G0MGDl];icO7:1lo>cLc;b/W9nL_id_7?h]<1dM7bco;C0M7Al/o0c@C<c<_:
bOO81L[:bLS8aoO6nLCia]W3`L7i_^6ol[`1^kWZ]oZe0KNih[[b]`6f]?jboH_n
RP?TP@210840P@210840UP3i1nT5n@P=30`;2PT920P51PT<3@cn2`H91P<20`L9
oP`D3@d?3a0:2`d?41<C4Ph?4QDI7B0RoR018B7n8WLH6A`N7ahM6b0J9D=XR[;@
_H5UTl6gQfIA>3]?BCQNWlCQVUAUGTIOG4a<UnWD^^Wk`g9EIV9EHXG?onJZQWM`
LVa/KV1LQKc_cl2dZ;gWmm?IelB^/MCje<K1b/_1_lS5c<Ne/lc[o<W4am3Ab<K;
cm3Ad]?De=Gie`GIfMSHemKne@KGfM_Lg=_JnM`?f]_Lg=_IemGGf=SIf]_Kg?WJ
nM`7fMSGemSJg=kIg0OIf=KEeMKHfOWJnMcaf_WElM85f=SGe]CCmm;ifZ7G`=D4
e=CCd]7gd0GBd]7@d<ogc_W;nLkIbkW9hLOIa=W2lKom`_d3oPD0>?XijCOm=Odf
0S/k>_hi7CPg=3Dg=S<_:BHQ71@;1`L9318D4a8B4A4@20T82?h920/<3a8E6AdP
8_hP0B4QoR9g61/L81lP7AdP72E5J8bbd/63IHnk[7]G@R``BDDhH:74h9UCIF17
Hf5DDj3cg/C`n;a[CUmKCU]nb?[OXgm`IVIPIF]QHHo:oMo;_k35j__CfMO4[[7D
n]C6`L[;`Ko8aLc7]K?<joc9a<O@dLS6b/_;c<g>clo@nM85e=CCdm;Ao]06d]CF
emOFeOWG3mGFemOFe=;@d]?Ce=GFe]OieOWG1mCCd];CeMOIfML6e=?Ad=3AdoSD
nMH0e?;EnM3ac@GCdm;AclkgcOWElM;PdO;Bl=7bd/3@1<o?c/g<ml/5cLg<bl_:
mlWia_W9fLJia>72l;oZ`?Znh;ga^_fioC3n<P2DnY;YT3NBTY2@SXj<Rhf;RXN5
QHB5QXN5PWYaIEeBAc/_9b@R7A092`/<30h@2``>3a4B51<?3a8E6AdP8_hP0B4Q
oR8261XLoQma7A`P6bE4J8^bdL22II2m/7mLAc0dBdHhGj32gYMAIEm;IVEGFjOl
ilgholAcEVMSEV>6d?oWZhMhKg1ZKG9VII7;o]o=`K?8kokEfMO4[[7Dn]C6`L[;
`Ko8aLc7]K?<joc9a<O@dLS6b<[8bL[;c<c=nLl5dM7@d<o>o/d6cm7Ce=CCd_WD
3m;Ce=CCdLo=cm3@dM;CdmCid_WD1m7@clo@d]CFfM@7dM3>cLg>d=7ie_[H0MKD
l];icO7:1M3@clk<boO:nM;acn;C0M7Al/obd`7AdO;?`<d4c<c;b/Wgb0G:b/W8
b<Oga_W3nLKI`kW1hKob_06k^NZgn[D1]kWR^_:g0KJdo[;mRoj=0j^10840P@21
0840P@2F0?47j@Gj22X71PD61PP:3A0G5A8=20H30@X;2`d;2PX81`X=4A8A3``:
2P`?4QDG61/LoQh271XIoR1D7alN7adT9bdfDH2li<=_Gjg>UfYeHCm1BSLkL9kQ
`8ULD5YLD4M9K[GK`L;iojeRGFQNFVRFk_W@UWf9JFYZKFaQJ9gIm;bh_jk6l>[Q
`<O6Z<3`kOW75m:g`<BgeoOQalS8bL[;c<gBdmCDeMKGeokH0MOGo]Khe`GHf=WJ
fm_gg0kKfm[If=SGeMOIfmcLfm[ag0OGe]GEe]SJfn7LnMX7fMSFeMGFf=WYfPOL
fm_JfMSHeoWElM;ieoWE1mWHemGEemSIlM[1eoWElMOIeNWBnM3ac]W;`LWAamW4
fL;Y_og2nP<0>?8ilCOm<_dc03Kk=bXh>CPf=C@`;Rh`:R<J4@`81a8E5A@A3P`9
1`P;30d:20L82P`?4QDG61/LoQiJ71XI820N7adN7AdR9b/fCh2ji<EaGjW8S5iV
DS<fA3<kLZ3Q_hQKD5aME4aAMKkUblcooJIKEV5GDf6?io;9SgJ2GeiNIVURKJOW
olc3b[K>lnkQ`<O6Z<3`kOW75m:g`<BgeoOQalS8bL[;c<c>c/o?d=7Bd_kC0M;B
o]7hdPGCdmCEe]Kge`kFe]GDdm?Bd=;De]OGe]Gae`OBdM3@dM?Ee^7GnMD6e=?A
d=3AdnoDn]D7emKFeMCCdm;id?7=nM;id0ODdm;@d=;Ce?7Eh=7bd_7A0<ojd?7B
fM3YcOW;lLWIa/74dL;X_o;0l[kX_NVjoKWj<02DlY;aT?f=1X^;RHR;RHWnQa:5
Qhb;R8EoNG=^JEmAA3P`:1dEo0dC2`/93A0B518@3@/:30lB5ALH6acn7PHL6QTP
81lOoQhg7B<W;3I@P;_Ta71OZ/Z@HV]G=cY6=3]aWmnmQUU@Ff5GD5AmaNkDeOoo
[V=NJEmKJIO_n]6GOX[nJ1E^L6MaZNSoc<G<^M7hlN?0alJX`?3]nLLGd[O0a;OG
mn77b<S9b/_<b/g;c<c=c/o?o]01clonc_S?1M3@dM;CdoOD3]?Cd]7@d<o=cm7C
e=CCd_7D1lo>cLg>d=;ChMCidPOAd<k=cLk@dO;F0MCDn]87e=?Cd]7@d<oicO7:
nLoic@OAd<o=cLo@dO7Bh]<1dM7bco;C0M7?n/gacmW=jL[ib?76fL?1`M6oj[`1
^kWb]o:e0KNij[[Z]`6f]?jbnX/3W840P@210840P@2109H0l@Oa1OT6nPPA1`<1
0`D62@`?4a@B3`/60`46oPP02Oh75`h>3@`>41<C2`/=3a4C5AHJ6adO7ahM7?dO
oB1?8B<U:CMIQJBRMh?7dI9SJF]=D5E2BhJegK=lFeAGEDi<BGo9eKW8n?:OG5aW
GUmbZ_Gdb91hQVQUIfUUGFbUh>Vn^KV`co?Uf/G9`:W9lNKiaaW>`K^h`^Caf/O8
b<W:blc=dM?Ce=GFe]OIfOcHmmL5f=SIf]_Kmm`>fm_JfMSHemGGfM_Lg=_JlM`7
emKEeMKHf]_Qg?WJ1mWHe]GEe]SIjMX7g=_Kf]WHf=OieO7BnMOie@KHemGDe=GG
n=SifL7GnMGaemWEjM;id?7>fL_1bM77fLCI`^VooL;j0`0hlSWa=odcoCCk=_hg
;SPf=C<b<30^;2LQ6A8<2PlA410>30/83`d;2PT;30h92`d?4A<E5QXK7AlO7QdL
oAgm7TlO8B<W=EN3Y:AiPl?;QeMJG455Cci;R;OM/W]JE5UFDU5AQ];O`m;okiQE
EF1GF6^Sk^g1RG5oGUUKHV9NLJo^mlk4a;SGm^WJaLW0ZLWai_W76Lk1^kS2i?7J
alS8bL[;c<c=c/k?d=7Ad]CDo=?gdPGCdmCEe]Kge`kFe]GDdm?Bd=;De]OGe]Ga
e`OBdM3@dM?Ee^7GnMD6e=?Ad=3AdnoDn]D7emKFeMCCdm;id?7=nM;id0KCd]3?
cm3Bn=?ie>3Al];ad@3?n]3ad]W@jLgibo79fLK1a=72j;ob`?:nj;gY^_finS00
U?:BlI3mSPB<S8Z:S?b;<HV9RXZ9QhB1O7MaJV1CB3`e9aP@4Q8A3`h<4a8@3a0B
51@<2`d?4A<E5QXK7AlO7QdLoAkm7dlP8R@X=UR4Y:=hPlC=Re]OHDE9DCm;QkKK
/7UHE5QJEEEDS]WXc=_on:1MGFQOH7>[m_G9TGV7If=UJVUSMK7_n<k6a[_JnncL
aLW0ZLWai_W76Lk1^kS2i?7JalS8bL[;c<[<bl_<cLk>cm7Ao=3gc`G@d=7Bdm?g
e0kCdm;Ad=3?cLoAdmCDdm;ae0O?c/g=c]3Bdn7DnM87dM3>cLg>d=7beP7De?[B
1mCCdm;Ad=3?nLgab_W?nLd6d<o=c<c=coS@nM7Rd`7AdO;?l]<1dLojcO7?fLgY
b_W8lLKI`l71dKoZ_06k^O:gl[D1]kWZ^^Zg0KJdo[;jR`>LP@210840P@210840
UP3a1o45n@Kj21D70@021@L:3A0>4A<C3`X30P430`83oPA_2@H100422@`=3@h?
414B4QPJ71lP8B0O71lP8B8T9BDT9RDR8c58FF9YU/g6RV5QKUQMG4UMWlgGWf]M
G5==CE19VNG</MCidXaFFfEMIX78o>RjQg21IfAXJ69QO;W`f<6j/;CLm]g@c<Zf
[=KbfoW75lW=]:[Dm^O>alS8bL[;c<g@d];Ce=GFe_kIo=[he`GHf=WJfm_gg0kK
fm[If=SGeMOIfmcLfm[ag0OGe]GEe]SJfn7LnMX7fMSFeMGFf=WYfPOLfm_JfMSH
eoWElM;ieoSF1]CCd];Ce=KieOWI`MOieO7GfMGYd_W@lLkIbl79dLOIa=W2jKom
`_X303Sb>O4gnCCj=QXg=CHe=CHd<c<^;R`Y8Q`C40`<2`/:20P72@Om06T41`/=
3Pl@4A8B61XL7b0Q81lJ6a`M7R0Q8B0R8AhO;DAGI6^FbL1oEE9OC59FAEfQcmNN
JUaLEDiAEE6Pk]Jkg_o?QDmDGUION/7ehK>0JGYMF5aQGf:1`okVdLFk_>CihM3<
b[J/e_;KnLL=bLfdZ]Cfilk7b<S9b/_nc0K=cLk?d=7Ao]CleOSB1M?Ce=GFe_OG
3]KFeMCCdm;@d]CFemOFeO7G1m;Ad=3AdmGFhMOie@KDdm7@d=7CkmCje@OGe]KE
e=?Cd_W@lLgid_SA1/o>cLg>cm7id?WDh=7bd_7A0<ojd?7BfM3YcOW;lLWIa/74
dL;X_o;0l[kX_NVjoKWj<02DlY;aT?V<08kjS?j8OhV8QXJ4NGA^IEY>A3DN5AHD
514A3Q4<1PD41@X;30d>3a0A4Q8H6Q`O824P7a/L7AhO8B8R8B<R7b0^AEQSJYK:
`X=IEfA@EUQ6GJ3>eIaXFUaDDUAIE:SeglCWomR=EeaVGVN2bOgY^hQaPVIRIVUV
IhG5onOAakfoiokTd/c:1;J/e_;KnLLGbLfdZ]Cfilk7b<S9b/_<b/_:b/_<cLk>
o]7ld_S?1M3@dM;CdoOD3]?Cd]7@d<o=cm7Ce=CCd_7D1lo>cLg>d=;ChMCidPOA
d<k=cLk@dO;F0MCDn]87e=?Cd]7@d<oicO7:nLohcPK<bl[:blc>nLgidN;C0M7A
l/obd`7Aco[=lLoIcNW:nLSaa]W3`L7A_nZl0K^il[Ob]@6g^NZjj[L1][Cn/_Z;
0jF10840P@210840P@2F0?47l@Gi1oX84`L1008520`>4@/@5AHC3@H30081oP0:
0`<51@@20P<61@gn3_h?110F61/NoR5H8Q`M7R4S9BHW:R`[9R0Q9b`VAgnYXh1W
IFQIGUQ:J[3IcHmOHFEDBDi@DKCga;;UnKAlEEaQFFbBiOoFZWmZNfEUK6YQJiCA
mLK2]jRljOCEaM78[[GSl=3iaaO4djnUi_oMaLO8b<W:blc=d=7Bd]?DeMGnf@CJ
fm_Lg?SG1MSHfM[KfoOL3]_Kf]WHf=OEemWKg=cKf_7L1mOFeMGFf=[KhMcifPOI
f=KEeMKHfNWJ1mcKfm[If=SGnMGad_7G1mCCdM3@dM?DnM?if<7GnMGaemWEjM;i
d?7>fL_1bM77fLCI`^VooL;j0`0hlSWa=oTeoCH4=CHe=cCn=Ohf6CL^;c4a;2DL
60`:1`L51PH71`D30@010@<=oPkn3`@@5QPK7_hQF20H6AXM7b4R8bHX9b8L7B<Z
:4UoYIeeFeIICE=BAVZbflf>GV1UETYBEEVkoljlkonaMDiEFU9URmkhcj=hHgAK
FF1SGVbIfooDd/:ca?7gfLGAb:jeho3@nLL=a=>_YNKogLG7b<S9b/_mc0G=cLk?
d=3ne0CEe]KGeoSB1M?Ce=GFe_OG3]KFeMCCdm;@d]CFemOFeO7G1m;Ad=3AdmGF
hMOie@KDdm7@d=7CkmCje@OGe]KEe=?Cd_W@lLgadPO?c/c;blc>coW>nM?PdO;B
lM40co[@lM;Id>W=nL_abMW6`LCA`^Rol/3b_^RmjK[m^OX`09CbT_6@nHgmSRB@
SY2<QH>6RH^<SHb2Og]fK65EABTO7AXH5QDC4`l;1`D41@@=oPkn3`@@5QPK7_dQ
EaTJ6ahP8R<T9bTX8adN92/WB7nVWgUOFeiAEeA7J[7JbhaLGVEECUEIG<?oelGh
okYmEUeRFVfCi_oGZh1[O6ASJV]ULIgMomGBa;G7m?cLam78[[GSl=3iaaO4djnU
i_oMaLO8b<W:blc:blW:b/_<cLgnd@CBdm?De?S?1M3@dM;CdoOD3]?Cd]7@d<o=
cm7Ce=CCd_7D1lo>cLg>d=;ChMCidPOAd<k=cLk@dO;F0MCDn]87e=?Cd]7@d<oi
cO7:lLl7c<_9b<S9blciboW@h]<1dM7bco;C0M7?n/gacmW=jL[ib?76fL?1`M6o
j[`1^kWb]o:e0KNij[[Z]`6f]?jbnX/3YH40P@210840P@2109H0l@Oa1O484P@2
1@H92`h?2PlD5QD?2@P31@?n00X110d@5aTI50l;3?h=oPiP3a@F6A`O81lP71hO
8R@V9bP[;Bh/9b@S8aH_EG9gLFYZHeUME4ej_mflQ5eTJUM<DDiVbOFn_o;dWG9G
GUeEM:OgnL2KO6MgHf5YI5eeZmgc^/2aYL[ak<nodL6Y`ngXbOW77l?=[[3aomC0
alS8bL[;c<g?d=7Ad]?De=KGf=WJfmcLn=L5f=SIf]_Kmm`>fm_JfMSHemGGfM_L
g=_JlM`7emKEeMKHf]_Qg?WJ1mWHe]GEe]SIjMX7g=_Kf]WHf=OieO7BnMOif0OD
dm7@d=7Ce?WB^MOieO7GfMGYd_W@lLkIbl79dLOIa=W2jKom`_X303Sb>O4gncKh
=@4f=OhfoSLI=Rla=3Dc;RLQ40h91`@51PL?4QLJ6A@=2@cn3Oh>H0lD5QTL7b0O
7QPH6A`N824R9BLX9R4N7AlH<EE^LFINFeA=DTi9N/7O_8=LHfYICEECK]3nb<Wl
niY[D5MFCVfPl?:iU7EPL5UEGEeJM[3WolS@_;3BnNoC_m71ZL?]j<Wiaao3cJj`
lOoD`<O8b<W:blc<bl_<c<g>cloAd]?DeMKGeoSB1M?Ce=GFe_OG3]KFeMCCdm;@
d]CFemOFeO7G1m;Ad=3AdmGFhMOie@KDdm7@d=7CkmCje@OGe]KEe=?Cd_W@lLgi
d_WC1lo>c<_;c<k?nLgid^3Al];ad@3?n]3ad]W@jLgibo79fLK1a=72j;ob`?:n
j;gY^_finS00U?:BlI3kS_^@99:@TXj4PXF8SI2ATHR:QhElLFMI>RlY924M6QXN
7R4O6a@>2Pcn3Oh>H0lD5QTL7b0O7aTJ6ahP8R<T9bTZ:2<P7b0G<5E_LfYRH5UA
EU1:N/3N^X5JHFYHDEQGLMSodM;ooj=cF5mNEWFXn?[1W7eXN69OIfEQNkCYolW@
_[;Eo?CF`M71ZL?]j<Wiaao3cJj`lOoD`<O8b<W:blc:b/S9bL[;c<c>cm3Ad]?D
e?S?1M3@dM;CdoOD3]?Cd]7@d<o=cm7Ce=CCd_7D1lo>cLg>d=;ChMCidPOAd<k=
cLk@dO;F0MCDn]87e=?Cd]7@d<oicO7:nLoid0O<blW8b<W;c?W:nLoRd`7AdO;?
l]<1dLojcO7?fLgYb_W8lLKI`l71dKoZ_06k^O:gl[D1]kWZ^^Zg0KJdo[;jR`>W
P@210840P@210840UP3a1o45n@Wh23@720T:2`d=2Pd@4A4>2Ph=3PX40P420`X@
6AdM5@d62PX;30d>3a0C51LI6a/J6ahP8B8S9OhVCBLY:BPW9R@W:SI8E5aQIf=L
GE=GSlkLXgiRI6IID51BR][Q^m;ehhYZFF1JEH?3o>ZYT7eXM65MI5aIPL3Qg;Jl
ZJOJlmo;_LjgZMCbgOS75LBl/l_dl=32alS8bL[;c<g>cm3AdM;md`GDe]SIf]_h
e`GHf=WJfm_gg0kKfm[If=SGeMOIfmcLfm[ag0OGe]GEe]SJfn7LnMX7fMSFeMGF
f=WYfPOLfm_JfMSHeoWElM;ieoWI1mKDdm;BdmCFnM;ie/7GnMGaemWEjM;id?7>
fL_1bM77fLCI`^VooL;j0`0hlSW[=`4f=_Xe53Hg>CLh=SHe=C4a<cDd<RlZ6aD?
2Oh67PP=4QTN7AD<1@X:2``=3Pl@4a@G6A/K6QTJ6Q/L7Aon84dQ8b<R8B0P:B`f
A4iAEEQDD59=Dho@gZ=mHF=VFe5DEi;Qj/GLonZ7He9IDdil_?GSXXUfHFeGDEQE
EX;5jn[4c;Bbh__Rckg>]jWDl]ghaaG4_;?;m?3@`/O8b<W:blc<b/[;c<c=oLh5
cm7Ce=GFn=85dm?DeMKFmmL>e]KEe=?Cd]3Be=KGemKElML7d]7@d=7CeMKQeoWE
1]CCdM3@dM?_e?[E1mOFe]GDdm?BnM3acOWBnM@7dLo>cLg>cm7icMSAl];ad@3?
n]3ad]W@jLgibo79fLK1a=72j;ob`?:nj;gY^_finS00U?:BlI3kS`>ATI2@o98f
SXF2QHZ=TYBET8n=RhEnMVU<@CTa:b@Q7R0O8b<O4`X32PX;30d>3a0C51LI6a/J
6Q/L7AhO8OhRCB<U9B@S8R4X:cI5D5EIGEUDETmDSloMXG]OHFIJEEMKUNWac^Go
lY1[FV5KEXC4oN^ZTGiYMF1KHUeMQlW]jlG<][CUo^OB_ljgZMCbgOS75LBl/l_d
l=32alS8bL[;c<[9alS9bL[mb`G<c]3Ad]?hc`G@d=7Bdm?ge0kCdm;Ad=3?cLoA
dmCDdm;ae0O?c/g=c]3Bdn7DnM87dM3>cLg>d=7beP7De?[B1mCCdm;Ad=3?nLga
b_W?nM47c/c;b/[;c<kib_W>h]<1dM7bco;C0M7?n/gacmW=jL[ib?76fL?1`M6o
j[`1^kWb]o:e0KNij[[Z]`6f]?jbnX/3XH40P@210840P@2109H0l@Oa1OT:n@Sm
2oh:0@/:o@`82`/B5QP@20D3oPDG20`>3PT300H72@/=3a4B4Q<E5QLF5ADRoRCm
9DlZ:2LW:2XZ9R`Q8S@oA4mPHUYHCefNe=:8NVQOFeQBBe^di/Nihnk;NF9IHEUJ
UN;gfYF8P6acGV9WGEnEf^S:][NP[>[ad<Zob:b]iO;Bb?S77ZNij_7Lc/O7b<S9
b/_<cLg>cm3Ad];Ccm3AdmGGf=Whe`GHf=WJfm_gg0kKfm[If=SGeMOIfmcLfm[a
g0OGe]GEe]SJfn7LnMX7fMSFeMGFf=WYfPOLfm_JfMSHeoWElM;ieoWI1mSGeMCD
eMOHnMCieL7GnMGaemWEjM;id?7>fL_1bM77fLCI`^VooL;j0`0hlSWa=o/h0cLg
=CGl=0/f>c/i>3He=C<a<S?n=28e<bDN5Pl:1`P91`/?4A0;10461`T;3@lA4Q8C
5AHG5QDC7?hKoAa?8AlN7QlQ8B8^8b8`>CU3DE=>CDUIW]KDR7UWGU]JDdmP_>g@
`nghdWIKDUYBDhkKl=>>PGUUK5AFFeILU]obf<C7ZkObnM?>_lR/[NGbd/ShaajW
^N[ag<k7alS8bL[;c<c9bL[;c<g=c/[;c<k@d]?Dn=85dm?DeMKFmmL>e]KEe=?C
d]3Be=KGemKElML7d]7@d=7CeMKQeoWE1]CCdM3@dM?_e?[E1mOFe]GDdm?BnM3a
cOWBnM@7dm;@clo@d]?icoW@h=7bd_7A0<ojd?7BfM3YcOW;lLWIa/74dL;X_o;0
l[kX_NVjoKWj<02DlY;[T?fBo9<`SXN3QX^=TiBEUYFBS8V4PGQNDTPm=2`W91`J
61H?200010L92`d?4A8B4aDF5aHE5?dNoAm?928Q8B8T92<]8R8a>ce7EUQBDD]J
W]GCQWMUG5]IEe9T_oGGc?KofWmSFV9JFiKSn=^FRH5]M5ePIEiSVn?dfLG7[KWe
o=SA`LR/[NGbd/ShaajW^N[ag<k7alS8bL[;c<[8a/O8bL[:blO8bL_=cm3An<l5
d=3Ad]?Cmm@>dm?BdM3@clg?dM?De=?BlM@7clk=cLk@d]?Qe?WB1m7@c/g=c]3A
l]H1e=CjdPODdm?BdM3@coW=lL[icoWA1m3?cLc<cLo@nLcicN;C0M7Al/obd`7A
co[=lLoIcNW:nLSaa]W3`L7A_nZl0K^il[Ob]@6g^NZjj[L1][Cn/_Z;13J10840
P@210840P@2F0?47l@Gi2_T860h>3@`:2@P82PT91PT831<J6a4910841P_n3AL<
2PP71@D72Pd@4Q@C51DF5A@B4R@V9BGn950S<BdX9RP[:bPQ4QHZ<c90F5YCCdMJ
X];6MWM[FE5CD4IQd>bd^NkY^g5NFVALH:Cim=6;QXE`MEeYK65XY^obakZgVk7e
lLO<`LBT[nkbb/[iaao:VKknk/g>blO8b<W:blc=cLk?cm3Ad];<cLoAdmGGf?SG
1]SHfM[Kfmchf`kJf]WHemOFeMOIfmcLfm[ag0OGe]GEe]SJfo7LlM_ifPOIf=KE
eMKHfNWJ1mcKfm[If=SGnMGad_WGnMX7fMSGeMGGf=WaeL7GnMGaemWEjM;id?7>
fL_1bM77fLCI`_No3L6o`Ko1_l6o`Ko1_l71oL;j0`0hlSWa=o/h0CLgoCGn=3@e
?3`j>CHd<c8d<c4a<SDf=bdU6a8<2@T;3a0?3@`91`H31@H:310A4Q4B4a@C4Q0=
7QdL7?hKD1XX91lM7b8R924D5RP_:CE=CdQ6@eRRe<QdMFUIDUMEBfWHmKg2mo2n
JeA@FU9FV^oZah5lNfI[Df9WGVVYm?cBaL:U^O[db/g1a:B_k_;:b_W73<ZI__k^
cLk;alS8bL[nc0o9bL[:blc=cLO8b/c>d=;Cn=85dm?DeMKFmmL>e]KEe=?Cd]3B
e=KGemKElML7d]7@d=7CeMKQe`oDeMCEe=GDeM?Cd=3?dM;Cl=@>eMCEe=GDeMKF
eMGCdm;BnM3acOWBnMDGe=?Bd=3BdmC@d<o@cm3?d<o@cm3?d<o?hM7ad_7AnM3a
d]W@jLgibo79fLK1a=72j;ob`=VmmkX;^KZi^[Vj^KZi^[VjnkWj<02DlY;[T?^B
oY<dT8Z9Rhj?TY:DV9FASHZ8R8=_HUI9?CD_:bPS71D>1`<210L;314B5QDF5aPI
61LE4B0P7aon7PDM:bLR82;n9DLQ4aHY<2`iDE=<BDAIX]?7MGIZFEAHF4i/fo[4
bOkhagEMFF=KGj?hlm2:QHA_M5aZKVE^[_Sne<O4YkcnnLoA`lBT[nkbb/[iaao:
VKknk/g>bLG6a/O8al[8a/K7alS9b/[4aLO9blg?d?S?1M3@dM;CdoOD3]?Cd]7@
d<o=cm7Ce=CCd_7D1lo>cLg>d=;Ckm@me]CFe=KDe]CFe=KDe]CDd]CBe=;Dd]?@
d<g?c];Ce=CFe=KDe]CFe=KDe]CFe=CBe=;Dd]CBe]?Ed]?@d/oicO7:nLoidSOA
d<o=cLo@dLg=clg?cLo=clg?cLo=cloAdM?Adm7CdM?Adm7CdM?Adm7CdM?Adm7C
dM?Adm7CdO7?3m7Adm7CdM?Adm7CdM?Adm7icO7?fLgYb_W8lLKI`l71dKoi_?6k
0;WR]`2il[[i^NVf0;Cn/_Z;19f10840P@210840P@2F0>T5oPP11`On1_T:n@cg
21`920T82@hF71/I4`/200052`lC4Q4?0`<93a8C4_`Co1@76B4W:BHQ7BKn9odX
IbXY9bHW:2//Ad`l>ggEh;=[L69LI54mAGoIiKG@o>RRIf5VFe61coKi_hj4PW=[
KEMGFWJhl>Vo]JRbfoC[e<Rn`:k4m^Blb<[9alK5a/O8bik9oo3:b/O7b<S9b/_<
cLoBdmCDdm;@nM;ie@CGf=SIf_kKn=T=f=SGe]GEe=;Ef=_LgMg`g0OIf=OGf=[L
g_;L0=_af@3Kn]cienWJ1mcKfm[If=SGnMGidPO@d=7BdmCDeOSG3=SIf]WGe=?B
dm?DeMKge`OEe=CCd]7@d?WBnML6d]?Ce=GFe[SGfMGgdPGAd=3?c/kibnW>hL_9
bM77dLCa`_W4lL;i_`g1`L;1`/72`L;1`/72`O_2nP<0=^XgoSX1>CWn>?TgnCWm
=_/e73@e=CHe=38`<2/S60d710L:3@h<20H000H<3a0?o0gm30P>4a/Q8b0K5b3n
8OhRGB@Z:BLV9BHW:4=8>SUmeN2cJFiQGFQIAe2:i>nleOoXWeeEFTm5ML?ZkK>2
N7IWGfIHG69n`?Saakf]]Mcej]?7_/2^a?KT_<S:bLO6aLK7b<^NbOo`b/[8b<W9
b/_nc@O<cLk?clk=boW=nM07d]?Ce=GFe]Ohf0gGemKEe=CCc]3Ce]OHf?3G1mCC
d];CeMOIlML@f=SGf=OHemSGf=OHemSGf=Oje_WA3MCEe=GDeMCEe=GDeMCEmm@7
e]GEe=?Bd]7id?W=1l_;c<g>clo@n=8>dmCEe=;?c/g>c/o@dM;BnM4Vclk>cLc;
b/[<cLc=c<g<cM7BdM;Ad]7Bc<k=cloAd=;Ad]7BdM;Ak]8<dM;Ad]7BdM;Ad]7B
dN3BfM3gc@G<bl_:bLWia^W9hLK9a=72hKob`02olKgi_o6mmkX;^KZi^[Vj^KZi
^[VjnkWj<02BjY3nT`6BT_jAnI;mU?jF09CnS0:>T93lTQb@SXj<QgagLf]NCC/^
920L6QD>2@L52A4E6QTJ5oXI2ALB5AdS9B8M6B;n8ohTEbDZ:BLV9RLX:DA9>cYm
eN2cKW=VHF]KBE:<i_72foo`Z6IOI5U?Olgdmkf<PX1aJFiMH6F1`o_db/2a^^7j
l=W<`<2^a?KT_<S:bLO6aLK7b<fPboo`b/Sm``c2`l;5aLO:blc<bl[8nL[ic@K?
d=3Ad]?Cmm@=dm?BdM3@cl_=d=?DeMG`e0OAd<o?d=;De_7D;MKFf=KHe]SFf=KH
e]SFf=KHe]SFf=KHe]?Adm7CdM?Ae=;Dd]CBe=;Dd]CBe=;me0gFe=KDe]CHeMOD
eM;DdOW=nLX7b<S9b/_<c<ghccg@dM;Aclc;b/_;c<g>cloAdM?Adm7CdM7>d<g>
blc:c<[<b/c:c<[Acm7?dLoAclc;cLc?c]3?dLoAcm7?dNk?3=7?dLoAcm7?dLoA
cm7PcmW=mlX5bLS8alK6nL?Ya^73bL7A_o:l0;_a^O:gl;Wi_?Zj0;Wi]nVdoK;j
R`?TP@210840P@210840UP3Y1@482?d70@H6n@_i3?8860/A5AHE4@X40P011`dB
51HF10<72`d?4A7m5?`F4QXO8bDT8AlU9BHV9bPX9b/Y9bKm948R<CM>V^?EUg5_
FTeDASi?T=[L]M;oeXi[HfEMFi;NonVeRX:0LFQXE4iIPlG]h[fhZkcUm^3;bKZb
]=KafKk7b/W7o<HG`:_HonO8blO7b<S9b/_<cM3BdmGEdm;AnM?ie@SGemSIf][K
f]Wif0?GemKEo]@6d]GHfmcMgO3L1mWHemOHf]cNl]`1fmWcf07Ifo[LnMOYfPOL
fm_JfMSHeoWEnM87d=3Ad]?De=Ghe`cHfM[IemCCd]?Ce=GFmmL7eMGDdm;AdM3i
doWG1m?De=GFemSH^MOIeOOB1M7@d<o>c_W=jLkQblW9dLOAa?72nLCa`_VokL;j
0`0fjSL1>S[m>OLhnCWb=@dd<S8`;BHM50l41@L:3?h=10010`L9oP_m3?d;4`lD
6AdO7Q/I7alP824R8R<Y:BLVoBA28S4gCY[SeIM/K5U@FE19GIkUi[[Eo]>7GeIH
D4j5dO;LZ7eeLfAKHEUII8k?mnO2^jjki??Mb<Nj/[CFlMVnal[9aoc63/2[f?oW
b<_8b<W9blc=c_k=1Lk@d<k=c?W>nM08d];Ce=GEe]KHnMT=f=SGe]GEdlk@dmKG
f=S`e`ODdm;BdmGGfO3GlmP1emOje_WA0=CbeOWD2=KEeMCCd];Aco[@nLd7bl_<
cLk?cm3hdPkCe=GDd/o>cLk>cm3Ad];id@S?clk=c<_;b/gjc_WB1lk?cm3Ad]?C
^M;Id?O=1Lc;bl[9bOW8jLWQa/W4dL;`_n?00;oa_OVon;gj__VkkKWj<02BjY01
Ti?mTP6ATOVCnICbT1F<PgikLfMHAc/Y8QlK61DB4PP>4ADGoQWj6`dI5QHK7b4P
7A/Q8B8R8ohT0bXY9bKm948R<CM>V^?EVG9cGeEMDT]NWnOX_][ofXmYH69JF8oK
o>JbQgmmKVEYGE]VT=7ijlK0/l7Zn^C?c;bb]=KafKk7b/W7o<HG`ZgJonO6bL?2
`L70_l31`lS:blg=bl[9nL_ic@O?cm3Ad];CdoSD3M?Cd]7@d<o;cM3Ce=GEl=@7
dM3?cm3Be=Kae>WHn]<1dMCbd_WF2=SGemKEe=CAco[=nLX7b<S9b/_<c<ghc`k@
dM;Aclc;b/_;c<g>cloid`SAdM3?c/g=b/gjboW?1l_<c<g>cm3@^LoIcOO:1LW8
b<O6a_W5jLKQ`lW1dKob_06k^N>g0KVil[[i_?Zj0KVgn[GU/_Z;0nN10840P@21
0840P@2F0>T5n@Oi3OT;lPPA2`hB5A@C3`/:000420dB5aT7oPH51`T=3Q8BoA=i
5ADH6A/M7b0Q8B<S92DV9bPW:RPW9RDT8b8J:3IJYnC=SFa/Fe5EA45K/moC^Mgi
`7M]HF1NJZ_bolnVQ7mlKVAQEDQNWM[YdkRe[<Obm]6ob[BQ_nkWbL75bLS8alK5
a<Bb_ngnf/G;b<O8b<W:blc=d=?DeMGDdm7idoWE1=KGemSIo]X0f?[G1=SGemKE
o]@6d]GHfmcMgO3L1mWHemOHf]cNl]`1fmWcf07Ifo[LnMOYfPOLfm_JfMSHeoWE
nM87d=3Ad]?De=Ghe`cHfM[IemCCd]?Ce=GFmmL7e]GEe=?BdM7idoWF1mGEe]OH
f=WI^MOIeOOB1M7@d<o>c_W?jLkQblW9dLOAa?72nL?a`_VokL;j0`0fjSOi>OTj
nCSb=AXd<c<b<2`U7QX92@P930hA4`D610@51`X;30cm2gT:2a8C5ALI6Q/K7AdN
7b0Q8R<X:2LV9B@S8QXX=UZWi<f=IfUJE5Y>C6W1j]fnh?RmL65DDe5MW^Gj`YUg
LVmQEeYJDfVXi??H_KR_a_7cc[c8]:6ok^O9`LG9b<S7a/G4a;:okOkJaL_9b<W9
blc=c/g=c/o@d<o>c?W>nM08dM;BdmCEeMKGn]P>fMSHemKEeM?>d=?FemSHl=L7
e=?Bd]?EemW`eo?H0MOGn]Kid@3Dl]Gie0SFeMGDdm;BdLojd?W=1l_;c<g>clo@
n=8>dmCEe=;?c/g>c/o@dM;BnM48d<o?c/g<bl_=n/kid@O@d=7Bdm?De;WBfM3g
c@G<bl_:bLWib^W9hLK9a=72l;oS`02olKgi__Rmn[ki^nfinS00T^Z@nI;iUOVC
lY0HS8B0OWU_HEI;<bXU7Q`L6ad@4Q4A4Q@E5_XHN1HF5ALI6a`M7AlO824R8b@T
:BPW9RDT8b8J:3IJYnC=Sfe`H5UND4iZ`^cO`^Gna7Q[GUeKIjS_olbSPGaiJf5R
GUE[Z^Keg<6m]<cgn]G3cKJQ_nkWbL75bLS8alK5a<Bd`Noof/?9a<;1`L2o`<73
b<_<cLg<blWiboW=1/k?cm3Ad];hd`kDdm?BdM3@cl_=d=?DeMG`e0OAd<o?d=;D
e_7DjMSjd`7Ae?;BnMH8f=OGe]GDe=7?n/gibPO8b<W:blc<cOS?3]3Ad]7?c<_:
bl_<cLk?coWC2=;AdM3?c/g;cO[;nLh7cLg>cm3@dM6icmW=mlX5bLS8alK6nLOY
a^73bL7A_o:l0K^ihkL1^KWb^_Vkn[X1^KOj]NFbnX/3j840P@210840P@2109H0
j0D61PH71`P82OT?n@[b21/93@h@4a@A4Q851@H720`A5@d;1`D62@d@3a4AoQ8E
51@I61LF61`P8R0P8B<T9RLV9BDW:?hY@2PT:2]0NJj[Qf1XHf1QBDMYe>?<aNge
[fa[G5UONlCookFIPWijKF=OE4Q[^>cQ`k:/[]7il/JhcZjIc_oM^l?5o/PLalK4
`/2ZeOgcc/?;b/O8b<W:blc=dM?Ee]KEdm;ie?SE1mKFemSIf]WGn]H4f=OGe]Gn
e0KBeMSKg=gMl=`7fMSGemSJg=kbg07KfO?H0MWKn]cienWJ1mcKfm[If=SGnMGi
dPO@d=7BdmCDeOSG3=SIf]WGe=?Bdm?DeMKfe`KFe]GDdm;BnMCie@OFe]OGf=WJ
f[WGfMGgdPGAd=3?c/kid>W>hL_9bM77dLCI`_VokL;j0`0fjCL6>3Pi>CXj>oTl
nCOa=APc<c@c<BdX9QHC3``=3a8D3`d91`H92`d<o0/E2PXC4Q4@4QHJ71XJ6adN
824R8bDW:?hY@2PT:2]0NJj[Qe]UHV=VDe9gh^kFb_3d[6EOCdaBK[ObmZR<MG5]
H5IHFE=f`oK[b;N_/M3hkl>ec:jIc_oM^l?5o/PLalK4`/2ZeOgcc/?;blS9bL_<
cLk=c/k@dM7@c/gicoS@1m7Ad]?DeMGFn]L>fMSHemKEeM?>d=?FemSHl=L7e=?B
d]?EemW`eo?H0MOGn]Kid@3Dl]Gie0SFeMGDdm;BdLojd?W=1l_;c<g>clo@n=8>
dmCEe=;?c/g>c/o@dM;Bn=47d=3?c/g<c<kjcoW@1m7Ad];Ce=GE^M;Id?O=1Lc;
bl[9bOW;jLWQa/W4dL;`_n?00;oP_OZnnK_]^OX`09;YT0JATI:BTi>DnIOiT_:@
6hj8Ph9nMfiTFd@j<2TS8R@R71XF4a8E5QPG5AGm4a@B5a@C4Q@H71hL71dO828S
8b@U9bSn:D0X92P[@7V^ZhUQK6QXJUEDN>?`f<ken[=]JEUFG7S1o?nbUWmkMfYP
H5eEN<GhkLbk];KFo_K:_=6`VLkogK_3aOk87<O6a<;0[=OomLk1bLK2`L70_l31
`lW;cLk>cL_:nLchc@C>c/o@dOOB3]CCdm;Ad=3?blg@dmCEeO3D1m7@clo@d]CF
lMCYf?[C0M7Dl];iePSHemOFeMCDdLojcOW:1lS8bL[;c<c=n<l>d=7BdLo<bl[;
blc=c/o?n=<7d];Ad<o>c<kjc?W=1lk>clo@dM;B^LoIcOO:1LW8b<O6a_W8jLKQ
`lW1dKob_06k^N>g0KVihkX1^KOj]NFbnX/3lH40P@210840P@2109H0j@D710D5
1PP92@[i3oT:lPPL2@X<3PlB4Q@F40l<2@L72P`@3P`92@/@4Ph?3a7m4Q@H5Q<B
51PM8A`M7b4S9BHV7b4U:Rkn<40O7aXK=5UYIEeSGeaIA5>6hm[1cOGUVVMVEE9Q
SM[okZ6APgihKFEOE561co;F]ZjS/m_hjL:icJVTgOoB]LC6aok86lK3_kf_j?oT
b<C8c<O8b<W:blc=d]CFemOFe=?ae@SDeMGFemSIf=Kje@CHemOFeOkD1];Ef=_L
gMg`g0OIf=OGf=[Lg_;L0M_IlmP1fM_jg?WGjMX7g=_Kf]WHf=OieOWB1m3@dM;C
e=CEn=L<f=WJfMODdm;CdmCEe_GG1MKFeMCCdoWEnM@7eMGFe]OHfMViemWEmm85
dM3@clk>nM3Yc^7;bLWAam74lL;i`O72nKo]`_X303KZ=`Hf=cLh>S/kn3ci=o4e
03?m=1<c<2lU8A/F4Q4A4QDD3`d;3A0B3Oh<60/;30`B40d<3Q8G6aHG6A/M7b0R
7B4U:Rkn<40O7aXK=5UYIEQPGUmNCUjDlNG;d_STUf1LBDIEPLkfhYF5Mg9/HEUJ
FEb<f_cP^k>V]][gi[nfbjVTgOoB]LC6aok86lK3_kf_j?oTb<C8cLS9bL_<cLk=
cloAd];Aclkad0S?d=3Ad]?De=GjePkIf=SGe]GEdlk@dmKGf=S`e`ODdm;BdmGG
fO3GlmP1emOje_WA0=CbeOWD2=KEeMCCd];Aco[@nLd7bl_<cLk?cm3hdPkCe=GD
d/o>cLk>cm3Ad];gd@K@d<o>cLg?n]3ic`O@d=7Ad]?De;WBfM3gc@G<bl_:bLWi
bnW9hLK9a=72l;oS`02olKgi_?Rmn[ki^nfinS00T^Z@1hn@T96CU9BEnIOiT_:@
6hj;RHN4OWQaJ5Y?A3Tb;2/X:28N6API6Q`E5A?n4QH@41@B3`h@51TM61TK7AlQ
8R<N8BDZ;_h`@1lO6Q/dFFUWGVMTI69@H9GbilgFoNZNJ6ECD5n;f?o/Whn1O7I[
Hf5MGXkLo^:o]j^kh?g]a[g@ZjCMom:ea<K7o/PKa/>o_K7ZonK8`/K8`/71`;o0
`L?:c<k?clk<bo7=1Lc=cLk?d?OA3]CCdm;Ad=3?blg@dmCEeO3D1m7@clo@d]CF
lMCYf?[C0M7Dl];iePSHemOFeMCDdLojcOW:1lS8bL[;c<c=n<l>d=7BdLo<bl[;
blc=c/o?mm<6d];Ad<o=co[=nL`7cLg>c/o@dM6icmW=mlX5bLS8alK6nLSYa^73
bL7A_o:l0K^ihkL1^KWb^_Vin[X1^KOj]NFbnX/3lh40P@210840P@2109H0j@D7
0`<51PP92`_i3OT9k`PJ2@/>3a8F51@A3PT61@@<3@`;30`?4@`=3@h@oQ5g51<A
418F6QdI6Q`O8B@U9A/N92X^<2l_7B0P71l[>T=PHEI?BceRZn?<]m;ab7mSI59C
JJ;]om2CS8AkM6]VH59SWMg/bJj[XL7Wkm_3_<:V`>_ab[O3bLK7bLW6`[bi`_Gh
e<W6`lo7b<S9b/_<cM?EemSHemGDnMKie@SCe=CEe]OHemGje0CHemOFeOkD1];E
f=_LgMg`g0OIf=OGf=[Lg_;L0M_IlmP1fM_jg?WGjMX7g=_Kf]WHf=OieOWB1m3@
dM;Ce=CEn=L<f=WJfMODdm;CdmCEe_OG1mSHemOFeMCDnMKid`KBdm?DeMKF^=OI
eOOB1M7@d<o>c_W?jLkQblW9dLOAa?72nL3a`_VokL;j0`0fjSL7=CDg>3Xk?Cgi
>_TflCGn=_`e2S4]9b4K5Q<B5aHCoQ814aCm3?d;M`h=2`X<41@G4a@F6A/N7b4I
7R@Z;S0_;adP81`O:cY3FeiEDU17KKWael7Gm<MlG5Y8AenFho?6Qh9hLFQQFU]G
KZSXm]>c/:C4i^kH`;W0Y/3[lLZg`lW6alW9a/:l^L;en=C9a/?@b<W9blc=c/g@
d=;Cdm;@coWAnM08c/o?d=7Bdm?Dn]D>fMSHemKEeM?>d=?FemSHl=L7e=?Bd]?E
emW`eo?H0MOGn]Kid@3Dl]Gie0SFeMGDdm;BdLojd?W=1l_;c<g>clo@n=8>dmCE
e=;?c/g>c/o@dM;BnM48d];AdM3?c/k@n]7icPK=c/k?d=7A^=;Id?O=1Lc;bl[9
bOW:jLWQa/W4dL;`_n?00;oa_OVkn;gj__VkkKWj<02BjY07SXj@TI>DUYKiUOVA
lI1oSXb;QhB0NGE[HeQ<@cXf;b/W9B8P7QhM518A3`l=3@/@3`d<3Q8F6ADF61/M
824R6QhT:Rh`;blM820L7b/jAF5UFeMDBFnjl]W3foW=PfASDE5XX>cmci6;PWYb
JVARFg2Zj_SE]kBYbNcdglO0aJS0jo7:]l?9a/O9bLK2_;TGa?Oje/W4`L_2`L70
_l31`l_=cm3@clg<nLkic@G;c<c=c/ogd0kDdm?BdM3@cl_=d=?DeMG`e0OAd<o?
d=;De_7DjMSjd`7Ae?;BnMH8f=OGe]GDe=7?n/gibPO8b<W:blc<cOS?3]3Ad]7?
c<_:bl_<cLk?coWC2=CDdm?BdM3>d?[>nL/6b/_;c<g>c[S?fLggbPG9b<S7a/Ki
anW6hL?9`M6ol[`1^kWS]`6i^O:jnKSj^P6i]oZeiK;jR`?aP@210840P@210840
UP3Y1@L20`@620X;3?T;jPPD1`P51PL82`lA4Q@C4@h910<210P:o@`52@/<3@l?
o11d4A8E5aTG61XM82<U9AXM8bLY:2DS:RPW:BLW;cUHGf1QG4Y`_nC8^=c^[fYT
He9GM;GknK>8QX9eJfATGTif]^CQ_JZZY]Cdi<c4_:nVh?GJaKo1cLG7bLW6`KZf
f?cXalk9_]77b<S9b/_<cMCFf=WIf=KEnMOie@SCdmCEe]KGe]Cjd`CHemOFeOkD
1];Ef=_LgMg`g0OIf=OGf=[Lg_;L0M_IlmP1fM_jg?WGjMX7g=_Kf]WHf=OieOWB
1m3@dM;Ce=CEn=L<f=WJfMODdm;CdmCEe_OG1mWIf=OFe]GEnMOid`O?d=3Ad]?D
e;WGfMGgdPGAd=3?c/kicNW>hL_9bM77dLCa`_W0lL;i_ng2nP<0=^Xg1c@e=SPj
?3dnnCSZ=@8f=cOn=Ohf2C@b<2/V7aTG4Q?m5@<D4``<n`_n2W@;30lA4a4B51LJ
7AlQ61dS9bTX9B<Z:2LY9bL_>E=LGfAQE7_=l]?2hO6^IemLBde]ZoC_[7ioN6iQ
GEYKEX71kn_7[jnYeo?SbL6i[JKPmM[5_l7=aLO9bLK1^[KHo>S7c/Vnd/S9bL_<
cLk=dM7Ce=CCdM3id_W@2<k>cm3AdM;Bdo[D3]WHf=OFeMGCc]3Ce]OHf?3G1mCC
d];CeMOIl=Ocf07Geo[FnM40e?;EnM@8e]GEe=?Bd]7?n]3ic@O;blc=c/o?d?SB
3]?DeMCBclk=c/k?d=7Bd_WA2=?Cd]7@d<o?dO[BnLh7b/_;c<g>clnid]W@mld5
c<_;b/W9nLSYbN76bLCA`_2ohl00_o6mnK_h_OZnnK_]^OX`09;ZT0N=SXnATiFF
UoVCjI0LTi2=RhR4PGadKVQNETi6?2`V:2LV91lM5A4@3P[n27L:30`=3Q4C5A<D
5QTL7b4R6AdS9bTX9B<Z:2LY9bL_>eUSIFUUEWg>lmG4iOJdKVITDeIe]?ch]8N7
PGIZIF=RFH?3lNg9/k>^g?WYd<S0/ZSPmM[5_l7=aLO9bLK1^[KJo^[9c/NlcL;1
`L2o`<73c<k@dM7@c/gicoW=1L_;c<g>c_O?3]CCdm;Ad=3?blg@dmCEeO3D1m7@
clo@d]CFlMCYf?[C0M7Dl];iePSHemOFeMCDdLojcOW:1lS8bL[;c<c=n<l>d=7B
dLo<bl[;blc=c/o?nM<8eMGDdm;BdLoAn/oib`O7b<S9b/_<c;W?fLggbPG9b<S7
a/KiaNW6hL?9`M6ol[`1^kWS]`6i^O:jnKSj^P6i]oZeiK;jR`?iP@210840P@21
0840UP3Y1@L10P@620X<3OT:jPQo1`D40`<51`/=30hA4Pl91@@000<620T920P9
2``=3a0@3@h?4A<E5AHF5aTL7b8T9A`N8R@T81XG=BHM82@V;SU8GGB4Of1h_n[<
`NS_Y69YIUIKO/7om:>1Q7m`I5mOG4f2a^KG]jVZ[N?mg<;4^j2Vm_[9`lFoclG7
bL[6`;TH]NSngKoBbk_BalS8bL[;c<gDe]SIfMSFeOWGnMD8d]?Ce=GFemKDn]<4
f=OGe]Gne0KBeMSKg=gMl=`7fMSGemSJg=kbg07KfO?H0MWKn]cienWJ1mcKfm[I
f=SGnMGidPO@d=7BdmCDeOSG3=SIf]WGe=?Bdm?DeMKge`OIfMSHemKEeOWGnM87
cLk>cm3Ad]:iemWEmm85dM3@clk>nL_Yc^7;bLWAam74lL;i_o72nKo]`_X303KZ
=`Lc=3Hh>S`n?oTgjSDH=SPg=SDe=SHg<S<c<RhW81`<3a<F5a@B4?`<oP]g1`P9
2`d?3a0@4A<F6A`N8AXN8R@T81XG=BHM82@V;SU3FW>7Q6Z3cOSGbngbXemTGdmD
Mk[lkIajOGQYGEQHFEF=dO7Q`Jj_/>Klfko1^9jVm_[9`lFoclG7bL[6`;Vej?kM
_m;;^m?8bLW;c<g>cM7AdmCDdm7@nM;id0S=c/k?d=7Bd]?je0kIf=SGe]GEdlk@
dmKGf=S`e`ODdm;BdmGGfO3GlmP1emOje_WA0=CbeOWD2=KEeMCCd];Aco[@nLd7
bl_<cLk?cm3hdPkCe=GDd/o>cLk>cm3Ad];id@SCdm;BdM3?cm7jd_W=1lS9bL[;
c<g=^M;Id?O=1Lc;bl[9bOW6jLWQa/W4dL;`_n?00;oa_OVjn;gj__VkkKWj<02B
jY07S8f?TI>EUiSiT^Z@GI:DTi6>RXR4PGUgLVeUGEE:;BT/;B`X8adG4a0>2PP7
20L:2`d?4A4B4Q<E61/N828K7R8T920J5cDV7B0T9RhkBF5iS8Q/QLkifLgamjUV
JfMGG7o2ooFTPXF0LFGnH3MHSm?chl>b/kG[on76b;nSZ?KjbL?5_lo5alW:a/2i
]N[ogl7BbKW>`/71`;o0`L?<c]3AdM3>cOW?nLd5b/_;c<g>mll>e=?Cd]7@d<o;
cM3Ce=GEl=@7dM3?cm3Be=Kae>WHn]<1dMCbd_WF2=SGemKEe=CAco[=nLX7b<S9
b/_<c<ghc`k@dM;Aclc;b/_;c<g>cloid`SEeMCDdm;Acm7jcoW:1lG6a/O8bL[:
^LoIcOO:1LW8b<O6a_W3jLKQ`lW1dKob_06k^N>g0KVil[[i]oZj0KVgn[GU/_Z;
0oN10840P@210840P@2F0?T7n@Gi1oT5j@Sj300;oP0<0`@72P`A4Q4?30P31?`0
H0882`H:4AHG4`l<5ADD4a4@3`lA4Q@F61XL6aXJ7B0S9RPY:B/Z8APG8B`U=U^4
W:6Y/YnMco[AT6mVHEaZWn?jb8IeQ7Q]MFYDDUZWg=o@[YNL^NcedlNlZ9o;h^[D
_K[n_Qk<d/Rk^Kg0n>WEbLO8alC:b/_<cLg>cm;Ce=CEe]OGo]Sne`WFe][Kg=cK
fMOEn]L1e];id@kBe=GEe=;Be]SHfM[KfmcieoWJ1mGEe]OHf=WIl]`1fmOje_[H
4=WIfmgNg]gKf]OFeMGFf=[KjMX7fMWHf=OFeMG`dPCCdmCEe_KG3=SIf]WGe=?B
dm?DeMKWe`OIfMSHemKEeOW@lMGYeoWElMOIeO7@fLkQbm79dLOAa=72nKoa`_g5
nP<0>?XinCOi>OTgjCGj>GHj<c@e=SPj>CXk>SLd;bXU8QHD4@h?41@G3Q4D5aDB
30P?3`h=2`X92@/<3Q0B51HG61XM82<V:2TY:bXQ61LQ;20cFXNQZkC0[JSIomB?
K65LEfFJg_G3PG1oLfQ`IDmAH[;Wj]ZhW:6lkoCBa;VUWL_Rj]Bm^_jn7/cBb;^i
_L3hjMG9alS7aL_;c<k?cm3?clk?cm3Ad];ndokB2M7AeMKGemKDd]3idP3AnM8>
dmGFe]GCdM;CdmCEe]KGnM;ie@O@d=7Bdm?De?7G0=Gje_[H4MOEeMOHf=OEe=7@
clo@d]CEe?;EnM@8dm?Bd]7@clo<lLd4c/k?d=7fdPkCe=GDd/o>cLk>cm3Ad];`
dO[B1mCDdm?BdM3@nL_ad>WBnM3ad]W@lL_IbN76dLCA`^Roj/3j_]nmn[ki^o6i
oKcj<02DnY;iT?VBhI3jU7JFSi2ATHj=RhR7PWihKfUTF3ld<2`[:RXW6aTI6aH>
1`D?4A0?3@`;2`d>418D5QPH6AXM82<V:2TY:bXQ61LQ;RHjH8bU[KK1[Z[KomVE
LfQSGVbQiOc:R7N6NVmgK5IGIKCYk=bjX:G1m?[Hbl2/X/gRj]Bm^_jn7/cBb;^i
_L3jjmO;alK5`<G3a<?2`/?5b/_<c<g>clond?k?2Lk>d]?De=?AclgicoS=3/k@
dM7@c/g?d=3Ad]?Ce?W?nM87cLg>cm3@dM7ae?WFnMP@e]OIf][IemKCd]7Ad]CF
eMCbd_WF2=GEe=CCd]7?c?7:1<_;c<g>m/l>d=7BdLo<bl[;blc=c/o?l]<1dM7j
c`OAdM3@clk=cOW8lLgYcoW=lLoIcO78fLKQ`m71dKoZ_06k^NZgn[D1]kWS^P6i
]oZejK;m]OZ;0nf10840P@210840P@2F0?T7n@Gi1oT5j@Sj2@08oP0<0@@62@X9
2``<2`L51_/03@462PhE6A/I5a@C4a8BoQ5_414B4aDG6AXJ6a/M7b8T9BHP8RHZ
:bLO6BPY>55ZOiffWjSHl/63GdaLDfVVjO?2R7UnKEeYI5iVIKOWg<V^W9k3l?;?
`[NWYMWVi<jl^knn_lO>bK^d_loii]35al[8`lW:b/_<cLk?dM?Ce=GFe__Go]H7
f]_Lg=_IemGje`7Fd_WA3];DeMGDd];FemSIf][KfoWHnMX7eMGFemSHfMWbg07K
eo[Fn]P@fMWKgMkNgM_JemKEeMKHf]_YfPOIfMSHemKEeO3B1=?Ce=GFm]L<f=WJ
fMODdm;CdmCEe^OG1mWIf=SGe]GEnM3idn7GnMGaemWElM3Ic^7;dLWAam74dL;i
_o72oL?j0`0hnSWi=oTinCOY=OXf93Ld=CDg=cPi>CLf=S<a;RXX6QPD4@l?4A8C
5QTL6aPC40d=30cn2fP:2``=3a4C51HI6adO8R@U9R0R9RX[9alI8bHgE6n9Z<B]
/n;ga89LAeM@I:?Tl;f5M7]XFVAQFFE]`_;WdkRQXlKclLjo]:BSfNKTc[bk_kjo
alk9^kBocoWVd<G7b/S4b/_;cLk?d<oncP??d=7Anm;nd@OEe]OGe]CBd?WB0=7i
dPkCeMKFeM?Ad];Ce=GEe]KidoWE1m3@dM;CdmCDlML0eO[Fn]PAemGEemSHemGD
dM3?cm3Be=GDl]Gie0SCdm;BdM3?clcac@C>c/o@dOKB3]?DeMCBclk=c/k?d=7B
d_3An]87e=CCdm;Ad=3iboW>hM;id?7BfM3abmW9hLKAa=72j;oZ`?Zngkgj__Vk
lKWm^_X`09CjT_V@nI;QT?ZA99>@T96AT8n=RhF4PWihLg1WC44m>38`:bPT8B8Q
7AH@3@d?3Pkn3Fl<3@h?4A<E5QLJ6adO8R@U9R0R9RX[9alK:BdmFG>;Z/F^]NCk
bHQSCUiGJj[[mlB<Nh9_HF]XH6]`a?CYeKZUYl_hmmC6^j^XfnKTc[bk_kjoalk9
^kBoco_Xd/O7b<Joa<?3`/72`lG9bl_<cLk>nloncPOBdmCDdm7?cOW?n<d>c]3A
dM3>cLo?d=7Bd]?CnM3idPO=cLk?d=3AdO7DnMKif13FemWJf]WGe]?BdM7Be=KE
e?;BnMH8eMGDe=?BdLo<lLX4bl_<cLkfc`k@dM;Aclc;b/_;c<g>clobd`7AdO[?
1m7Ad=3?c/g=nLSibn7?nLgacmW=lLSIa^73dL7A_nZl0K^ij[Oj]@6g^N>j0KVg
n[GY/_fcnX/3ih40P@210840P@2109H0n@Oi1_T7n@GY2?X72`H0004110H82P@5
2Oh:0`P80P?k00L62a0F6ALE5Oh@0A4AoQ8=4A4B51HG61PM71dN827n8U`M7BD_
;b@G91/L:CiIPJ:M^NS]^IR?PgAPMK_diZ]iPhE`GVAIDV1hcO?D^ZbRX]?ck<Rj
[ZJ_k^[Ja;Zn`;g1`LO9^Zk4i_WRb;o6cL[2bLW:bl_<cLk@d];Ce=GgePOJfmcL
fmWGeO[G0MKCn]8>dM;DeMGDd];EemOHfM[Jn=_ifPOEeMKGf=SIfO;L0M_Gn]Kj
f13IfM_Mg]kMfm[Ge]GEe]SJfnWJ1mWIf=SGe]GEl=84dm?DeMKfe`cHfM[IemCC
d]?Ce=GFimL7fMWHf=OFeMGadOWInMKaeoWElMOIeO7@fLkQbm79dLOAa=72nKoa
`_g1nP<0>?XinCSi>OTgjCGj=0De=CHf=cOn>1Lc<S@c=34_;B8N6QDA3@`<4A@F
6APG517n2P4;2oh<3@/;30h@4A8D6a`M7R0QoR9F7AdU;blT5alH6ba3Hhb`ZlCb
l[bGS7iaGg:jlNFXN824KEeQF4mQP=SnglBfYjOFm^_7]j^S[NkZf/Bj_/2m`L77
bKZ^a>Kih/Roa/g:`l[:blg=c/o>o/d2c/o@mm47eMKGemKDd]3hd_[C3];CeMKF
eM?AdM;BdmCEeOSFnMD7d=3Ad]?Ce=Cae`3En]Kjf17GeMGGf=SGeMCAd<o?d=;D
eMCbeOWD2=?Cd];Ad<o?c?7=1<k>cm3Am]8>dmCEe=;?c/g>c/o@dM;Bl=7jdPOD
e=?Cd]7@d?7<nMCidO7BnM3ad]W@lL_IbN76dLCA`^Roj/3j_]nmn[ki^o6ioKSj
<02DnY;iTOVBhI3jSojA7I:AT8n=SHF3Ph:0O7YcGE==ACde;RTW9B8R7ATB4?h<
0@d=oPh=3@d>418C51DL71dN827n8U`M7BD_;b@I9AlQ<DMUS[6/a_Cf`IfCQGQU
NL3hjjmnQhYdHfQNEVJ3f_oQa[R[Zm_klLfn/ZZbl>[Ja;Zn`;g1`LO9^Zk4i__T
b/76blRna<;3`/31`/C8b/[;c<ggcPOBdmCDdm7?cOW?nLh>cLk@dM7@c/g>clo@
dM;Bn=?idPO=cLk?d=3AdO7DnMKif13FemWJf]WGe]?BdM7Be=KEe?;BnMH8eMGD
e=?BdLo<lLX4bl_<cLkfc`k@dM;Aclc;b/_;c<g>clobd`7AdO[?1m7Ad=3?c/g=
lLWidOW>lLoicO7?fLgab=W6hL?A`M6oj[`1^kWZ]oZe0KNihkX1^KOj]NVboK7j
R`?^P@210840P@210840UP3Y1oT5hPPC1`<10@<41@L71@L82PX81PL820Ck0081
1@[n3@d;3@d>3a4B4a<@4A4B5?hE0AdLoQgn7UlY8ATI82P[:b4I6bDa?UQ_Y=7h
jJ^T_lBRPi3Gon6HJ7MmKfIZFDiMS^3gajZVYZSSmNC0/ZFW_okZc[bj`<6m`[c1
a[R^c?_dfl6kaLk;`/S8bL[;blc=d=7Bd]?DeMGne0cEe]KGem[Kg=cKfMOEn]L1
e]Cjd`oAd]CEeMCBd]CFe]OHfM[JnMcifPOEeMKGf=SIfO;L0M_Gn]Kjf13IfM_M
g]kMfm[Ge]GEe]SJfnWJ1mWIf=SGe]GEl=84dm?DeMKfe`cHfM[IemCCd]?Ce=GF
imL7fMWHf=OFeMGid_W@nMOieO7GnMGaemWElM3Ic^7;dLWAam74dL;i_o72oL3j
0`0hjSWi=n8e13Hf=cLfoCLY<c@e=3<a;bdY9R4J5@l;2@P92Ph=30/91`L82@/<
3@d:2`/<3Pl?4A/LoQgn7UlY8ATI82P[:a`F6RPfB6=m/]cokZjS_<6QPXoFo^2G
IgIlKVEYF4ePV>_od[B`ZjgVn>>o[j:T_OkZc[bj`<6m`[c1a[R^c?_dfl6kaLk;
`lW9b/c=cLk=cLc=cLk?d=3nc`c@dM7Bd]GFemOFe=;@nM80do[D3m;CeMKFeM?A
d=7Ad]?DeMGieoWE1m3@dM;CdmCDlML0eO[Fn]PAemGEemSHemGDdM3?cm3Be=GD
l]Gie0SCdm;BdM3?clcac@C>c/o@dOKB3]?DeMCBclk=c/k?d=7Bd_3An]87e=CC
dm;Ad=3icOW;nM;id?7BnM3ad]W@lL_IbN76dLCA`^Roj/3j_]nmn[ki^o6ioKOj
<02DjY;IT?jA;Xn@SXb<R8N8QX>1OgQ/I5eCB3he:bDP7AXE4@h:2@T:2`d>3`l<
3@d>414A4Q`LoQgn7UlY8ATI82P[;B8M82djBVEn/mkol[>Y`lRWR9GLonJMKGb2
M6]_GU=UV^goe;Jb[k7[oNW5]ZV[`_oZc[bj`<6m`[c1a[R^c?_fgL>maLc9_/?1
`/70`<73b<W:b/_<cLgnc0c=c/k?cm;Ce=CCdLo=lLl?cLk@dM7@c/g=c/k?d=7B
d_WDnM87cLg>cm3@dM7ae?WFnMP@e]OIf][IemKCd]7Ad]CFeMCbd_WF2=GEe=CC
d]7?c?7:1<_;c<g>m/l>d=7BdLo<bl[;blc=c/o?l]<1dM7jc`OAdM3@clk=cOW:
nLSicoW=lLoicO7?fLgab=W6hL?A`M6oj[`1^kWZ]oZe0KNihkX1^KOj]NVboK3j
R`?gP@210840P@210840UP3Y1oT5j@Sj30P;1@@41@@61POn2`T:2@H30``;2@D1
n`000oh73@H<30d>414B4`l@414AoQ836aXK6odLKb0R8QhK7b/e:R8Q92DS;cjI
d_SOTHFT[K2DY>Knij=iK6mQGFEIFGJZjNjiWYnW/^gafKZ/Wj[AonC4^;c1`;g1
_;fo][KHonSD`;_5cLW2alO8bL[:blc?d=7Ad]?De=7BdmCEe]OGf]_Lg=_IemGj
e`7FeO[D3m7Be=GEe=;BdmGEe]OHfMWig?WJ1mGEe]OHf=WIl]`1fmOje_[H4=WI
fmgNg]gKf]OFeMGFf=[KjMX7fMWHf=OFeMG`dPCCdmCEe_KG3=SIf]WGe=?Bdm?D
eMKWe`OIfMSHemKEeOWCnM3idoWDlMOieO7GfMGad=W>hL_AbM77dLCA`_VolL;m
`?X303SZ>OTgjCGj>@@j=cPh=ohf03Gn>2Pg<c0/:Bh/:2<K5@h;1@@51PL610@6
1PL82P/<3@T:2P/;30`>6AXK6odLKb0R8QhK7b/e9AlP9bX]>TbWgOoTU8BQZZnE
YNOoj:AjKG1RGVIJFWVdm?W4Z:V/]o3df;VYW:O?onC4^;c1`;g1_;fo][KHonSD
`;_5cLW3b<S9blc<cLc<blc<cLk?clc=c/o@dM;BeMKGemKDd]3idP3Dn]D?d]?E
e]KEdm7?d=3Ad]?De?WGnMD7d=3Ad]?Ce=Cae`3En]Kjf17GeMGGf=SGeMCAd<o?
d=;DeMCbeOWD2=?Cd];Ad<o?c?7=1<k>cm3Am]8>dmCEe=;?c/g>c/o@dM;Bl=7j
dPODe=?Cd]7@d?W>nL_ic_W?lM;id?7BfM3abmW9hLKAa=72j;oZ`?Zngkgj__Vk
lKWm]oX`09CZT^6@nI@0T?j>08gnRoj=:8Z7PWijN7=[HeI;@3HX8AdG4`h;1`X8
2@X<3@h?2``<3@d>3PlJ6Q/KoAa_828R7Q/O:cL[9RH/;RllCJSOonRIRZRa]IZZ
k?o]ZGmbMFMSJemOO[KfnlJZZk2kmOWN_k2S[]Coi<Bh_<70_L6l_Knf]]Soj]K2
_LG;akk2`<70_ko0`/O8bLW:blc<bL[;c<g>cloBdmCDdm7?cOW?nM0?cLk@dM7@
c/g<cLg>cm3AdOWDnM87cLg>cm3@dM7ae?WFnMP@e]OIf][IemKCd]7Ad]CFeMCb
d_WF2=GEe=CCd]7?c?7:1<_;c<g>m/l>d=7BdLo<bl[;blc=c/o?l]<1dM7jc`OA
dM3@clk=cOW;nLSiboW<lLoicO7?fLgab=W6hL?A`M6oj[`1^kWZ]oZe0KNihkX1
^KOj]NVboK3jR`?fP@210840P@210840UP3i1oT8n@Oi1NT8n@d32@H81od6oPdD
2`X610<=3P`;20@20P011@L61`T8oPd03_h?013k3dL@3aLG61TJ6a`M41d[;RLQ
92Th:b0J4``F966Gd<:2KgmnSI2ai__Q^J>HSgAUHe=IOlSZgJnLW:[1l>[>]J^M
/>?eekbh_l7n_bk0_KFdaNKof<k3`<G9al?6a/O8bL[:c<k?d=7Ad]?Ccm3AdmCF
emSJfmcLfmWGeO[G0MKFn]D5dM;DeMGDo]86e=CEe]OHf?WKnMX7eMGFemSHfMWb
g07Keo[Fn]P@fMWKgMkNgM_JemKEeMKHf]_YfPOIfMSHemKEeO3B1=?Ce=GFm]L<
f=WJfMODdm;CdmCEe^OG1mWIf=SGe]GEnMCadOWClMOieO7GfMGad=W>hL_AbM77
dLCA`_VolL;m`OX303Sj>OTjnCWi=nTenC[n>0@g=SHd=?hj53Pd<2`Y<2l^:B<L
5a@<2`X920L61Oh700Sn2@0:n`U72P/E5aPI6Q/L7A0M:bhW8B@Y<bPO7APF8C9_
X][7QFilNhbA/^Olh[ZTVI1eIVADFX;BmNRjYZJ_a_?]cKBXVZgQmMNl^;o1o[lC
`;fe]<GVomS>`l35bLO4alO8b/_nc1O;b/_<c<g>c/[;c<k?dM;CeMKGemKDd]3i
dP3En]H?d]?Ee]KEdm7>clo@dM;CdoWFnMD7d=3Ad]?Ce=Cae`3En]Kjf17GeMGG
f=SGeMCAd<o?d=;DeMCbeOWD2=?Cd];Ad<o?c?7=1<k>cm3Am]8>dmCEe=;?c/g>
c/o@dM;Bl=7jdPODe=?Cd]7@d?W?lLcic_7BnM3ad]W@lL_IbN76dLCA`^Roj/3j
_]nmn[ki^o6ioKSj<02DnY;iToVBhI3iU@N@SHf<Rh^:R_j?68f:Q8=lPWihLFIJ
CT@f;RLN5a<A30/92@[n2`0<n`]730`F5aPI6Q/L7A0M:bhW8B@[>BlU8Q`H8c=`
Y=c;RWB3PY:F]ncoiknYWYEjJfUIGhODmnZlZ:Rcb_SbdkZ_XKCVmmNl^;o1o[l^
`;fe]<GVom[@aL;5alFo`Ko0_kjo_l;6alS9bL[;blO8bL_<c/o@d]?De=?Aclgi
coWA3lg>d=7Ad<k=blc<cLk?d=3idoWB1lg=c/o@d=7AlMCie_WH4=KGfM[JfMOF
dm;AdM;De]GDl];iePSEeMCDdm;AclcabPC;blc=c_K?3]3Ad]7?c<_:bl_<cLk?
co;C0M7An/l7dM7@d<o>cLgic?79nL_acoW=lLoIcO78fLKQ`m71dKoZ_06k^NZg
n[D1]kWS^P6i]oZejK;m/OZ;10610840P@210840P@2F0?T7n@Wi1oT5j@Si2`@:
2@T81oh67`T:3@d<2PP93@h@40l=2`X61PP720P92@l?3Ph=3@`<n`iA3@`C4aDG
6A/M7QLN9R/Z9b<Q=BXS7aH<41/R?6]lI69]IFFBb=k?^;6f_kVTVHm^J8WUjLb[
Xij_e>oQaK:/WKGci<Zh_<?0_/6la[j[/]Kbm_k89<O5a<?4aLK6alS9bL_=c/o@
dM;Bdlk>d=;De]OHf]_Lg=_IemGje`7Fe_[E1M7Be=GEe?kB1]?DeMKFemOif?WJ
1mGEe]OHf=WIl]`1fmOje_[H4=WIfmgNg]gKf]OFeMGFf=[KjMX7fMWHf=OFeMG`
dPCCdmCEe_KG3=SIf]WGe=?Bdm?DeMKWe`OIfMSHemKEeOWDnM?id_WClMOieO7G
fMGad=W>hL_AbM77dLCA`_VolL;m`oX303Sj>OTknCWi=nTenSP9>CPi=cHe=3<c
=_hg0cHd<2kn<A@`:bHQ7Q@B3`/91`D62@T820L71PKk2547214C5ALI6adN5ahV
:bXW8b4`9b8R6aHK:C17MH5WHFYRI9?9gm2i/[O0^ZFJT6mYS>odekJ]Z;CIl^C4
/JVJ/_7Tb[Rl`l2n`Kc6_Z^be_;fo/P9alG4`lG6alO9b_k;5l[9b/_<cLg>bLW;
cLoAd]?Ee]OGe]CBd?WB0=GjePoBdmGFe]GCdLk>cm3AdM;BnM?ie@O@d=7Bdm?D
e?7G0=Gje_[H4MOEeMOHf=OEe=7@clo@d]CEe?;EnM@8dm?Bd]7@clo<lLd4c/k?
d=7fdPkCe=GDd/o>cLk>cm3Ad];`dO[B1mCDdm?BdM3@nLoic_W=nLkad_W@lM;I
d?7;fLWQa]74dL;X_n[0n[kO_OZnnK_a^OfjnS00U?ZBnICiT^6@nY<XTHj=S8^:
RHR8Rhb=SHb:R8J7QH9mM6QKDD4h;2@M5A<?3@/:2PT920Sk2U492A8C5ALI6adN
5ahV:bXW8b<f;RPW7aPM:S59MhE/Ig5YJYS>i=Fn]kc5_jZOUGA^TO7ffKR_Z[SM
mnW:]k2Q^OKVb[Rl`l2n`Kc6_Z^be_;fo/XTbLG2`L30_knn_Kjn`LG6alS9b/[;
a/K8b/c>cm3BdmCDdm7?cOW?nM4?cLk@dM7@c/g;blc=c/k?coW@nM87cLg>cm3@
dM7ae?WFnMP@e]OIf][IemKCd]7Ad]CFeMCbd_WF2=GEe=CCd]7?c?7:1<_;c<g>
m/l>d=7BdLo<bl[;blc=c/o?l]<1dM7jc`OAdM3@clk=cOW<nL_ib_W;lLoicO7?
fLgab=W6hL?A`M6oj[`1^kWZ]oZe0KNihkX1^KOj]NVboK?jR`@CP@210840P@21
0840UP3i1oT9n@Oi1N489`/:2PP71PH510D82Pd=30`92`h?40l<30830P400041
3Pl>3@`:2@Wn3_h=N@`;4A4C5QTL7Ql^8aPH8BTZ9b@U;3@]6aDI3`8G<cQ5Dd]E
X>7IYXZF[K6m`m3>YI2ZnNS3[:ZR/^7[g;n`[9fhn]S1][o5`;g2^/ZoY;7QnNfo
a/g<a/72aLK6alS9bL[:cLk?cm3Ad];=c/oAdmKGf=[Kg=cKfMOEn]L0e_WG3M;C
eMKFeM?BdM?Ce=GFmmOifPOEeMKGf=SIfO;L0=_ieoSI3]_Mg]kMfm[Ge]GEe]SJ
fnWJ1mWIf=SGe]GEl=84dm?DeMKfe`cHfM[IemCCd]?Ce=GFimL5fMWHf=OFimGi
d_7GnMGaemWElM3Ic^7;dLWAam74el8=a<;4`/C2`Ko1_l6o`L7a`_g5nP?i>OTk
nCWi=n8e2cHi>3Pf=C@b<C0a=?hf6CDe<C<d=38^:2DF510<1`D30`/:2@P71@@4
oPSn1el61`lA4aHI71hO;R<H624Y:RLR8b/e<B<O8aT<7cLiA558E:3QfJJ:UZfa
_L?@cZF@[OoccKJdZ[[Vl=o0/J^L]oWH`KJoaL2m`[[:_jBahOW]_LC;b/C0`LC5
aLO8bLWnbQK9b/[;c<g=b<W:c<kAd]?Ee]OGe]CBd?WBnMH=dM;DeMGDd]7=c/k?
d=7gd_WE1m3@dM;CdmCDlMOieOWG7MGEemSHemGDdM3?cm3Be=GDeMCEe=GDeMCE
e=GDeOOD1m?Cd];Ad<o?l<d4c/k?d=7fdPkCe=GDd/o>cLk>cm3Ad];`dO[B1MCD
dm?BdNO@nLgad_W@lM;Id?7;fLWQa]74dL;X_n[0n[kO_@jn_Kjm_[fn^[^j^kZk
^[[a^OflnS3iT_VDnI;JT2R>Shf=Rh^:RHR7R8^=SXj?SHR8QhAlLFMMB3lc:R4K
618D3Pd<2`T82?h<oPUH20P@4A<F6A`N7bhS61PQ:BXY9bP`>C@U82@J3B4j?DUF
CeZXjN6^TYje^LG;f=J]V;ComLnh]Zfmj_CTaKJaX[gnf/6f_lG0_L:jb[nT/N7i
kKk5c<_5_[gn`1fo`;no`<;5a/O7b<W:b/G6alW;c/o@d]?De=?AclgicoWB3Lg>
d=7Ad<k=b/_;c<g>mloidPO=cLk?d=3AdO7DnMKif1gFeMWHf]OGe=?@dLoBd]KE
e=;Dd]CBe=;Dd]CBe=;me0gFe=KDe]CEdmCBdm3Aco3:1<_;c<g>m/l>d=7BdLo<
bl[;blc=c/o?l]<1dM7jc`GAdM3@clkWcOW:lLoicO7?fLgab=W6hL?A`M6onKca
^`2ij[Oj]@6g^O:jlKT0]oZenK;a]?fenX/4BX40P@210840P@2109H0n@Oi2OT4
1`L71PD40`<2n@P70`<41@H61`OY218<2PP61PL81`D620/>3PlA30T1o0011@[n
30H:2@LA30d>oP=06@H83Q<F5aDD8AlL6Q/M8B@T8R0M6a/J6Q/L9CE7CTY2J<Kg
aHElQX:CR8^Q/:na^NW_iKZ>S/7em:bb`YBRh_3m`0^o_kjn_kf/Xl?bmMWiaPg8
b<W:blc<cL_<c<g>cok@1M7Ad]?De?3ElMWid_WEn=L6f=SIf]_Kg?7JnMWif`KJ
fmcLfmWGo]D5e]OHf=WIjMX7fMWHf=OFeMGad_WEnML>fMWHf=OFeMGCe=OIf]WH
j=L?eMKGemKDd]7Ad]CFemOFeOWGnMGid0gBd]?De]OHf=?Ce=CEe_OGnMGien7E
mm85dM3@clk>jM3iboW>hL_AbM77bLCQ`_Vo3L71`/72`L;1`/72`L;1jl;m0?h8
nCWi>oTf1cTi>3Lf=CDdnCD7<30a<S<c=3Ca=OTf63Xh=S@b<c<e=CHg>CPf=C@[
9AT?2PT:30Sm2@H71`D<1`P9oP1150@83Q<F5aDD8AlL6Q/M8B@T8R0M71`N7QlP
9SI7CTY1IlCe`h=jQ82AQXVO[Zf_^NkikL:FU/Wmo;6gaiVWioC1o/0;_knn_[nm
[:?3l_GGnL8=a<C6alS9bL[6alO8bL[nb`G<c<g>clo`d?7EnLgid?SB1]?Ce=GF
e]OYeOWG3=CFe]OEe=7@cm3@d];ndo3D3]GDeMCEe=GCe=;CdM7?d?7=nM3idPoD
e=?Cd]7@d<k?d]CEe=?Bl=7jdPo@dM;BdLo=c<c=cm7Bd]7@nM;id?W;3Lg=c/oA
d]?Cc/k?cm3Amm;id?WBhM3gc@G<bl_:bLWYboW6nLWQa]74dL;Q_nW0n[kX_ONj
3KVj^KZi^[Vj^KZi^[VilKSm^Od]oSGiT_VDnHl7TY:AT8n>SXgiT0N;Rhb=SXj?
So6@nHhSTY2>S8^<Shf9R8N6PW]dKV5EACP_:R/V5a4B4Q0>30XB3@h=oP9160D8
3Q<F5aDD8AlL6Q/M8B@V928O7QhO7b0Q:3Q9D4a6KloocXj5Sh^LTIBZ^KRj`oCk
l<FIVLcookFkbif[joO3o/0;_knn_[nm[:?3l_GHo<7n_ok12/;3a<C5`lC4aLK7
o/P5bLW:blc<l<gad_W:nLghc`K@d=7Bdm?DlM;ie_WH;mCCe]CEdM7=clg@cm;@
dm?De=KDe]CFe=KDe]CFe=KDe=;Dd]CBe=;CdM;@dLk?cO7:nLgic`oAdM3@clk=
cL_<cm7BdM3?l]<1dM7jc`o=c/o?c/c:bLW:c<k?clk=nLoicOW83L[:blc>cm3@
bl_<c<g>mloicOW?hLggbPG9b<S7a/KYb?W3nLKQ`m71dKob_02klKWY]oZe0KNi
lkX0^OVgnKCb/P2dlKH0]?jboHSnT0@OP@210840P@210840UP3i1oT9n@H71`L6
1@@30`;i20H310@51PL7j0PB30X81PD61`H30`D92P/;3@X60O`00P482?h9FPP9
2`433A`F2@482@d@4aDF5QlN7AdN7b4R8b8O7A`L7AdK6QdT;cPm?Wg;k:m/HW9d
O7QkQ8J:W[OVkNW?/kCGnNBi^jn:]O;U`lC3`/2o_[k2_Jj/coSce<GjaPk8bLW:
blc=cL_;c<g>clond0?Ad]?CmmCieO7InMCieOOG1MSIf][KfnWJnM`6f]_Lg=_I
eokE1MKGf=SIfNWJ1mWIf=SGe]GElM;ieOWG3]WIf=SGe]GEdmCGfM[If>SG3mGF
emOFe=;AdM;De]OGe]GieoWEnM0>dM7BdmCEe]KBdm?DeMKFn=OieOWGjMGie?OB
1M7@d<o>c^W@nL_ic^7;dLWAalW4hL;i_mg2o@7n1oTinC_i>0Li>CPg=SDe=?Te
1S0a<C8c=3CX=GLi=cDc<S<d=CDh>3Xj=cLe;RTQ614>3@`81`L92@L71PP000PG
4PD01PT=41<E5QHO7QdM7QlQ8R<R7adL71dM6aXM92lh?CikbNZ]JV1`LWYfNH:4
R9bgjoGaek^lgoo/`L>gT[gjj/C4`l;0_kjn`[f^[<ohlm?i`@k3a<C5a/O8b<K6
alS9b/[nb`?<cLk>mloid?7DnLoid?OB1M?DeMGFe_7EnMCiePKDe]OGe]CBo]03
dM;CdnkDn]D7e=CCdm;Ad=3acOW@nM8?e=CCdm;Ad=3>cm;DeMCCd_3An]8?d=7B
d]7?cLc<cLoAd];Ad?WBnM3ib`k<c<g>cm3AdLg>c/o@dM7hd_W@nM;Yd?W?mld5
c<_;b/W9jL_ia_W9hLKAa=72l;oJ`?Znkkgj__VklKWa^?fioBkn=?VBnICiT@NB
TY6@Shj>SOV@1X^<S8f>ShoXT1RDTY2>SHj?SHZ8QhN4OWQcJ5mBAShg=bhKoAD0
4_h?E`D431/C1P072@d@4aDF5QlN7AdN7b4R8b8O7A`L7AdK6QdT;cPm@8KFmkYg
KGeoQh>6Si6EZL7an?CJ_[oRono4a[ZE`?g]a/C3`/2o_[k2_Jj/coScdL3j_Pk0
`L72`lC5aL?3a<G6alOnb0?9b/_;mlcicO7AnLcicOO?1M3Ad];Cdo7BnMKjf0OF
e=?De=?Acok=1Lk?d=3AdO;F0MCDn]87dM7@d<o>cLgab_W=nLl?dM7@d<o>cLg;
c<oAd]7@co;C0M7An/l?cLk?clk<b/W9b/c>clo>cOW?nLgib0k9bL[;c<g>c/[;
blc=c/khcoW=nLoYcOW<mlX5bLS8alK6jLSi`oW6hL?A`M6ol[`1^kWJ]oZe0KNi
lkX1^KOj]NZb0KBflkL1][Cn/_f9oXl47X40P@210840P@2109H0n@Oi2OT81`L7
1PD40`<2n@P710@51PL820WY21@<2PP61@H71P<31@T:2`/=2`/9107m01X51@H6
20P93P813a/G3`L<2`/<3a8F5a/L7R3n8C4P8B0N71/L7AhM71XH6R<a>gZfbiEJ
CUABFUmVJ6Yo/^2l^;2VYKKCj]33_i^5b__H`Og3o/@8aK^`^^3nk/[5n/H=alO8
bL[;blc:bl_<cLkmc`C@dM;CdoSDnMGafOWFnMGhePKGemSIf][KjM[ig0KJfmcL
fmWGo]D5e]OHf=WIjMX7fMWHf=OFeMGad_WEnML>fMWHf=OFeMGCe=OIf]WHj=L?
eMKGemKDd]7Ad]CFemOFeOWGnMGid@g?d=3Ad];Cdm7Bd]?DeOOFnMGie^WEnMCg
dPGAd=3?c/kYcoW;nLkQbm79dLO9a>72nKoM`_d2oPOi>OTknCX7>CTh=cHe=CCi
=@La<C8c=3De=^Te<cTg=C<b<c@e=CLh>SXg=S@a;RPR6aD@3@L61PL81`P73@40
3ATF2`H:2`/<3a8F5a/L7R3n8C4P8B0N71/L7AhM71XH6R<a>gRdbI=HC59@F5eT
IVQm/>2o_KF[Z[_HkmG8a:2:cooL`_g3o/@7aK^`^^3nk/Wi`@g2`/?4aLK6alG6
a/O8bOg:1<_<cLk>n<oid?7DnM7id?SA1];BdmCEeMKaeOWDnMH6e=KGemKDd_k@
0m7Bdm?^e?[E1mCDdm?BdM3@lLgid?WB3mCDdm?BdM3@c/oBe=GDdm;`dO[B3m3A
d];Aclg<c<g?dM;BdM3id_W@nL`=b/_;c<g=c/k<cLg>cm3gdOW@nM7Yd?W?mld5
c<_;b/W9jL[ia_W9hLKAa=72l;oJ`?Znkkgj__VklKWa^?fioBon=?VBnICiT`NB
TY6@Shj>SOV@1hb<SHj?T92AjI0WU9:@SXf>Shn<Rh^9QX1kMfmXGeI<@chc8AXJ
6ALE518E1`@@6Q@:1?h;20`?4QHG6a`N8?hQ<B0Q81hL6a`M7QdL6QPJ8c4mPl7F
X6EIGeeUJW5cMHZmj/K1^Jn^_mccfLc8Y8kComo4oL?na0S5^k2jh?k^al3j_Pfo
_l31`/?3a<;3`lC5a_g71<S9b/_;n<cicO7AnLkicOS>1/o?d=7Bd]?ad_WFn]P7
e]CCe=CCdLonc@G>cm3@dM7beP7De?[B1m7Ad=3?c/g=lL[icOW?3m7Ad=3?c/g=
blc?dM;Ad<obd`7AdO[?3lg>clo>c<[9bL[<c/o?c/gicoW=nLT=alS8bL[:bl_9
b/[;c<ggc_W=nLkYcOW<mlX5bLS8alK6jLOi`oW6hL?A`M6ol[`1^kWJ]oZe0KNi
lkX1^KOj]NZb0KBflkL1][Cn/_f:oXl3mH40P@210840P@2109H0n@Oi2OT:1`L7
1PD40`<2n@P71@D61`P82@WY27P<2PP61@H71P<31@T:2`/<3PlA3PX2000110<3
1@H820/A50T10@HJ3@`:2@/@5APF6AdQ8b8P7QlN71/K71dN8B<R71LL:cP/EfeH
@3/e9c]0ADUIQ<KiZiN4Q9k6j__4_;>IV=[khkJh^K^l_[o0`kJaanknh[k4nLD<
a/K7b<W9b/W:b/_<cOk>1Lo?d=7Bd_SCnMGaf?WGl=D4e]KGf=WWf_WL1][Kg=cK
fMOne@GFemSHfMWYfPOIfMSHemKEeO7BnMGie`kIfMSHemKEeM?DemWJfMSXe`oE
e]OGe]CBdM7Be=KGemKEnMOieOWBo/old0GAdM;BdmC?eOWCmm83dM3@cnO>nL_i
c^7;dLWAalW4hL;i_mg2o@;n1_TinC_i?0Li>CPg=SDe=?Te1c8b<c@e=CHfjCDI
>CLe<c8c=3De=cLi>CHe=3<c<BdU7QHA2PSn1eX92@X;4A<900056@d<2PT;41DH
5QTM8B<R81hO7Q`K6a`M7R4S8Q`G72/h:eE[EShi<bDi?T=7Eh;4nJjLRHVSbnoo
bL6hWYgOonNg^;Vk_;jo`<>f/LO^o^:mn<0<`L72`lC4aLC5aLK7b?k91L[:blc=
cOS>nM3adoWBl=04dM7BdmC_eOWDnMH6e=KGemKDd_k@0m7Bdm?^e?[E1mCDdm?B
dM3@lLgid?WB3mCDdm?BdM3@c/oBe=GDdm;`dO[B3m3Ad];Aclg<c<g?dM;BdM3i
d_W@nLgnb_c;1Lc<cLg>clo@nLkgc@?<bl_:ilWia_W9hLKAa=72l;oJ`?Znkkgj
__VklKWa^?fioBon<oVBnICiU@NBTY6@Shj>SOV@1hf=SXn@T96AjI1hU9:@SXf>
Shn>SHj=RHAoNWMaKVILD4Ll:b<R81hL6aLE6AP900015@/<2PT;41DH5QTM8B<R
81hO7Q`K6a`M7R4S8Q`G72/j<f9hHd]6@396Be1DI8oAokFPSHfWco?ocLFlXZ7S
onZi^;Vk_;jo`<>f/LO^o^:k_oVm3;jn_l31`L;1`/;3a<GnaPG7alS9b/[hboW=
lM3ico3=1<k>cm3Akm;ie_[H1mKDdmCDdm7?o/d5c/o@d=7Al]H1e=CjdPOAdM3@
clk=cO7:nLgic`oAdM3@clk=cL_<cm7BdM3?l]<1dM7jc`o=c/o?c/c:bLW:c<k?
clk=nLoicOW:o/Olb0G9bL[:blc?cOW;mlX3bLS8anO6nL?ia^73dL7A_o:l0K^i
f[Oj]@6g^O>j0KVgn[GZ/P6d]_>g0KJdo[;mR_j>11210840P@210840P@2F0?T7
n@Wi2PL71`H510<30_T81`H61`P92@X:j@PJ30X81PD61`H310L92P/;30lB4a<?
20<210H5oP=J1PL4310600084`h<2PT:3Q8E4QDJ7R0P7Q`M71/J6Q/M7R0U:2@M
72@/5BTkBF5lQGmNF4i;GXRhei5nKgbTd_7l^Z2FXK[Ro?Zn_[fl^[Rg]kj_/]Cg
mmFe`o[43L?4a<G6alO8bLW:b/_<o/d5c/k?d=7An=;ieNWGnMGhe0KEeMKGf=WI
jM[ig0KJfmcLfmWGo]D5e]OHf=WIjMX7fMWHf=OFeMGad_WEnML>fMWHf=OFeMGC
e=OIf]WHj=L?eMKGemKDd]7Ad]CFemOFeOWGnMGidoc@o/l5d=3AdM;CmmCieOWD
jMG_dPGAd=3?c/kYcOW;nLkQbm79dLO9a>72nKoM`_d3oPGi>OTknC`7>CTh=cHe
=CCi=@Lc<c@e=SHg=nTeMcTg=C<b<c@e=3Df>3Pe=3<c=C@b;BDM5a4>2`T82@/=
20lA20412A@>30X92PhB5A8E6QhP81hL7A`K6QXK7AhP9BPT7A`T;1@W>DMONX=m
G5I<BEb6]]NDPG9oYmGdokfSVJBmiOon_kjm_;Zh]kNn[k;DmoOE]?Vo3Kjo_l31
`/;3a<C5aLK7o/P5bLW:blc<n<gid>WBnM3hc`K@d=7BdmCDlMGie?WF1]CFemOF
e=;nd0?Ad]?Ck]Cje@ODe=?Cd]7@d?7=nM3idPoDe=?Cd]7@d<k?d]CEe=?Bl=7j
dPo@dM;BdLo=c<c=cm7Bd]7@nM;id?W>o<_nbPG;blc<cLkgcoW@nLoYd>o=1Lc;
bl[9bNW8nLKibN76dLCA`_2of/3j_^nmn[ki^o6ilKSm^Od`oS;iT_VDnID7TY:A
T8n>SXgiT0N>SXn@TI6BT^V@N9BBT8j=SXn?TI6BT8j9Q81mNGMbJEmFC3/c;b/V
8b4M51HE1`000@h<30X92PhB5A8E6QhP81hL7A`K6QXK7AhP9BPT7A`T;Q`bA59Z
QHj8If5GE6NA`N6KQWN4[=[iol:XWZW2j_oo`Kjm_;Zh]kNn[k;DmoOE/[kj_0fk
_;bm_[no`<71`/;3a?k51LK6alS9bOS:nLgYcoW=n<`6cLg>cm3AdO7BnMKjf0OF
e=?De=?Acok=1Lk?d=3AdO;F0MCDn]87dM7@d<o>cLgab_W=nLl?dM7@d<o>cLg;
c<oAd]7@co;C0M7An/l?cLk?clk<b/W9b/c>clo>cOW?nLgiboc8o/L5b<S9bL[;
mlcicOW<jLg_bPG9b<S7a/KYaOW3nLKQ`m71dKob_06k^MZgn[D1]kWc^P6i]oZe
j[81];Kc]`6f]?jboH_nS@@IP@210840P@210840UP3i1oT9n@P71`L61@@30`;i
20L71`P92@X;2nT8>@`:20H51PL61@@72@/92PX?4A<C4P`820/<1P<10@D63@L6
5SE0:0H<2`X:2`d@4@lA51LJ6a`L6a[n6C/K7AlM8B@T81dL7Bl^=4n1_>[ocL2Z
VZ2fa<J>QXNM`=gYjJ^4MY[3cmGXemKCcl[6`l:k[KSQo>g:]<;j``g1`/;3a<G6
a/S8bLW:bok<1<g=c/o@mm7ieNWFnMGhd`KDe=GFemSHjM[ig0KJfmcLfmWGo]D5
e]OHf=WIjMX7fMWHf=OFeMGad_WEnML>fMWHf=OFeMGCe=OIf]WHj=L?eMKGemKD
d]7Ad]CFemOFeOWGnMGie0KCdm;BdM3@o/l3d=7Ad_OCnMGidnWEnM7gdPGAd=3?
c/kYc?W;nLkQbm79dLO9a>72nKoM`_X4nCWi>oTj1cTi>3Lf=CDdnCD7=3@e=SHg
>3SY=CTi=cDc<S<d=C<e=CPf=C@c=3De=34[9R0K5a4<2`X<3Q<>2aXg@b/730/:
2P/=414?4A@G6Q/L71/JoQTj6adO7B4T920M71d^;C9>Ok_Xo/^oZ9VN]L;5ShV:
X<?Pk>b^QgVMa];HjMOFdlo:a/?2^jfhhOc]b[?i_Pfl_Kfn_l31`L?3a<C5a_k7
1<S8bL[;mlcid>WAnM3hcPK?cm3Ad]?ClMGie?WF1]CFemOFe=;nd0?Ad]?Ck]Cj
e@ODe=?Cd]7@d?7=nM3idPoDe=?Cd]7@d<k?d]CEe=?Bl=7jdPo@dM;BdLo=c<c=
cm7Bd]7@nM;id?W?1/k>cLg<bl_nbP?;c<c=mlkid?W>jM3ic?O=1Lc;bl[9bNW7
nLKibN76dLCA`_2of/3j_^nmn[ki^o6ilKSm^OXanI;iU?VC1i:BTI2?SXj=nI07
Shn@TI6BTi?YT3VDTY2>SHj?TI>DTiBBS8R3PX5mNGA[IUa?AChg;b/X8b<H3aTb
>R002P/:2P/=414?4A@G6Q/L71/JoQTk6adO7B4T920M71ld=CeFR/?comK7/j6Y
_Lg=U8j?YLSUlO6cS7jRbmOMkMWFdlo:a/?2^jfhhOc]b[6mn[/=^KZj^kbm_[k0
`<71`/?na0C5aLK7b?O9nLgYc_W=n</6c<c=c/o@d?7BnMKjf0OFe=?De=?Acok=
1Lk?d=3AdO;F0MCDn]87dM7@d<o>cLgab_W=nLl?dM7@d<o>cLg;c<oAd]7@co;C
0M7An/l?cLk?clk<b/W9b/c>clo>cOW?nLgic0K;bl[:bLS8o/L3b<W9b_O;nLgi
bnW=nLWgbPG9b<S7a/KYa?W3nLKQ`m71dKob_06k^MZgn[D1]kWc^P6i]oZej[81
];Kc]`6f]?jbnX`47X40P@210840P@2109H0n@Oi2OT61`L71PD40`<2n@P71`P8
2@X;30cY21@<2PP61@H71PD41`T;2@X:3@l@4@on3T@A40T4000211091Qe5ES@5
2@X<3@h>3@`=3@h?4QHJ71TI61PI6adO928O824Q7ATJ5QT[D8S;o?oonnc/m>oQ
emOKioKnoQS:YHVRb<2//l72`lG7b<[:_;32k_oVaK[1n/8E`<31`/?4a<G7alS9
b/[;blc<cLg>coO@jMGie?WEmm<5e=GFe]OGjM[ig0KJfmcLfmWGo]D5e]OHf=WI
jMX7fMWHf=OFeMGad_WEnML>fMWHf=OFeMGCe=OIf]WHj=L?eMKGemKDd]7Ad]CF
emOFeOWGnMGie0kFe]GDdm;AdLk>cm3Ad];hdoWEnM?YeOW@mm85dM3@clk>jLci
boW>hL_AbM77bLCQ`_VogL;m1Oh3nCWi>oTh1cTi>3Lf=CDdnCD7=3De=SLh>CWY
=E`i=cDc<S<d=C<d=CLf=3<b<c@d<c4_;2TU7aPA3@`<41PA3B=<G3X82@X<3@h>
3@`=3@h?4QHJ71TI61PI6adO928O824Q7ATI5APZChO:noknn^_[lnkPf=SLj?On
oaO;YXZSbL6]]<72`lG7b<[:_;32k_oVaKWi_AFk^kbm_[no`<;2`lC5aLK6alO8
b<W:ml_Yd?W?nM3gcPG?d=7Ad];aeOWDnMH6e=KGemKDd_k@0m7Bdm?^e?[E1mCD
dm?BdM3@lLgid?WB3mCDdm?BdM3@c/oBe=GDdm;`dO[B3m3Ad];Aclg<c<g?dM;B
dM3id_W@nLl>dM7@clk=c<c9bL[;c<g=n<kid?W>jM3iboO=1Lc;bl[9bNW7nLKi
bN76dLCA`_2of/3j_^nmn[ki^o6ilKSm^OdboS3iT_VDnI47TY:AT8n>SXgiT0N?
T92ATY>DU>V@CYBBT8j=SXnAUIRGUiF@SHV6QH9mNGIdK69HCdDj=2lZ;AhC8dEB
;P072P`=3Ph=30d=3PlB5QXL6ATH61TK7AlT8QlP8B4M6alK831GSM;mo`WaloWf
i]gMhNglo_lHd:^?Z<k6/[S3`/?5alS:b[b``^koi/Fg_?Zj5KRh^KZk_;bm_ko0
`L;2`l?4a<G5a/Ogb>W=nLcicOO;1Lc=c/k?co7BnMKjf0OFe=?De=?Acok=1Lk?
d=3AdO;F0MCDn]87dM7@d<o>cLgab_W=nLl?dM7@d<o>cLg;c<oAd]7@co;C0M7A
n/l?cLk?clk<b/W9b/c>clo>cOW?nLgic0k>c/g<bl[9bLK6alS9b/[hboW=nL_Y
cOW8mlX5bLS8alK6jLCi`oW6hL?A`M6ol[`1^kWJ]oZe0KNilkX1^KOj]NZb0KBf
lkL1][Cn/_f=oX/43H40P@210840P@2109H0n@Oi2OT41`L71PD40`<2m`P52@X;
2``<j@PK30X81PD61`L510L:2PT:2@/<3@`=30lB4a890Oh0=0400P<96b/N10D9
3@l@3P/930/:2PdC61`H61LG6A/M7c0W7QhT9b@N6QhW;SUKW=GYn?ono_lQm_on
n?;bm?_nonW0_][7WY66RY:LZ;:j_[fcbOOoh/C0`O[23Ko0`<72`lC4alO8b<W:
o//5c<c=c/o?n=3YeOWBnMGhdPKCdmCEe]OGjM[ig0KJfmcLfmWGo]D5e]OHf=WI
jMX7fMWHf=OFeMGad_WEnML>fMWHf=OFeMGCe=OIf]WHj=L?eMKGemKDd]7Ad]CF
emOFeOWGlMD=f=SGe]CCd];>c/o?d=7gd_WEnM;YeOW@mm85dM3@clk>hL_ic^7;
dLWAalW4hL;i_mg2o@Gn0oTinC_i=PLi>CPg=SDe=?Le1CHg>3Pi>NTe4CTg=C<b
<c@c<S@d=CHd<c8c<_haoS0k:bDM50h=3Q0:3PdA938V2PL93@l@3P/930/:2PdC
61`H61LG6A/M7c0W7QhT9b@N6AdV;CQJVmCXmokmo_hPmOkomo?amO[oo^Zo_mW8
WI26RY:LZ;:j_[fcbOOoh/BonKd=^[^k_;fn_ko2`/?3a<GnaPG7alS9b/[hbnW@
nLgid?S=1/k>cm3Ad];aeOWDnMH6e=KGemKDd_k@0m7Bdm?^e?[E1mCDdm?BdM3@
lLgid?WB3mCDdm?BdM3@c/oBe=GDdm;`dO[B3m3Ad];Aclg<c<g?dM;BdM3id_7@
3M?Cd]7?c/g=bLW:b/_<mlgid?W=jM3iboO=1Lc;bl[9bN76nLWQa]74dL;`_m[0
n[k__OZnnK_a^O6hoKWm<_h`nI;iU?V?1i:BTI2?SXj=mi05TI:CTiBDjI1AU9:@
SXf>Si:GVY^KUi>?S8^7QH5oO7eiLFMLCT8k=BlQ7QHD8BXK00@93@l@3P/930/:
2PdC61`H61LG6A/M7c0W7QhT9b@P7R</<ciPXM[^oOco1__oooghmo[noaO_aLCO
cJ>ER8ZBW:Rb^[jm/lWgon;4_Kcj^Pfg^;Ri^[^l_;no`<31`_k31LC4aLK7aoS8
jLgib_W=n<X6bl_<cLk?co7BnMKjf0OFe=?De=?Acok=1Lk?d=3AdO;F0MCDn]87
dM7@d<o>cLgab_W=nLl?dM7@d<o>cLg;c<oAd]7@co;C0M7An/l?cLk?clk<b/W9
b/c>clo>cOW?lLd=d=3?c/c;b/[6a/O7b<Wgb_W=nL[YcOW8mlX5bLS8alK6hL?i
a^73dL7A_o:l0K^if[Oj]@6g^O>j0KVgn[GZ/P6d]_>g0KJdo[;mSOj;0nn10840
P@210840P@2F00D92@P71`KG1N480@@4o@D51PP;30`>oPl5414?2`D1n`010@7l
02h220/;2@L;30d?4A@E5Q8H8BLW8APB6B0V91dK8BTO8R4L6RY7H;SDlO[bk__o
n?kg8oWjoOcin?Sfm>gWhM;=a;V`Z:BQ/KkHmOoabZ_3`l;1`L;2`oW21/C5aLK7
b<Snb@G:blc=cLkid=WB7mOGe]GDdm?Bd=3Ad]?De=GFemSIf]cMgMKGf=WJg=gM
lMX?f=WJfm_JfMSEeMKGf=SIfNWJ1mWIf=SGe]GEl=84dm?DeMKee`gFeMCCdm;E
eMKGf=SIfNOG3MKEe=?Cd];CdmCEe]OGhMD0e?kC0m;BdM7id0OBd]?De]OHf>WE
lM;id?W>nL_ibLW;dLWQaoW4nLOIa=W2lKoQ`P?0`<72o@?n20Dk>cXi>CSW=o4b
hSD4=34a<33m<OTdIblZ91dG4a0?2`/<30/91`D100882`/91`/<3@lA51DF4QPQ
9bLQ618I82HT7A/Q:AhQ81/I:DIO]m?`nO7]n_kgm_Cfm_WjnoKgmOGak>CPd/g4
^K2XY:6a_]Seoo7:Z[nn_Kbl_KfnnKd6_l30`L;3`ok41LG6alS8bOW;fLdOd];A
d<o>c/g;blc=c/o?d=7BdmCEemSHdM;Ce=GGf=Sae0gBe=GFe]GDdm3@dM;CdnkD
n]D7e=CCdm;Ad=3`c@C>c/o@dOGB3M7@clk>cM3@dM;CdmCDl=7hdPgAd<o>c/g=
c/k?d=7Bd^7@0<oncP?=cLc<nL/7cLg>cm7Bdm?Yd?7=nL_ibOW6nLC9a]74hL;i
_oW2l;oZ`>Znl;d0^_:klKWa^0>g]kRioC3n=@FDU9>BTY7WT?6=hY0NTiJHV9JD
TY2=SXb;QhF4Q89hLFMMDDDk<bLP6Q8<1?d0<P882`/91`/<3@lA51DF4QPQ9bLQ
618I82HT7A/Q:b<V9B0N;T]T_=Seo_Kbooomo?_loOko7ogmo?_hl^_Ue<g4^K2X
Y:6a_]Seoo7:Z;jk^[Vi^[ZknKX6_;fm_[o0`?k11L;3a<G5a_W8fLXOclo>cLc;
bl[8b<W:blc<cLk?d=7Be=GEc/o@dM;DeMGbeQ3Dd]7Bdm?BdM3=cLk?d=3AdO;F
0MCDn]87dM7@d<o>cLg`bPC;blc=c_G?3Lk=c<_;b/g=c/o@d=7Al]<1dM7hc`g>
cLc;bl[:bl_<cLk?cn7=0<cnb`?:b/W9nLP7b/[;c<k?d=3YcO7:nLSia_W3nL79
`m71hKoi_?Vol[`1^kWZ]nZe0KNilkX1^KCS/P6d]_>g1;Jb/;6boH_nT0?TP@21
0840P@210840UP052@T81`L6i`Ga1^480@@4o@D11PKn2od<1@h;30X60O/0>P42
0P020`@310H:3Q0;30d?4A<E5A0D6AlS92<R8B0O8B<U92<V:2LR7B8_>f9hUZnk
`<72d]cYlOGjnOl1oOcnoaCjlncUhM_KgnS]imO:`/6o_[k0`/Cia@K4aLG6alS8
o/T5b/_<cLg>nM3Yd_7D3MOGe]GDdm?Bd=7Ad]?Do]D>e]OHfM[KfmGEe]OHfM[K
lMT?f=WJfm_JfMSEeMKGf=SIfNWJ1mWIf=SGe]GEl=84dm?DeMKee`gFeMCCdm;E
eMKGf=SIfNOG3MKEe=?Cd];CdmCEe]OGhMGndocBnM07dM7BdmCEe]Kie?WFnMGa
d_W@nLkiboW9bL_AbN77nLCiamW4fL;a_n720l30`L;m0oh71C/k>STi>>LglC?R
=@@d<C4`<?dao3@<=CDd;b`X8adH518=3_h=>0`:20D40`@62Ph@2``=3a4C5AD@
51TO8b@S8R4P7b4S9B@S9RPV8Q`R;S]QN9F_^/30`LoIi^kbmoWm0O[jo_lDn_?/
iN7KfmoXkNOGbKjl^[Vi^kfonL06_l30`L;3`ok41LG6alS8bOW;jLgac`gBd]7@
clk>cL_<c<g>cok@3]7BdmCEe]K@d=7BdmCEe_7C3M;DeMKFeMCCd=3Ad]?Ck]Cj
e@ODe=?Cd]7@d?3=1<k>cm3AmM8=dM3?c/k=d=3Ad]?Ce=C`dOSB3M7@clk>cLg>
c/o@dM;BhM3nc_c=nL/7c<c=c/o@dM7icoWAnM3acOW;nLWia_W4bLKAa>72nKoi
`_2oj/3Z__2m0;[b^o6ilKP3]kNh^Od`oS@5U9BCTY:Aii3aS^:@EY>FV9RFU9:@
Si2>S8^9QhN5OGM`IEa@A3/^9R0I4@d91P@40`@62Ph@2``=3a4C5AD@51TO8b@S
8R4P7b4S9B@S:2X[924T<ceVNYZa_l;5a]KPkOGio_Co5?[ck>GQfm_Oj>gWelNm
^KNf][Rj_?Vm1[bm_Kjo`<3n`@G2`lC5aLKib>W:lL`=clo>cLc;bl[8bLW:blcn
c@k>cm3Ad]?CcLg>cm3Ad]?beA3Cd]7Bdm?BdM3=cLk?d=3AdO;F0MCDn]87dM7@
d<o>cLg`bPC;blc=c_G?3Lk=c<_;b/g=c/o@d=7Al]<1dM7hc`g>cLc;bl[:bl_<
cLk?cn7=o/_lb_W81lW9b/_<cLk>nLcic_W=lL[ib?W6nL?i`LW3dL7Q_oVlnKob
_06k^NZgj[D1]kWc^P6i]>>b0KBflkL4][:`/K;mRoj?0nb10840P@210840P@2F
00D92@P71`KW1O46h@Si1Oh9o0/02Oh:0@P2n`150@<210d90P001@hD30d>414C
51DG5aPJ7R8V:BPP6QhY;BLO9RLW9B8O71/S;dQZRIJ@QXZHYk6g_/SAb]KTkO3d
o?oio?go4OgknoSckncZjN[Mg=SBcLW5a?W71/C5aLK7b<Snb@G:blc=cLkid>WB
nMKgeagFeMCCdm;AdM;Ce=GEe]CDeMKFemSHdm?DeMGFemOaf@oHfM[Kfm[If=GE
e]OHf=WIjMX7fMWHf=OFeMG`dPCCdmCEe_GG3MKEe=?Cd]GEe]OHf=WIimL=e]GD
dm?Bd]?Ce=GFemOQeOcBo]?id@O?d=3Ad];CdoWDnMOieO7BnM3ic_W;nL[9bm79
hLOia?W7fLCI`_6ohL83`<31`_d3oPL5>c/j>CThicOa<n4e0S4`<?da0C8dnSEA
<30^;BLQ6AD?3`h?3@h=30h90P001@hD30d>414C51DG5aPJ7R8V:BPP6QhY;BLO
9RLW9B8O71/S;dQZRIJ@QXRCXZbb^L?<aM7Oj>__mokio?go4OgknoSckncZjNWI
em?=b<C0_oW21[o0`<72`l?na0G5a/O8b<WibnW=nM7gdQgAd<o>c/g<c<g>cm3@
dLo?d=7Ad]?Cc/k?d=3Ad];ad`gBe=GFe]GDdm3@dM;CdnkDn]D7e=CCdm;Ad=3`
c@C>c/o@dOGB3M7@clk>cM3@dM;CdmCDl=7hdPgAd<o>c/g=c/k?d=7Bd^7@o<gn
c_W<1l[;blc=cLk>nLoid_W@lLgiboW9nLKiaLW6dLCQ`_VonL;`_n[0j[k`_@2j
l[_a^O6h0kNg^;Wm<?hd1IBDTi:BTNN@lHkRT6:BU9JFU9BBT8n@SXb;RhV9Qgmk
N75XFTi3=RdW7aTD4@h@2@8000D>50`=3Q0A4a@E5aLH6QhR9RTX81XN:BdW7bHW
:BDT7ahK9Bm:JX^FTXR=VZVc^L3:dlcHi^obm_konocmoa7mno_hlno/j^WWf=C@
b/G1_Kci_`Jl_Kfn_l30o/45`/?4aLG6nLSYb_W>mllMc/g<bl_:bLW:blc=cLk<
c<g>c/o@d<_;c<g=c/o?l]D@dm;Ad]?Cd]7@cLg>cm3@dM7beP7De?[B1m7Ad=3?
c/g=l<X4bl_<cLkec`g>cLc;bl[=cLk?d=3AdO;C0M7An<l=c/g<bl_:b/_;c<g>
cloQcOc:o/_ib@O7b<S9b/[;boW<nLoicO7:nLSia_W3nL;9`m71hKoi_?Vol[`1
^kWZ]nZe0KNilkX1^KCS/P6d]_>g1;Jb/;6boH_nS`?3P@210840P@210840UP05
2@T81`L6i`Ga1n48n@D220P9o@P72@H82`h;1P;i01842PP200032Pl=3Pl@4A8C
4ahNoAdb7QhV8AhQ9bXW8R0O82<V91hH71h[A69fNgYiMgAgOHF<SY:P/;Vk_lWB
f]cRjO7go?oio?l1oOkno`Cij]W:`?W61/C5aLK7b<Snb@G:blc=cLkid>WBnMOi
f@KGemKEe=?Co]85dmCEe]KGoMCmeOgBoM?`f0kIf]_Kf]WHeMGFemSHfMWYfPOI
fMSHemKEeO3B1=?Ce=GFmML=e]GDdm?BeMGFemSHfMWWe`gFeMCCdm;Bdm?DeMKG
en7Eo]44d]?Ce=Cid_k?o=3idoWHnMGad_W@nLjibm79hLOia?W7fLCI`_6ohL83
`<31`_d3oPH5>c/j>CThicOa=>4enc44<S8e=SGl=P/a=3Dd<BPQ6a8A3`gn318=
3PP200032Pl=3Pl@4A8C4ahNoAdb7QhV8AhQ9bXW8R0O82<V91hH71h[A69fNgQd
LVmbN827RHfKZkBf^/C=f=cRjO7go?oio?l9oOgno_gdiMC5^oW11[o0`<72`l?n
a0G5a/O8b<WibnW=nM;ie0KBd]7@clk>o/d5c/o@dM7BoLomd?g=oLk`dPcDeMKF
eMCCd=3Ad]?Ck]Cje@ODe=?Cd]7@d?3=1<k>cm3AmM8=dM3?c/k=d=3Ad]?Ce=C`
dOSB3M7@clk>cLg>c/o@dM;BhM3nc0C=c/k?coW=o/[lboW>nM?id?7=nL_ibKW6
dLCQ`_VonL;`_n[0j[k`_@2jl[_a^O6h0kNg^;Wm<?hc1IBDTi:BTNN@lHoRT0:B
TYCnTPJ@Shf@SXb<oX/RRH1oOg]bIEM;>c<Z91dJ61@A208000<:3`d>3a0A4Q<C
7Qkm7C8N7RHQ7R4W:RLR81lP8bHT7QPL7R]4HWIkNgYiMWUoQhj@U::b^kg1bm?K
g>;YlOOlooWlo`Wmnogkn_7RdL:hnKh6_;fm_[o0`?k11L;3a<G5a_W8jL[icoWA
1/o?c/g<bl_nbPG;c<g>c/omc?g=oL[mbo;D4=;BdM;Cdm;Ad<g=c/o@d=7Al]H1
e=CjdPOAdM3@clk=cO3:1<_;c<g>mLl=c/g<bl_:cLg>cm3@dM7bd`7AdOS?3Lk=
c<_;b/[;blc=c/o?hLgnb@C:bl_<c?W:o/Olb?W;nM3icO7:nLSia[W3dL7Q_oVl
nKob_06k^NZgj[D1]kWc^P6i]>>b0KBflkL4][:`/K;mRoj>0m610840P@210840
P@2F00D92@P71`KW1M480@H6n`D220L8o0L710L:3@d91@?j00D220/;30cn3Oh?
A10A4A8B5aXM820M6QLM8RHU8B0T:B8P7R0T9B<P7QdO9SQCKh>_X8n>VJ:OV:B[
/JnVX9nP[jj^/KNoalcFh>gfn?OgnOgo0oGObK_i``K4aLG6alS8o/T5b/_<cLg>
nM3Yd_WGnMX?emOFeMCCdm;CdmCEe]KGeogEoMCld_kAlML?f=WJfm_JfMSEeMKG
f=SIfNWJ1mWIf=SGe]GEl=84dm?DeMKee`gFeMCCdm;EeMKGf=SIfNOG3MKEe=?C
d];CdmCEe]OGhMD7cm3Ad]?DeMGidoc@o/oid_WGnMGad_W@nLkiboW<bL_AbN77
nLCiamW4fL;a_n720l30`L;m0oh51C/k>STi>>LgdCGn<Odb0c<f=cKm=a0h<cLi
>SH_:2<F4Pl;2@P92_h;0@`<oPgn3d@@4A4B4QLJ7B0P7AXG7B8V9B4P92TR81hP
92DS81hM7bHhDfn1ZYV8Qi:KV96MY:ZXWiVHVjf^[[6g_lO<e^3]m_SgmoSmoP?`
f/BfnKh6_l30`L;3`ok41LG6alS8bOW;jLgid_WE3m;BdM3?c/k=c/k?d=7Ad];m
d?g?o<gnc?7A3M;DeMKFeMCCd=3Ad]?Ck]Cje@ODe=?Cd]7@d?3=1<k>cm3AmM8=
dM3?c/k=d=3Ad]?Ce=C`dOSB3M7@clk>cLg>c/o@dM;BhM07b/_<cLk?d=3ic_c;
o/[icOWBnM3acOW;nLWia_W7bLKAa>72nKoi`_2oj/3Z__2m0;[b^o6ilKP3]kNh
^Od`oS85U9BCTY:A]907Shn=SH^>S8cnR`69Qoj14GihKF1F@c/`9b<N7AL@2`/<
3?h=oPm5414A4Q8G6QdP81dJ5adR9RDQ82@Y81hL7R8S8AhL6adT=U5]P[2QT8nJ
Xj2IYJbb/:NQX:6`[Zja]ko7c=KPkOKhmoOfoOkk0ngG`K?i^`Jl_Kfn_l30o/45
`/?4aLG6nLSYb_W?nM8?clo>cLc;bl[;blc=c/k?cog=oLclb_k9l]<@dM;Ad]?C
d]7@cLg>cm3@dM7beP7De?[B1m7Ad=3?c/g=l<X4bl_<cLkec`g>cLc;bl[=cLk?
d=3AdO;C0M7An<l=c/g<bl_:b/_;c<g>cloQc@O7b<W:blc=cOW;o<SnaoW:nLoi
cO7:nLSia_W3nLC9`m71hKoi_?Vol[`1^kWZ]nZe0KNilkX1^KCS/P6d]_>g1;Jb
/;6boH_nS@?jP@210840P@210840UP052@T81`L6i`Ga2N480@H6o0D01?h7o0D4
0`L82@_n2@400_`0208941HK71XE4_`@oQ572@hF720P7A/H82PU7AXQ:RPW924O
7R0Q7AhL6B4lIHFj]KBoc/o2/ZZ/[k:b/:fYXIjIUI>DUINRXjJ]]l79c]WNhnCN
d/BknL46a<G5a/O8b?k91L[;c<g=c_W@jM;ie_WJ3MOGe]GDdm?Be=CEe]OGoMP3
emKFeOgD1M?Cd]7Ad?7F3mSIf]_Kf]WHeMGFemSHfMWYfPOIfMSHemKEeO3B1=?C
e=GFmML=e]GDdm?BeMGFemSHfMWWe`gFeMCCdm;Bdm?DeMKGen7E1lk?d=;CeMKG
nM@7dm?Bd]7@d<oidOWDnMGad_W@nLkiboW=bL_AbN77nLCiamW4fL;a_n720l30
`L;m0oh41C/k>STi>>LglCKQ=@4a<Ohb0S<c=?hgo3PG=cTj>SLb;BXO6Q@>2@P9
2@`@5Q/L6QDBo13n4DL93QHL820M6aPP:2DM6R4Z:2LT8AlN824M7Q`I8CaUPkF^
[KS7b;^[XjFXZj^YYZBOWYVETiBEUj:SYZfg`LW=eMWNgmW=_kKi_0Jo`<31`/?3
o/@5aLK7b<S9nL_YcOWAnMD=d];Ad<o>c/g?cm3Ad];md`?BdM7@oLl5c/k=c<c;
lM0=d]CEe]KEe=?@d=7Bdm?^e?[E1mCDdm?BdM3@l<d4c/k?d=7edPgAd<o>c/g@
d=7Bdm?De?3An=8=dM3?c/k=cLk>cm3Ad];Qd0O9b/_=c]3Ad_W?1lk>cLg<bl_:
nLcicoW@lLgiboW9nLKib<W6dLCQ`_VonL;`_n[0j[k`_@2jl[_a^O6h0kNg^;Wm
<?ha1IBDTi:BTNN@lI7QT0R=SHn=SH^;RHclRaV9Qh>2PgmhL6MOCTHk;bPU8a`C
41HK71XE4_`@oQ572@hF720P7A/H82PU7AXQ:RHU8QlM71hO6a`J5aljHhBk][G0
cm33/j^]/;>c/JjZXYjIUI>DUINRXjJ]]l79bmCFfmcFb[bcnKT6_;fm_[o0`?k1
1L;3a<G5a_W8jL[ic_WB3Lo?c/g<bl_:c<c=c/o?oM03clk>cOg<1L_;b/W9b?;B
4=3BdM;Cdm;Ad<g=c/o@d=7Al]H1e=CjdPOAdM3@clk=cO3:1<_;c<g>mLl=c/g<
bl_:cLg>cm3@dM7bd`7AdOS?3Lk=c<_;b/[;blc=c/o?hLd7a/O8b/_=c/oic0O;
bl[:bLS8aoW9nLcicO7:nLSia_W3nLG9`m71hKoi_?Vol[`1^kWZ]nZe0KNilkX1
^KCS/P6d]_>g1;Jb/;6boH_nS0?eP@210840P@210840UP052@T81`L6i`Ga2^48
o@H41@D410Om1O/41`D820X=3@/5o@0810H>51XL6aPEoQ7l44L<3A0C5aXL7QXL
7QhM7QlR7bDZ9QhI720O81lK7Bm;HgVH`N7YfKj[SXjEZ;k<c<K3`lC2_;B[YXj8
QHbIYJRX/;:e^;c0`lGha0G5aLK7b<Snb@G:blc=cLkid>WBnMCif1oGemKEe=?C
d]GEe]KGf=WIfm_JfMSGe]GGe]GDdm;AdO7E3mSIf]_Kf]WHeMGFemSHfMWYfPOI
fMSHemKEeO3B1=?Ce=GFmML=e]GDdm?BeMGFemSHfMWWe`gFeMCCdm;Bdm?DeMKG
en7E1lg>cm7CeMOGnM@7e]KEe=?BdM7id?WBnMGad_W@nLkiboW=bL_AbN77nLCi
amW4fL;a_n720l30`L;j0`Dk>cXi>CSG=n4e234b<C8c<c@d=odhoCTF>SPg=C@a
<2/V71@>2`/<2@hD6Q`K61Gn4O`@A``=41<G6Q`N6Q`N7QdN7b8O9BXV7QTL81lP
7a/M;d]QLXjgemo?]:64Q8^N]<;2_l73a<:l]:^VSXR5S9VUZ:N/[K2c]k^n`?Ro
1L30`L;3`ok41LG6alS8bOW;jLgicoWC7m;BdM3?c/k=d=3AdM;Ce=CFe]GDdm;A
d=;Ad<o>cLc<lLl=d]CEe]KEe=?@d=7Bdm?^e?[E1mCDdm?BdM3@l<d4c/k?d=7e
dPgAd<o>c/g@d=7Bdm?De?3An=8=dM3?c/k=cLk>cm3Ad];Qd0O8bL[<c]3Bd_W?
1m7Ad<o>cLc<nL_icOW@lLgiboW9nLKib<W6dLCQ`_VonL;`_n[0j[k`_@2jl[_a
^O6h0kNg^;Wj<0FDU9>BTY7WT?6BhI04SH^=Rh_nR@:<Rh_mRAR7QH:1O7QaK6IM
DdDi<Rd[8a0>51XL6aPEoQ7l44L<3A0C5aXL7QXL7QhM7QlR7B<X91`G6QhM7QdI
6be9HWVG`>3Xf;fZSHfDYkg;blK4`lC2_;B[YXj8QHbIYJRUZjZ]/;Bh^kgh_0Fm
_Kjo`<3n`@G2`lC5aLKib>W:nLcid1o?clk=c<_;b/g=c/k?d=7Adm?BdM3?c/g?
c/g<bl[9bO;A4<oBdM;Cdm;Ad<g=c/o@d=7Al]H1e=CjdPOAdM3@clk=cO3:1<_;
c<g>mLl=c/g<bl_:cLg>cm3@dM7bd`7AdOS?3Lk=c<_;b/[;blc=c/o?hLd7aLK7
bL_=cloic0O>c/g<bl[9bOW8nL[icO7:nLSia_W3nLG9`m71hKoi_?Vol[`1^kWZ
]nZe0KNilkX1^KCS/P6d]_>g1;Jb/;6bnX/48840P@210840P@2109H01@T920L7
1^L5l@[Q2?`5oPCm1O`42P820@<62PdD40X3oP0910052PhA4a<B4Oh@B`l?3PhH
50l;2a0E6B0I51TQ9B0I3Q`Y:R0I7B<M7A`J6QlX<3ikb?Sfe:nIPGj4W;_>c/Fk
`L[?c<2aYj6LWJVg^ZnSY::OX:Rga/oiaPK4aLG6alS8o/T5b/_<cLg>nM3Qd_OG
7MKEe=?Cd]GEe]OHf=WIgMgLf]WHemKHf=OFe=?Bd_7E3mSIf]_Kf]WHeMGFemSH
fMWYfPOIfMSHemKEeO3B1=?Ce=GFmML=e]GDdm?BeMGFemSHfMWWe`gFeMCCdm;B
dm?DeMKGen7E1lg>cm7Ce]OHnMD7f=SGe]CCd];ad?WElM;id?W>nL_ic/W;dLWQ
aoW4nLOIa=W2lKo``Q;1`/72`L;1`/72`L;1`/;0`<72nP<5>c/j>CThecOQ=O`c
13@c=3LgncP3>cXg=Odc13@^91TAoPh80PD:3Q8D51<BoQ5;410?3aXF4@d=41DI
81TD5alS7QL>72TZ81TM8adM71XJ7bP^>GC1lNo=Z99jMgfE]<O7`;W1b/o<`;6W
XIbMZKNj[j:PWIZKXk;1b_W11[o0`<72`l?na0G5a/O8b<Wibn7=mm8MdM3?c/k=
d=3Ad]?Ce=CHf=OEe=?BdM?Cd]7?c/g=lLl=dmCEe]KEe=?@d=7Bdm?_e?WE1mCD
dm?BdM3@l<d4c/k?d=7edPgAd<o>c/g@d=7Bdm?De?7Amm8=dM3?c/k=cLk>cm3A
d];Qd0O8bL[<c]7BdoW@1m?Cd]7?c/g=lL_id?7=nL_ibOW6nLW9a]74hL;i_oW2
l;oZ`>Znl;d0^_:klKTC^;Vh^KRi^;Vh^KRi^;Vh^;Ng^;Wj<@FDU9>BTY7WT?6B
hI3lR`B9RhV<S?Z;5hN3P7]gLg5]I5E8?cXi<AD?4QHG61HE5?hCoQA84aTC3PX:
3QDI81TD620T7aP>6RLX7QLK8A/K6QPH7BH_?g_8n?KD[iV1OXBL^lk>a[Zob/g<
_[6UXIZMYkNh[j2MVYNHX:nnaoVn1[bm_Kjo`<3n`@G2`lC5aLKib>7:mlm=c/g<
bl_:cLg>cm3@dM7EeMCBdM3?c]3@clk<bl[:cloAcm7?dLoAcm7?dLoAcm3Ad]?C
d]7@cLg>cm3@dM7De=KDe]CFe=KDe]CFe=KDnM87dM7@d<o>cLg`bPC;blc=c_G?
2lk=c<_;b/g=c/o@d?gA3M?Adm7CdM?Adm7CdM?Amll=c/g<bl_:b/_;c<g>cloQ
c@O5a/O9blk?d?W=1m3@clk<bl[:lLSicO7:nLSia_W3nLK9`n70lL7Q_oVlnKoa
^`2ij[OZ]@6g^O>j0KVdhk80]?6f0k:`/K;jR@>kP@210840P@210840UP3i1nT5
l@Si2^T8o0Cg0P01oP0D0@8520/420`>2@<000L;414@3@T6n@P12P[n2c/=3@h>
3a4F6b4W:AhK7BL`<2DJ61XN7ahJ5A4YB873k>>cQhimPJ?2aKVbbKjma<:g^/Na
YJVoc/_8c/[jboW91LK7alS9b_k;1/c<cLk?cm3ad_W@hM86emSHfM[KfoSLnMOi
dPOAd]?DeMOHf?SG1]SHfM[Kfmcaf_WG1mWIf=SGe]GEnM86d=;Ce=CCd_k@1M7B
dmCDeOOG2mKEe=?Cd];CdmCEe^OG1mGDe=?BdM3@jMGie`GEe=CCd]7md0CAd]?D
e?3ElM3Yd]W>fL_AbMW7bLCI`_6olL8?`Ko1_l6o`Ko1_l6o`Ko1`Og0o@3n1OTi
jCOa=OTgjCGl<oLd0SDf=_he0S@c<_hY32LQ6A0:3@lB4a<A3P_m3@D<30/<417n
404?3oh>=@lB5Q`Q9A`K7BL`<2DJ61XN7ahJ5A4WAWo1j^6aQHakOj70`kN`bKnm
aL:h^/RaYZW0c/c8cOW6nL@5`L;2`lC5o/H6alO8bL[:bo7=nL_Qc@KBdm?DeMKF
n=OidPo=cLc=c<g<cL_=cLo?d];Cn=8Fdm?DeMKFemGEe=GDeMCEe=GDeMCEe=Gi
dPODe=?Cd]7@d?W=1/_=c/o?c/gnb`G<cLk?cm3gdP_Ad<o>c/g=c/k?d=7mdPcA
d]7BdM;Ad]7BdM;An=87d<o?c/g<bl_Yd?WB1M3?clk=c?g;1<c=c/o?l=3abnW=
fLWIa]74fL;Q_nW0j[k`_@2jl[_a^O6joKOm;_hcnI;IT?VBjI3lS@6;SOR;88f=
RhV8Q85mKfa[IemCBcda:R/X8Q`B3Q0@4A<G61XG4?`:o@`e41<J82DV7A/M9c0`
9AXH6QhO7QXE4BY9P/C]i;B8Sgj2Y<?6^[77^[_0`;>h`jnQYk_<alK9nL?i`@Fn
_ko0`L;n``K4a<G6alO8lL[ib>7:1/o@d=7Bdm?he?W?3l[:c<[<b/c:bl[=c<o?
d]3hcaK@d=7Bdm?Dd];Dd]CBe=;Dd]CBe=;Dd_W?1m7Ad=3?c/g=nLX6b<[;c<c;
b_k81LW:blc<cOO?2lk=c<_;b/[;blc=c_g?3=7?dLoAcm7?dLoAcm7hc`O=c<c;
b/W8b>W=nLl5cLc<bl[9oLP4bL[;c<c`cO78jL[Ia]W3n/40`>6n0<3j`MVol[`0
^o6ijKOZ]@6g^O>j0KVdh[;a]?f`oHCnR@=ZP@210840P@210840UP3i1nT5l@Si
2^X80@L4l`800Od04`841PT82Ph>2`H000@92P/91`D3o0Kl23h:2P/;3@dC4aDF
6QdS8bLS7APH7bXb8B0M6aTI61PM:DMcW:nZWW9]O9nla<?5a[joaL6g^<>aZ[32
blO6cL[jboW93lS9bL[;c<c=c<c=cLk?d=3ad_W@hM87emOHfM[Jfm_ig?WGnM<7
d];Ce=GFemSge`GHfM[Jfm_af_WG1mWIf=SGe]GEnM86d=;Ce=CCd_k@1M7BdmCD
eOOG2mKEe=?Cd];CdmCEe^OG1mGDe=?BdM3@jMGie`GEe=CCd]7md0CAd]?De?3E
lM3Yd]W>fL_AbMW7bLCI`_6ol/81`L7b_og0o@7n1OTijCOa=OTgjSD1=S?b=?de
Fc@d<c8];Rh/9QlG4@l>410?3Ph<3Ph=3@`;2P/A4Q4A410?3a8B4A8D5aXM9B<M
61PO:S8Q81dK6ATH61dYAg>L[jZNLVelWkc4`lG6_l36`[Ria;:[/L?<b<O<nLKi
a0o3a<C5a/O7b<O7b<S9b/_;lLgibn7=1m;BdmCEeMKFnMOid_W>1lg=c/o@dM;C
mm85dmCEeMKFlMGidPODe=?Cd]7@d?W=1/_=c/o?c/gnb`G<cLk?cm3gdP_Ad<o>
c/g=c/k?d=7WdPO@clo>cLc;bnW@nM85d<o?c/g<oL/4c<g>clo`d?7;jLgIbMW6
n<CSaOS4fL;`_m[0j[k`_@2jl[_b^@6j^_:koKOm;ohcnI;IT?VBjI3bSAN?T92?
SHf9QX9kN7MdJf9JC3dd<RdU7QOn4@HC5AXL7aX@oPWm2SL@418C61/O8BHS7APH
7bXb8B0M6aTI61PM:DMcW:nZWW9]O9nla<?3a;Zk`Kfc];n]YZbnal?2b?W3nL4?
`<71`/?4a<G4a<G5a/O8b?7:nLSQbPO?cm3Ad];CdoWDnLoib`O:b/_<cLk?d?O?
1M3Ad];Cdo7BnLl7dM7@d<o>cLgibPK8b/_<c<_:o/P5bL[;c<c=mll;c/g<bl_:
b/_;c<g>ill7cLc<bl[9b<SYcOW?1Lg<c<_:bOg81<W:blc<l<gab>W:fLKI`o[1
0L2nhk`1_/3j`MVol[`1^kWJ]nZe0KNilkX1^KCB/_f`oHCnR0=SP@210840P@21
0840UP3i1nT5l@Si2^X80@L4l`800Od060841@P=41<C40/71PH710<20@<31PL7
2@Wn2T091`T92PX<31HE5QDG6AdL828P610E9SHY9AlI5aTL7a/J83=CMI2NW9ZO
ZJj`^LK0_l75_kBd_;2a^/G6`L?<b_[;nLX?bl_<cLk?cm3<cLg>cm3AdO7BnM3Q
dPKFemOHfM[Jn=_ieoOC1MCDeMKFeoSF1]OGf=WJf]_af_WG1mWIf=SGe]GEnM86
d=;Ce=CCd_k@1M7BdmCDeOOG2mKEe=?Cd];CdmCEe^OG1mGDe=?BdM3@jMGiePGE
e=CCd]7md0CAd]?De?3EfM7Ic]W;dLWIalW4fL;a_o;20L71l[om`?d2oPGi>NTg
lCGi=nXe0CHclCCn=E/d=3<b=3@c<BdV81`C4a0>30`=3@l>3Pd=2`/<3a4@40l?
3PhD4a8A4A<D5QhR81P@5BHf:BDO6ALI71lK6R0cDgF@WYbJWjV^/;W6`<32a/2e
]Kfa/[_6al;4boW6nLD?a/K7b<W:b/_7b<S9b/_<c?7=nL_Qc@KAd];Ce=GEn=Ki
d_O>1Lo?d=7Ad_SA1];BdmCEeMKaeOWB1mCDdm?BdM3@nLd6blg>clo>cOk;1Lc=
c/o?d?OB2m7@clk>cLg>c/o@dNOB1m3?clk=c<_;jM3id@G@clo>cLcmb`C<cLk?
co3@fLcIbMW6n<CSaOS4fL;`_m[0j[k`_@2jl[_b^@6j^_:koKOm<?hcnI;IT?VB
jI3bSB6?T92?SHf9R8B3P7iiLf]SF4Lm=RhW7QTF5Q@F61TM7aT?oPWm2cLE51<B
4aDI6QlR81P@5BHf:BDO6ALI71lK6R0cDgF@WYbJWjV^/;W4_[^m`K^`/;R/[KK1
`[foaoW3nL8?`l?4aLK7alS4aLG6alS9bO7:nLSQbPK>clo@dM;Bn=?icoO;1Lc<
cLk>coS>1/o?d=7Bd]?ad_W?1m7Ad=3?c/g=nLX6b<[;c<c;b_k81LW:blc<cOO?
2lk=c<_;b/[;blc=c^O?1lg<c<_:bLS8jLgicPG=c<c;b/Wmb0C9b/_<c?3=fLWI
a]W3n/41`;kS_06n`?[1fKob_06k^MZgj[D1]kWc^P6i]=:boK3mQOj80cJ10840
P@210840P@2F0?T7j@Ga2?T:jPP11`Cc0P01o@0>0P@520l@4a<A3PX:20L2o@05
0PH720X;oPe020H820T92`/B4Q<B51HK6PdF8BDR7A/L:BHR7Q`M7QlM71`P;3mE
I;fl]j^MVjZm_<34`kZa/KJ`^<?7`[k2b/[bb`k=c/k?d=7Bd/g>c/o@dM7`d_W@
hM85eMKFemSImm[ieoKDlmD4e]KGf=W_f_WG1mWIf=SGe]GEnM86d=;Ce=CCd_k@
1M7BdmCDeOOG2mKEe=?Cd];CdmCEe^OG1mGDe=?BdM3@h=D4e=CCd]7md0CAd]?D
e?3ElM;Yd=W>fL_AbMW7bLCI`_6ol/81`L7b_og0o@;n1OTijCOa=OTgjSD1=S?a
=?he63@d<c8f=CDc;b/U8Q/G4`h;2`d>410?3Pgn304>3od>>@d=410?3Ph@4Q@;
5R4U8QdK72TV8QhL7AhO7A`L82`oEFBm_;N[WI^Z_Kc1aLBk/[:g/KW4b<>o`lWa
aPk8bLW:blc=cLS9bL[;c<c`cOW;hLd5d=7Ad]?DmmGid_K?lm04dM7BdmC_eOWB
1mCDdm?BdM3@nLd6blg>clo>cOk;1Lc=c/o?d?OB2m7@clk>cLg>c/o@dNOB1m3?
clk=c<_;h=04clo>cLcmb`C<cLk?co3@lLgYbmW9fLKha>?5n<CI`_2of/3Z__2m
0;[b^o:i0KZjl[_m]od`oS?iT]V@nI;YT?6=692@Shf=RHR4QH=oO7MaJV9CB3lb
:RDP71[n6@@J71hJ3_`:>@`<4A4@3a0B5aP<5R4U8QdK72TV8QhL7AhO7A`L82`o
EFBm_;N[WI^Z^kZl`;nf[Jfb[;Bo`kjj_/Ga``k5a/K7b<W:b/G6a/O8bLW`b_W8
hLX5cLk>cm3Amm;icoK<lld4c/k?d=7_d_W?1m7Ad=3?c/g=nLX6b<[;c<c;b_k8
1LW:blc<cOO?2lk=c<_;b/[;blc=c^O?1lg<c<_:bLS8h<d4c<c;b/Wmb0C9b/_<
c?3=lL[Yb=W6fL?j`@70_^>l0Kk0n/7I_o:l0K^if[OZ]@6g^O>j0KVdd[;m/?f5
oXP3Ch40P@210840P@2109H0n@OY1O48n@[Z20471?<2007m00h210D82`d?3`h=
2`/:2@?m04T110H82`d>3Pd71@L720P:2P/;3@lB5Q/K2PdG8bXU5`XP8R@U9B8O
71dO7QTE620XNX^LXJ2V];ji`/Nn/Zb^/K:nalK1_l;6b_[;nL`?c/o?d=7Bdm?>
clo@dM;Bdo7BnM3QdPGDeMGFemSgfOWGm=Gee0KEeMKGf=WIlM[ie`OIfMSHemKE
eOWB1]3BdmCDdm;nd0GAd]?De=Gge`_FeMCCdm;Bdm?DeMKWe`OEe=CCd]7@d>WE
nM@5eMCDdm;AoM04dM;Ce=C`eO7CjM3Ic]W;dLWIalW4fL;a_o;20L71l[om`?d3
oPGi>NTglCGi=nXe0CHclCCn=B<d=3<b=3@c<Bh[:BHT81XE4@l@40l?3Pd<30/=
30h=3@`<2`cn2C@;310B5@P=5b<Z9AL:828T9BDR7a`M7ahI5APP:7Z;W:6PY[Bn
^L?8_k>][k:c_lS7`/33aOW6nLL?bL[:blc=c/k9b/[;c<g=c_7=nL_Qc@G?d=3A
d]?ge?WBm=3ec`K@d=7BdmCDlMGidPODe=?Cd]7@d?W=1/_=c/o?c/gnb`G<cLk?
cm3gdP_Ad<o>c/g=c/k?d=7WdPO@clo>cLc;bnW@nLl5d<o?c/g<oL/4c<g>clo`
d?7>jL_IbMW6n<CSaOS4fL;`_m[0j[k`_@2jl[_b^@6j^_:koKOm<OhcnI;IT?VB
jI3aSAZ@T8n=SHV8Q8B3Og]gLg5YHEI<@CP_:RDQ7Qcn6P8L6@ol2`4=2oh:=0`>
4QDG2@dG8bXU5`XP8R@U9B8O71dO7QTE620XNX^LXJ2V];bg_/>j[ZRZ[Jjj`l:m
^kk1nL?ia0o6alO8bL[;blK7alS9b/[;lL[ib>7:1Lc=cLk?d?OAnLodcOG<1/g=
c/o@dM7ad_W?1m7Ad=3?c/g=nLX6b<[;c<c;b_k81LW:blc<cOO?2lk=c<_;b/[;
blc=c^O?1lg<c<_:bLS8jLgic0G=c<c;b/Wmb0C9b/_<c?3=lL_Yb=W6fL?j`@70
_^>l0Kk0n/7I_o:l0K^if[OZ]@6g^O>j0KVdd[;m/?f6oXP3Hh40P@210840P@21
09H0n@OY1O48n@[Z20471?<2007n00T10P@51PT930/<oP/33P/81?h0B@821@P;
3Pl@3`H41PH71`T920P:310D6AXG3`X?6QlJ4ATM8RHW9B4N:BLS71LG720cE7fN
]/G4_;W6b;RXYZb`]L37`l;6a/;:n/_ic@o>c/o@dM7Bd/o?d=7Bdm?DlM;id>7B
1M?De=GFeoOHnMOiePGGe]KEe=Cfd`KDe=GFemSHlM[ie`OIfMSHemKEeOWB1]3B
dmCDdm;nd0GAd]?De=Gge`_FeMCCdm;Bdm?DeMKWe`OEe=CCd]7@d>WEnM<5eMCD
dm;AoM04dM;Ce=C`eO7DjLoIc]W;dLWIalW4fL;a_o;20L71l[om`?d4oPGi>NTg
lCGi=nXe0CHclSCn=OhdoS<H<S4_;Rd[;2d[9AlK5Q@C4A0?3Pd=30d;3?d;0@X:
oPHd20X>41@E3`X?6QlJ4ATM8RHW9B4N:BLS71LG720cE7fN]/G4_;W7bKVYYjfa
]/78a<?7al7ia_W83lW9b/_<c<g=b/[;c<g>c/oacOW;hLd5c/o?d=7Bmm?id_WA
1M;AdM3?coK>1/o?d=7Bdm?aeOWB1mCDdm?BdM3@nLd6blg>clo>cOk;1Lc=c/o?
d?OB2m7@clk>cLg>c/o@dNOB1m3?clk=c<_;jM3icPG@clo>cLcmb`C<cLk?co3@
lLoYb]W9fLKha>?5n<CI`_2of/3Z__2m0;[b^o:i0KZjl[_m]odboS?iT]V@nI;Y
T?6=oXlMSH^9R8J5PWmkN7MdLfiXGEA8?cD_:2@Q7adK6aX?o@kn33L91`L9310C
5QH?2PlJ7aXA6AdR9RLU8AhY9b<L5aLL83=DOIjfaLBj]l;4]:BRZ:ba_<>o_/;2
_OW3nLD?a/K7b<W9b/[7alS9b/_;c?7:nLSQbPG;c<c=c/ogd?W?nLh5clk>cLc<
m//6c<c=c/o@d?7BnLl7dM7@d<o>cLgibPK8b/_<c<_:o/P5bL[;c<c=mll;c/g<
bl_:b/_;c<g>ill7cLc<bl[9b<SYcOW;1Lg<c<_:bOg81<W:blc<l<gac>W7fLKI
`o[10L2nhk`1_/3j`MVol[`1^kWJ]nZe0KNilkX1^KCB/_f`oHOnR0=BP@210840
P@210840UP3i1nT5l@Si2^X80@L4l`9Q0@000@4210D62PX92P/<3@d>3@d:1`<1
0P4520X=414@1P@61PL72@T;2P/;3@lC4aLA2PP<4aTL5aTL7b8T9BHY:2LX:BTW
9BHnGhB^cLfl^/W8/InQZk2g`<>oa<k:_L[jboW=3lc=cLk?d=7Ad=3Ad]?Ce=Ca
d_W@hM85dm?DeMKFimL7f=OFeMCCd];gd`GDeMKFemOaf_WG1mWIf=SGe]GEnM86
d=;Ce=CCd_k@1M7BdmCDeOOG2mKEe=?Cd];CdmCEe^OG1mGDe=?BdM3@jMGid`GE
e=CCd]7md0CAd]?De?3ElMC1c]W;dLWIalW4fL;a_o;20L71l[om`?X5nCWY=o4e
nCOZ=@4f<o8d0CDeoC@S<c<d<c8a<30a<C@d<2dV7aXF4A0@3`h=3@h;30/;2P/:
2PT8oPLb2@X=5A4:20`C6A`G6A`O8R@U9RTX9bPY:BLU9SiOQ:k=cKbjb/VbX::/
/KS1a<35cl^lnLKib0o7b<S9b/_<c<_;c<g>c/o?lLgibn7=1Lk>cm3AdNOB1m?B
dM3?c/g=mlh5cm3AdM;BlMGidPODe=?Cd]7@d?W=1/_=c/o?c/gnb`G<cLk?cm3g
dP_Ad<o>c/g=c/k?d=7WdPO@clo>cLc;bnW@nLh5d<o?c/g<oL/4c<g>clo`d?7?
`LWIa_S4hlGha=W2l;oJ`>Znl;d0^_:kl[T1^[[b^ofgnS?iT]V@nI;YT?6=oXlM
SH^9R8J6Ph:0OWamNg]gL6MLCd<k<R`W8b0N71/Ao@lj3Ph<30/820T;2`dF4@X8
31<I71LI71lR92DV:BPW:2TY9bDV?Un4[/g=^[S5a:fKWJN//kbo^l3:a[Si`oW5
3lC5aLK7b<W9b<S9b/_;c<cab_W8hLX5bl_<cLk>ill7d<o>cLc;b/[gb`G<cLk>
cload_W?1m7Ad=3?c/g=nLX6b<[;c<c;b_k81LW:blc<cOO?2lk=c<_;b/[;blc=
c^O?1lg<c<_:bLS8jLgib`G=c<c;b/Wmb0C9b/_<c?3=lLc1a]W3n/41`;kS_06n
`?[1fKob_06k^MZgj[D1]kWc^P6i]=:boK3jR0=:P@210840P@210840UP3i1nT5
l@Si2^X80@L4lP8Z0@010@8210D:2`X:30d>3`l>3`d:1@4000862@`=40l50`D5
1PH820l=3Oh;<Pd<2@lD4@/;4adI61LG6b8Y;Q<H8Rdd;R0C92XeDX[0dLNlblR]
VIj[/KW0`;g6dlbkb_[;nLh?blc<cLk?cm3@dM7BdmCDeO7BnM3PdPCCdmCEe^OG
1mSHemGDdm;An=86dm?DeMKGeo7JnML7fMWHf=OFeMGidPK@d]?De=?Bo]05dM;C
e=CEmmL;e]GDdm?Bd]?Ce=GFimL7eMCDdm;Ad=3YeOWB1MGDe=?BdOg@1=7BdmCD
h=G1c]W;dLWIalW4fL;a_o;20L71l[om`?X5nCWY=o4enCOZ=@4f<o4d03Gl=1`c
=cDd<c<d=CHi>SLd;RDM5a4@3`l>3Pd>2@X92_d9=`d;20L51@@61`lD4@/;4adI
61LG6b8Y;Q<H8Rdd;R0C92XeDX[0dLNlc<V^VYn//[[1`Kk7e<fjnLKib@o6alO8
bL[:bl_<c<g>clo@lLgibn3=1<k>cm3Aim87dm?Bd<o>cLchc@K>c/o@dM;BlMGi
dPODe=?Cd]7@d?W=1/_=c/o?c/gnb`G<cLk?cm3gdP_Ad<o>c/g=c/k?d=7WdPO@
clo>cLc;bnW@nLd5d<o?c/g<oL/4c<g>cloPd<79fLKha>?5n<CI`_2of/3Z__2m
0;[b^o:i0KZjl[_m]oXcnI;IT?VBjI3aSEn?Shf=Rh^9R8Z7QX>2PhB3QH5mMFaN
CdDi<bhY9B8P71@B4Q0@3Ph=4Ph<20L51@H83a@A2`/C7ATH5aLK8RT^4aPR;C@^
81<T:SEBR/3AaK[7a:VEVZN]]Kbl^L;?b;Ki`oW63l?4a<G6alO8b<W9b/_<c<ga
b_W8h<X4bl_<cLkWc`O@d<o=c<_:bOS:1/_;c<g>cload_W?1m7Ad=3?c/g=nLX6
b<[;c<c;b_k81LW:blc<cOO?2lk=c<_;b/[;blc=c^O?1lg<c<_:bLS8jLgibPG=
c<c;b/Wmb0C9b/_<c>3=`LKI`o[10L2nhk`1_/3j`MVol[`1^kWJ]nZe0KNilkX1
^KCB/_f`nXP3_X40P@210840P@2109H0n@@72PX920H510Ca1MT820L71PH510<2
1oX5n@;m0AH20P@50`@520T:2`/71@L61PL:30841_h7@PT72PL92P/<3Pl=3@l?
410B40X=40l=30lC7AhM6AHH7bDM71lY=CP_9BHT8ba7Mk3F`LZmXInha;c4aLO8
alK4a<[jboO>0lo@d=7Wd_W@fM;ieOWGnM[he@KFemOFe=;AlM;ieoWE1]OGe]GD
dm?`dPO@d=7BdmCDeOWG1mWGeM?BdmCDh=L6eM?Ad=3Ad^3E3]CDdm;Ad=3>c/o?
d=7Bd_WElM87eMCDdm;Ad=3Qc_7;nLkIboW91lg:alG5al[=l<T6b<S7a/G5a?W9
jLOibOW7bLCQ`_VonKga_`O5a<C3`/70`?[22<6o_l31`L2o_OVooL3n0P03oPGi
=PLl?3/j>3Lf=_4gfCD8=3@c<c8a<34fnSOb=1Pc<C4b<S<d=3He=C<`;BXX9aHE
4Q0<2`T:oPdl3Pd?3Q0;2`X;2PX92PP=40l=30lC7AhM6AHH7bDM71lY=CP_9BHT
8ba7Mk3F`L^nXZ2iaKg5a/S9b<O5`oW6mlT3b/_;c>O=nL_IcOW@nM;ieOS@1]7B
d]7?cLcacOWBnM06d];Ad<o>c_3=1l_;c<g>clo@nM87e=;@c/g>cloPdPK@c/c;
blc=h=0>clo>cLc;blW9b/[;c<g=nM3ac@O@clo>cLc;bn79lLKibMW6nL@8b<G2
`<32aLS4lLD6a<C3`/71`?[50<CY`_W4nL;X_n;0h[h0_OVjnKP0^_:k1kbk^kZi
^;Ngn[T8^[Rk_;fm_;^inK_m]oh`037n<oV?1iFEU9>AT8n?bI07Shn>SXf<Rh_i
T?F=:8^;RHR6Q8F4QHJ4QH>1OWQbJVANB44h<BXT8AdL6API6APF5A0>3P`<oPX_
2@d@3`d<3a<M7QdI5QPO9AdL7bTe>2lU9R@S;4Mg/=Boa[VMVkC0^<31`lC3`/2o
nL?gaP?7b<S9il[ib=W:nLgicoWBn<d6c/o?c/c:bO7:nLoic@K?clk=c<_;l<X7
b<S9b/_<c<gic`OAclg;b/_<c>3?1/g;bLS8bL[Pc@k<c<_:bLS8a/K7alS9b/[i
cO7:1lg<c<_:bLS8hLKa`oW6fL?i`@S5`[nm_Ko2a;ka_0Jk^kZi^;Rgn[`1_[kZ
_oW1nKoZ_06k^N:gh[D1]kKj]oZe0KBdl[87]KBd/k:a/;3i/PN`/[>d];>b/?Vb
oK3nQ@26oXP3`X40P@210840P@2109H0n@H72PT920H51@Ca1MP81`L71PD41087
nPGi0_d1G08210@20`@51PL820L61PL92P`?2PT400011PP51PT:30/<2`d=3`l@
418@2P`@3``<3a<D6AdN6aXM82TW920P9Bdd:B/Z:C=?NIO>d<2/]M;Kckbn`LG7
b<S9b_[;mlh3cm3@dNOBnM3Id_WDnMOifOSE1]KGemKDd]7idoWBnMOiePKGemKE
e=?Cl=87d=3Ad]?De=Gie`OIemGCd]?De>3G1]GCdM3@dM;Pe@kDe=?BdM3@c/k?
d=7Bd]?ieO7B1mGDe=?BdM3@hLkaboW>fL_ib@O<b/S6a/S:c?391/S8alK5aLCi
bNW7nLCialW4hL;i_oW0lKl7aLC4`l;1`<3j`PS1_ko0`L70_kgi_og00`D620Wn
2?Th1c`k>cXh=cLflCOH=@<d=3<boS40=_XglC@S<S4b<c@e=CLf=cDb<2l]:b<M
5@d92P/>2P`<3Ph=30/:2`X;oPX`2`P<40l<30lC51TM7Q/J7B0Y9b@P82D]=2T[
:RTcCgVGc]71[KKCg=2m_l;6b<W9b?W6mlT3b/_;c>O=nL_IcOW?nM;ie?S@1]7B
d]7?cLcic_W=nM;id@KBd]7@clk>l<d7bl_<cLk?cm3idPODd]3>cLk?cn3B1]3>
c<_;c<gPd0k?clk=c<_;bLW:blc=cLkid?7=1m3?clk=c<_;hLWaa_W9fLKia0S7
aL?1`L?5alCaa@K4a<?2`L70n/D0a>W2nKoi`^Roh/3R_P2mnK[i^`2jl[/7_;^k
^[Vh]kOj^@Rj^;^l_Kfl^kWi^ofg0c<d=SOn=_VA1iFDU9>AT92?b906Shn>SHb<
RoV@mHeHRh^9RHN6QhR9RXR9QXJ3P7]fL6YLDT<g;BTX9QdJ6aXK6AHC4A0>30`:
20P9310?30`?4a@I7AhK6QdP:BLT820U;C@Y:bXY<dmiULc<_:Rac]O;^;Zm`L?n
a?W3mlH3alS8bNO:nLSIb_W<nLoidOS=1/k?clk<b/WiboW:nLoicPK?clk=c<_;
l<X7b<S9b/_<c<gic`OAclg;b/_<c>3?1/g;bLS8bL[Pc@k<c<_:bLS8a/K7b<W:
b/_icO7:1lg<c<_:bLS8hLKa`oW6fL?i`@S4`/2n_/32`kka_0Jk^kZi^;Rgn[`1
_[kZ_oVlnKoZ_06k^N:gh[D1]kKj]oZh0KNdl[87]KBd/k:a/;3i/PN`/[>d];>b
/?VboK03R8V;S?j;0k610840P@210840P@2F0?T81@T920L71^l5f@P82@P81`H5
10<7nPGa0Q800P<41@H61`L61`P:3A0C4`h5oP120PP110T;30X91Pd=3`l@418@
2@`?3P`;3Q8;4Q`P7Q`K72HZ:b<I6RHb9Rhc;BD/@eRX[JbbcNON`kk0`lK9b/[;
b_[;mlh3cm3@dNOBnM3Id_WDnMKifOSE1]KGemKDd]7idoWBnMKge`CFeMCCdo3B
1m3@dM;Ce=CEnML7fMOEdm;Ce=CPe`KEdm7@d=7Bh=D>e=CCd]7@d<o?d=7Ad]?C
nMGadPOEe=CCd]7@d>7>lL_ic]W;nLT7bl[8alO8b/_`b@K8b<O6aLG4nLWYaoW4
nLO9a>72nKoi`_6o1lG4a<?2`L30n/88`Kno`<71`;nmnKom`0<82`h?oP[i>PDk
>cXi>CS_=mTe23He=C@c<S4b=_XglC@6<S8c=3Df=_hg6CHf<c8b<BhV6Pl:2PlC
1`T<3Ph<2@H:2`X;oPX`2`L<3`h<2`hB2a8L81hL6a`V:R/S6AXV<RH^<bdU;4=H
Z:j]/lkXglBo`LC7b/_;b_W6mlT3b/_;c>O=nL_IcOW?nM7ie?S@1]7Bd]7?cLci
c_W=nM7gdPCAd<o>c_3=1l_;c<g>clo@nM87e=;@c/g>cloPdPK@c/c;blc=h=0>
clo>cLc;bl[:blc<cLk>nM3ac@O@clo>cLc;bn79lLKibMW6nL@8a/G3`/;3aLK4
lLD6a<C3`/71`?[50<CY`_VonL;X_n;0h[h0_OVjnKd0^_:k1kbk^kZi^;Ngn[T8
^[Rk_;fm_;^inK_m]`<f>C`moSSiT`FDU9>BTY77T0NAT92?SXf<S?V@nHgiR`B9
QhR9R_j;7HV6QXB2P7aiLFAA@CDa<BlM71lO7ATE414@3P`<2_h8:``?3P`;3Q8;
4Q`P7Q`K72HZ:b<I6RHb9Rhc;BD/@eJVZJR^bN?J_kZl_l;5o/Ki`oO60lO8b<WW
b_W8fL[ic?W>nM7hc@K>clo>c<[9nL_ib_W>mll4c/g<bl_`bPO8b<W:blc<cOW?
1m7?cL_:blc<h<l6cL_9b<S9b^3=3/c<bl[9b<S7alS9bL[;boW=lLX7cLc<bl[9
b<SQa_73nLKI`oW12<?2`;no`<;2__6l1[^k^[Vh^;Oj_06n_^ZonKci_nZl0K^i
h[OR]@6g]_Zgn[X1^KCb/PNe];Bc/[6`/?Vb1k2b/kBd/k:`nK;m/0>;SY6BoXd3
]h40P@210840P@2109H0n@X120Sm1`461_45f@P82@T820L61@@7nPGa0Q<00041
0`<41@@51PL:3@lA5A4:0oh0@@8010X<30T710d=3`l@418@20/>3P/:3A493aLJ
6QTK7QLP:R`W8AlP6b/i=RPS;SeRLXbdhOCG[/;3a/S9b<O7b_[;mlh3cm3@dNOB
nM3Id_WCnMGif?SE1]KGemKDd]7ie?WBnMGif0KGemKEe=?Cl=87d=3Ad]?De=Gi
e`OIemGCd]?De>3G1]GCdM3@dM;Pe@CDe=?BdOg@1M7Ad]?De?WElM87eMCDdm;A
d=3Qc_7;nLkIboW91l[9bLS8bLW:l<T6b<S7a/G5a?W9jLOibOW7bLCQ`_VonL7a
_`O5a<C3`/70`?[22<6o_l31`L2o_OVooL032@/=3oh9nC`1>S[m>@4h>?4gfCD8
=SHe=C@c<S<fnSOa=1lb<S<e=CLf=c@d=C@d<c8b<b`S6A<A4Q872@`?3@/61?h:
<`/:2`X;1`/>3P/:3A493aLJ6QTK7QLP:R`W8AlP6b/i=RPS;SeRLhfeh_GH[l?4
alW:bLSha_O90l[;blcWcOW;fLgic_W@nM?hd0KAd];Aclg<nLoicOW@nM<6d];A
d<o>c_3=1l_;c<g>clo@nM87e=;@c/g>cloPdPK@c/c;blc=h=04clo>cLcmb`G<
c<g>cloid?7=1m3?clk=c<_;hLWaa_W9fLKia0S5a<C3`lC4aLCaa@K4a<?2`L70
n/D0a>W2nLCi`^Roh/3R_P2mnK[i_02jl[/7_;^k^[Vh]kOj^@Rj^;^l_Kfl^kWi
^ofg0cLi>cgn=oVE0I>CoI81TI79T0NATI2@Shj=SOV@nHgiRbB9RHZ;SXf?S8J2
QHF6Q8=oO75SDTDn>c@Q7B4R7aXD3Q<A40`:oPP_1@/>3P/:3A493aLJ6QTK7QLP
:R`W8AlP6b/i=RPS;S]PKXR`gO3CZ[jo`/C5a<?2nL?gaP?7b<S9il[ib=W:nL_i
cOW@n<d6c/o?c/c:bOW<nL[icOW@1/o?c/g<bl_`bPO8b<W:blc<cOW?1m7?cL_:
blc<h<l6cL_9b<S9b^3=1<c<bl[9oLP5bLW:blc<nLgabPO=c<c;b/W8b>76lL?i
a]W3nL44`/71`<3n`@2nlK`6^k^j^KRh]oZl0Kjnj[oi`OVoj[`1^kWR]n:e0KNf
n[Oj^@6h]?:b1kFd];>b/K2`nK87/;:c];Bc/[3i/_f`0hb>T9;nS0>[P@210840
P@210840UP3i2P461_d70@P8l@GI20P:2PT920L61@Oj1O<20@41o@1D0P4310<4
1@L82``=3`h>2`H100011`/<30T71@d=3`l@418@1`X=3@X9310<3a4A41<K8QPH
6b<Z:R4I5RLh>2`T:C8jC6nRe^cG^;Bf^ko3aLK7b_[;mlh3cm3@dNOBnM3Ad_WD
nMOhe@KFemOFe=;AnMGid_WDmmL4e]GDdm?`dPO@d=7BdmCDeOWG1mWGeM?BdmCD
h=L6eM?Ad=3Ad^3E3=CDdm;Ad=3AdM;BdmCgeO7B1mGDe=?BdM3@hLkaboW>fL_i
b@O8bLW:b/W9b?391/S8alK5aLCibNW7nLWialW4hL;i_oVnlKl7aLC4`l;1`<3j
`PS1_ko0`L70_kgi_og00`P82@Wn1_Tl0CPhoCT1>S[a=mTe23Lg=SHe=3<d=_Xg
lC@=<S8c=CDg=SPb<S<a<37n<0h^;2TS7ALB2P/=3Pd:1PGn2S<;2P/:2`H:3@d:
2@`@30lA4A0C6b8H61/S:RXQ6AHW>3P/92Tb>Te`XmO]f;Ve]kc0a<K7n<Kgb@?:
bl_<ilgibm7=nLoid_S@1]7Bd]7?cLcid?W=nLogdPCAd<o>c_3=1l_;c<g>clo@
nM87e=;@c/g>cloPdPK@c/c;blc=h=0<clo>cLc;blc<cLg>coO@lLd7d<o?c/g<
bl_QbO76nLWIa_W42<?4a<G5a<C3a?751/C4`l;1`L3ja@34jL;ia?W2j;oR`>:n
0;gi^_Vi0;[b^`Nl^k^j^KRg]oZi2;Zh^kbm_Kbk^OVkoKL3=SHg=ohdnID1TI7m
TP6CTlV@1i:BTI6@Shj>nI3iSO^;9Xf=Rh^<SI2?THj2Oh63QHJ6Q85iLVUMCdHi
:B@V9B4L514E4A0<2_h8;`@:3@d:2@`@30lA4A0C6b8H61/S:RXQ6AHW>3P/92T`
>4Q[W];XdkB`/[Nk_l72`_W3mlH3alS8bNO:nLSAb_W<nLohc@K>clo>c<[9nLgi
b_W<mll4c/g<bl_`bPO8b<W:blc<cOW?1m7?cL_:blc<h<l6cL_9b<S9b^3=3<c<
bl[9b<S9bL[:blcgcO7:1lg<c<_:bLS8hLKa`oW6fL?i`@S0`L72`/71_kka_0Jk
^kZi^;Rgn[`1_[kZ_oW1nKoZ_06k^N:gh[D1]kKj]oZf0KFdl[87]KBd/k:a/;3i
/PN`/[>d];>b/?VboK03Rh^<S?j90l210840P@210840P@2F0?T81`D51PL720T9
l@GI20P;2`X92@P71POj1O<20@41o01C0@441@P720P92@X92`l?30L000P<30/:
2@X93@d?3a0@4Q062@`<2@P<3`h?3``:3aPP9QX?41`U9R8L9Bl_:28S9RheB6^E
];nnXjN^][k4al[:n/_gcP??d=3Aim;id=WBnM7idoWFn=D6e]OGe]CBdOWFnM;i
doWD1]OGe]GDdm?`dPO@d=7BdmCDeOWG1mWGeM?BdmCDh=L6eM?Ad=3Ad^3E3]CD
dm;Ad=3Ad];Ce=GFe_WElM87eMCDdm;Ad=3Qc_7;nLkIboW91lO8b/_;b/S7l<T6
b<S7a/G5a?W9jLOia?W7bLCQ`_VonKga_`O5a<C3`/70`?[22<6o_l31`L2o_OVo
oL031PD51_h5nCX7=cLh>CTj>c_a=mTe23Ph=cHf=C@e=_XglC@<<S<d=CHg=cPd
=38a<?h^3b/^<38^9b0J4Q0=3@/:2@Wn2S@;2P/:2`D930`920`?3Pl?30X?620V
6Pl@72DV8Q`U;blX8R<V;SI9K9Je`;nTZ:ng_lG8bOW6mlT3b/_;c>O=nL_IcOW<
nLkidOS@1]7Bd]7?cLcidOW=nLkic`KBd]7@clk>l<d7bl_<cLk?cm3idPODd]3>
cLk?cn3B1]3>c<_;c<gPd0k?clk=c<_;c<g=c/o@dM7id?7=1m3?clk=c<_;hLWa
a_W9fLKia0S2`lG6a/G3`/Caa@K4a<?2`L70n/D0a>W2nKoi`^Roh/3R_P2mnK[i
^02jl[/7_;^k^[Vh]kOj^@Rj^;^l_Kfl^kWi^ofg0c@c<cCn<oVC1i2@TI:BTiBD
bI07Ti>BTI6@ShoiT?V=nh]ISHf;Rhj?T96ASX9oP8>5QXN6PX1mMVePEDDe:bTT
81`I5ADA40`:20L80`T<30T830l>3`l<2PlH82HJ3a0L9BHR72D_;bPR8b@/<DAW
TK2k^YnSZ[:j`<?5nL?gaP?7b<S9il[ib=W:nLWiboW>n<d6c/o?c/c:bOW>nL[i
boW<1/o?c/g<bl_`bPO8b<W:blc<cOW?1m7?cL_:blc<h<l6cL_9b<S9b^3=3/c<
bl[9b<S9b/[;c<g>c_W=lLX7cLc<bl[9b<SQa_73nLKI`oW12;o0`/?3`/2n__6l
1[^k^[Vh^;Oj_06n_^ZonKci_nZl0K^ih[OR]@6g]_Zgn[D1];Cb/PNe];Bc/[6`
/?Vb1k2b/kBd/k:`nK;m/0>9R8R9oXP3Zh40P@210840P@2109H0n@H710D51PP9
2@[a1MT820`<2`X920P61oX5l`810@7j03d42`h=3@`;2PT92P/;2PP52PhA3PT8
2@h@3@d?3a0@4Q0620`;20P;3`X=40l=3A4F8adF4aDJ7R4U92<S9?hU42<U;3Y?
Jh^R[[6g_L;6bL[:n/_gcP??d=3Aim;id=WBnM3ido3E1]KGemKDd]7ieoWBnM?i
dPKGemKEe=?Cl=87d=3Ad]?De=Gie`OIemGCd]?De>3G1]GCdM3@dM;Pe@kDe=?B
dM3@d]?Ce=GFe]OieO7B1mGDe=?BdM3@hLkaboW>fL_ib@O6b<[<c<[8a_391/S8
alK5aLCibNW7nLCialW4hL;Q_`O5a<C3`/70`?[22<6o_l31`L2o_OVooL0310D7
2?h7nCP7=SLg>3Xk>cca=mTe13Ti>3LfoSD0=_XglCCn<a`e=SLg>3Th=S<a<2l^
;2h`<C4^;2TK5@l;20X=3oh:8@/:2`X;1@P<2`P82`l:3A0?3@dA5R<M5Q<E6QhQ
9B@S8bCn9@lS9RdkD6b<Xjnb^;k3al[9nLKgb@?:bl_<ilgibmW=nL_ic_3@1]7B
d]7?cLcid_W=nLkic@KBd]7@clk>l<d7bl_<cLk?cm3idPODd]3>cLk?cn3B1]3>
c<_;c<gPd0k?clk=c<_;cLk>cm3AdM;id?7=1m3?clk=c<_;hLWaa_W9fLKia0S1
`lG7alG3`LCaa@K4a<?2`L70n/D0a>W2nKoi`^Roh/3R_P2ml;[b^`Nl^k^j^KRg
]oZi2;Zh^kbm_Kbk^OVkoKL3<S<e=_henI47Si2@TI>DU9G9T0NDU9>BTI2@SoV@
nHgkRof=EHn@TI:BSXN2QHB9RHZ9QXB0NWA/IEPn<R/T81hO7ADA40`:20L80`P<
2`P82`l:3A0?3@dA5R<M5Q<E6QhQ9B@S8b@U9B<Q8BPfBfN7WZZ]/kVn`/G5nL?g
aP?7b<S9il[ib=W:nLSibo3=1/k?clk<b/WicoW:nL_ibPK?clk=c<_;l<X7b<S9
b/_<c<gic`OAclg;b/_<c>3?1/g;bLS8bL[Pc@k<c<_:bLS8b/_;c<g>c/oicO7:
1lg<c<_:bLS8hLKa`oW6fL?i`@Rn`<;4a<;0_Kka_0Jk^kZi^;Rgn[`1_[kZ_oVl
nKoZ_06k^N:gh[D1]kKc]`6f]?:b1kFd];>b/K2`nK87/;:c];Bc/[3i/_f`0hN8
RX_nRP@eP@210840P@210840UP3g11<51PP92PX51@L51`D71@L51`D71Od76`P7
20L81`P720L81`P720L81`P720L81`P720Og21H<30/;2PT820L51`D71@L51084
0P@21?X20@41o01<0@044A<A3`d;2@P920D410H<4`h@20821P/A2``=3@l@4Q05
20`;20L:3PD;4a@A30`=4QdW9Q`C4A<Z8Q/M9Bd`;QdS:c0c@fB3b/_nc0;:b<Oi
b_W=1Lk>cm3@dNOBnM3Id_W@nM;`e@KFemOFe=;AnMOad_W@1]OGe]GDdm?`dPO@
d=7BdmCDeOWG1mWGeM?BdmCDh=L6eM?Ad=3Ad^3E3]CDdm;Ad=3CdmCDeMKGeoWE
lM87eMCDdm;Ad=3Qc_7;nLkIboW91lG7b/g=b/O5l<T6b<S7a/G5a?W9jLOibOW7
bLCQ`_VonL8G_ko1_l6o`Ko1_l6o`Ko1`LG4a<?2`L30nL8?_ko2`L?0`Kg1_l6o
`Ko1`Og00`@62@_n2_Lf4cLh>S/l?3Lg=SLf=cHg=SLf=cHgoCHK=CHe=SDf=CHe
=SDf=CHe=SDf=CHe=SDf=CHe=_Le5STi>3Pg=SDe=SLf=cHg=SLc=3<d<c@cn3@O
<S<d=CDf=cLo?CXh=C<`;c0`;Rd^<CDf81TB2`T<41Cn2_`;;P@82`/81`X>1@/C
514=30dB7BLV71<A4bXR6adU;C0^7B@[<C=4I8C:c<c=c<_8n<Kgb@?:bl_<ilgi
bmW=nL_icO3@1]7Bd]7?cLcid_7=nL/6d];Ad<o>c_3=1l_;c<g>clo@nM87e=;@
c/g>cloPdPK@c/c;blc=h=0>clo>cLc;blk>clo@dM;BnM3ac@O@clo>cLc;bn79
lLKibMW6nL@7`<;5b<S5`/3`a0K3`l;1`<2onLCY`_W4nL;X_n;0lKgb_P2mnK[i
_ANj^kZk^[^j^kZk^[^j^kZj_;^k^[Vh]kOi^@nh^k^m_;bj^KZk^[^j^kZjoKL3
<S@g>Ohhmhl5T96CU9FEbI07U9BCTi:AT93iS_>;oHdISXnATY:@SHV9RXb;RhZ;
Qh1lMWEgKTi0=Rcn9SPW61DA3PX71@L01PT;20L:3PD=5AHC3`h?51lY:1hE4aD/
91dO9blb;Q/O:B`a?f9ob<O:b<[6a/;i`oO60lO8b<WWb_W8fL[ib?W:l<d6c/o?
c/c:bOW?lL[ib0K?clk=c<_;l<X7b<S9b/_<c<gic`OAclg;b/_<c>3?1/g;bLS8
bL[Pc@k<c<_:bLS8bl_<c<g>cloicO7:1lg<c<_:bLS8hLKa`oW6nL?Q`_W11kfo
`/G5`[nll;h6_Kfl^kZj^ORnj[oi`OVonKca^`2id[Ob]@2gnKKi^@2dl[87]KBd
/k:a/;3i/PN`/[>d];>b/?VboK03QhV<S_j=0mb10840P@210840P@2F0?47;`T8
2@L71@H420L81`P720L71@L51`D71@L51`D71@L510840P@210871@L51`D71o48
3`D41@@510D420L81`P720Oi0P05n`@11@Sj2OX6CP/?3`/50P000@@82Ph>410=
0`462@`;2@LI5Q4=2`X>3`hB5a`M71TG7bH[:B8P9bl];2HN7B]3EjG:h<nf/l39
bLC9dlo2aM?8bLW:blcnc@K>cm3@dM;BdM07e]GDdm;Ad<oid=WBmmD=e]OHf=WI
fm[If=KEe=CidPO?d=3BdmCEe_WBkm05dM;Ce=CEn=L6e]CCdmCFeoWEjML7e=?B
d=3BdmCQe@OGeM?Ad=3Ad_WEim83dM3@cno>jL_id?W;lLWabm79bLOIa>72jKl=
`L72`L;1`/72`L;1`/7g`QG0`/?4a<?2`<2o`;o0_l2o`;o0_l2onl3j1O4i;cPg
=SHd=3<c=CHe=SDf=CHf=cHg=SLf=cHg=SLf=cHg<c@c=3<d<c@f=cHg=SLf=_8e
43Hc=3<d<c@c=3Hg=SLf=cHgnCCi=o/f0SDe<_dcFS@d<bdX8Q/D4@l=2`/=3Pd;
2@T000882`X71ATE4Ph;3@h@3A4F6a`K61HN9BXX8AlV;Rd/9QhM:d=GYL[PckJc
`<W8`lSBc/74d/O8b<W:blc<bLW:bl_<cLgAb`OAd<o>cLc;b_W;fLggd0gAd]?C
e=CFeMCCdM3?coW=1l[;blg>cm3AnLg_b`G<cLk?cm3hdPKAclk>cm7BnM3YdPO?
c/g;blg>cn7@1m;@c/c;blc=nM3Wc@?<bl_:klWYa_W;nLKaa?76dLC9`_6ojL3j
_^nmn[ki^nnj2kVj^KZi^[Vj^KZi^_Ni5KNi^[^k^[Vg]kRg^;Nh]kRg^;Nh]kSk
]oXcl986TI6@Shj>SNV@nHgZT02>nHWiS02;nXgmT?jB7hj;QhV9Rh^<S8V8QXJ4
PX9kJf1FC48i<2LN6Q@@2`D1o@141PT820HK6QLC4a@F5A<F6b0Q81dK8bX_;BHT
:c<]:RHL7BU3EJG8h<ff/L37a;o4c/Zm`<k3a<C5a/O8b<K6alS8bL[:dLP7c/g<
bl[9b<Oib=W:mld=c/o@d=7Adm;Ad<k=c<cibPO7b<S:blc=c_W:klP5bL[;c<c=
n<l6c/c;blc>coW=jLl7c<_:b<S:blcQc@O?cL_9b<S9b_W=ilX3bLS8ano6jL?i
b?W3n/40`?VnlL3i_P30l/7Y`?Vnd[l0__6ijKOj]@2glKT0]oZenK;a]>Vb1[2b
/kBd/k;//?Z80c^10840P@210840P@2F0?471`X:2@P71`H6nPP11`Ob1OT7n@Ga
2?T5nPP11`Cj0_T5n@Sj1@D83@d:1@7m00L320T=3`l>1oh62`P72@XB3`d;2PX;
3?hD=1DG6A/M5ATR:B`W7QHY9b4J5QTQ:5n:]/_@d<Nje/_6bLBk_/W7b<S9b/_<
cLg>cm3@dM;BdM3nd`7Bd_kAnM3Id_WD3mGEe]OHf=WIf][If=OFeMCid`O@d=7B
dmCEeOWBkm05dM;Ce=CEn=L6e]CCdmCFeoWEjML7e=?Bd=3BdmCQe@OGeM?Ad=3A
d_WEim83dM3@cno>jL_ic_W;lLWabm79bLOIa>72jKoY`PK0`/?4a<?2k<3j1O4i
1cLg=SDd=3<cnSD1=SKb=oTinCOb=@0fnC?j=P4g<oXdnCOi=_Tc238_:B8J4`h;
2oh<4`/;2PX20`8210H7210>30/:2P/<oQ<d51HH6Q`D624X:bHM5BTW8AXF6B4X
GhZfbm3@ak[Fc<O:aKbob/S9bL[;c<g<bLW:bl_<cLgAbok>0Lg=o/cibmW=nLl?
d=3Ad]?Ce=CEeMCCd]7@coW>1l_;c<g>cm3@nLg_b`G<cLk?cm3hdPKAclk>cm7B
nM3YdPO?c/g;blg>cn7@1m;@c/c;blc=nM3Wc@?<bl_:klWYa_W9nLKha?[5lLOj
aMS4bL80_m[0n[k__OZnjK_Y^@Jg^KZk^kZik;Oj<nnB1I6@Shn>S^V@nI;ZT06>
ROZ8nX/1S8_jSOZ@0Hj<nX_jR122NFmYG514=R`U7APA30P40Od02`<420TC4a8C
4Q8C5?hI=1XL7R0R6QhW;S4/8aX[9b4J5QTQ:5n:]/_@d<Nhe<O2aL2g^/G3a<C5
a/O8b<K6alS8bL[:dLSnb`7:b_k9nLSIb_W<3lg=c/o@d=7Ad];Ad<o>cLcib`O8
b<W:blc=cOW:klP5bL[;c<c=n<l6c/c;blc>coW=jLl7c<_:b<S:blcQc@O?cL_9
b<S9b_W=ilX3bLS8ano6jL?ia_W3n/41`;kj_?6nn[`1_/3J`LZo0Kjif[Oj]@6g
^O>j0KVgn[GA/PJ`/[>d];>bk;3jR0=3P@210840P@210840UP3a1`L;2`X920L7
1_X80@L7lPGi1oT5l@Si1OX80@L4nP;i1OT8nPD620hA4@d80_h0CP451`/=3@lC
3`X40`D:3@d<3Ph?3`h=61DB418G7B4L61PQ:b/O4b/W8b4O6Q@>741cYLgNe<7?
a/;8bL?1a<O8b<W:blc=cLk?d=3Ad];?d0GAdM;Bdm?id=WBnM@5eMGFemSHoMT5
f=SGe]KEnM<7d=7Ad]?Ce=Cid^o@1M7BdmCDeOSG1]KDdm?De]OieNWG1mCCd]3@
d]?DhMD7emGCdM3@dM;ieNOB0m7@d<o_c^W;nLcibo79nL_ib]79bLOIa>72jKoY
`PK0`/?4a<?2k<3j1O4i1cPh=cHe=3@cnSD1=SKb=oTinCOb=@0fnC?j=P4g<oXd
nCOi=_XcF38d<S0[8QT@2PX<2P/:2``;3PX500011PT82P`=3Ph=31LD4@lA5Q`P
6aLG82XZ7Q8[9b<Q7aXD3Qa0LjG=g]C1clO3bL[4`/G8bLW:blc=c<W9b/_;c<g=
cl/5c<c=cLk>nL_IcOW?1M3@dM;CdogD1M?Cd]7Ad?W>1l_<c<g>c/o?nLg_b`G<
cLk?cm3hdPKAclk>cm7BnM3YdPO?c/g;blg>cn7@1m;@c/c;blc=nM3Wc@?<bl_:
klWYa_W7nLKha?[5nLOia_[5f<C9`P2of/3j_^nmn[kY^nVi1[Ni^[^k^[W/]oXc
lI87Ti>BTI2?ShkYT?VBjY01SXWjR?Z;0Hb;nXgjT06>S?Z;nXPCQ7eeLFUKBcda
:R8M5Q0>2PP;1`;n04472P`?4A<D51<B7AXG5ALL8RHQ7AdV<30T5bdW8b4O6Q@>
741cYLgNe;o=`[k4aKnm`<?4a<G6alS8a/K7b<S9b/[?b0G9bL[:bl_ib=W:nL`5
cLg>cm3@oM45d=3?c/k=nL/7b<W9b/_;c<cib^o81LW:blc<cOS?1/k<bl_<c/oi
cNW?1lc;b/S8b/_<hLd7clg;bLS8bL[icNO:0lW8b<O_a^W3nLCi`o[10L2nn[ci
__Vmn[`1_/3J`LZo0Kjif[Oj]@6g^O>j0KVgn[GA/PJ`/[>d];>bk;3jR0<`P@21
0840P@210840UP3a1`L<2`/:2@P81oX80@L7lPGi0_T5l@Si1OX80@L4nP;i1OT8
nPEH20/@4Q8?2@<100841@P;3@lE4`l:1`H720X=4AHH5aDB51<B4A<G6ad]8aTF
72@Y:RLR7R8W9A`B2aTgHiK1e][3`<;;d]7;alO8b<W:blc=cLk?d=3Ad];Ad0O=
c/o@dM;Ce?W@fM;id`WEeMKGf=SIfMSHo=L0e_WDoM;mdoWBkm05dM;Ce=CEn=L6
e]CCdmCFeoWEjML7e=?Bd=3BdmCQe@OGeM?Ad=3Ad_WEim83dM3@cno>jL_ibOW;
lLWiblW9bLOIa>72jKoY`PK0`/?4a<?2k<3j1O0i1SPh=cHe=CCj=@4f=_8gnCCi
=o8e03Ki<oXf0CLcnSCi=oTfnS=H<S4b<c4/8QTD3@d<2PX;30dA3PT40`8310H8
314C4Q0@4a8A418F6Q`/8QPE6b<X:BLR7R8W9A`B2aTgHiK1e][3`L?<dm;<b<S9
bL[;c<g<bLW:bl_<cLgAb`O8bL[;c<g>coW;fLgicPW@d=7Bdm?De=?Co=80dOW?
oLgmc_W=kl/5c<g>clo@n=86dLo>c/oAd_W@jM87clk=bl_=c/oQd0OBd<k<bl_<
cOW@ild3c<_;b^o9jLKia?W6n<CjaOW7l/GHa<W20;oJ`?Znkkgj_^VkjKT6]kVj
^k^j^NbgnS?aTPNDTi>BTI2@SnV@nHgZT06>ROZ8nX/1S8_jSOZ@0Hj<nX_jR5R4
O7UhLVQJBclb:b<M5aDD4Q8;2@@20@@51``@5ALF5QDI61LF61`P8S8X7Q/Q:Bh^
:B8N8RLU718;6CMSU/7Ff<6l_/O>cLO3`lC4aLK7b<S6a/O8b<W:b]781lG6alS9
b/_<nLSIb_W;2Lg=c/o@d=7Ad=3lc`3>nLcmb_g;nL[_b0G9b/_<c<ghc`K>c<_;
c<k?nLgYc`O<bl[8b<[;c>7=1lo=blW8b<W:nLgWbP?9b<S7klKY`oW1nL?j`@70
__ZlnKkb_06n`=[1b[l1_[WJ]oZe0KNilkX1^KOj]M6b1[2b/kBd/k;//?Z80bR1
0840P@210840P@2F0?471Pd<30/:2@Wi20471o85n@;i1O48n@Gj20471?X2n@Gi
2?X52PP62`lB4a4>30<4oPD32@/>4OhC@a0<1`@62@lC5QHD4Ph?4aLI6ALF8b<P
6ADI9C0Q6aHI82<N5a@C6c=HQkKEeM37`<35b<O7b<S9b/_<cLg>cm3@dM;BdM07
c<g>cm3Ad]?id=7B2=GEe]OHf=WIe_cG0MSHnMGmdoGBkm05dM;Ce=CEn=L6e]CC
dmCFeoWEjML7e=?Bd=3BdmCQe@OGeM?Ad=3Ad_WEim83dM3@cno>jL_ib?W;lLWi
boW8dLW9amW4hL;Y_nW21/32`lC4`l;/`?X5lCT6>STi>3Lf=_Te0CHflSOi=?Tg
lSD0=_TcnSH1=c?j=?TgnCKj<a4b:b`a<c0[920D4Q0<2``<3Pcn3D<:1P4000<9
3A0@3Pd<3Q8F61PF5B8R7aPD62@_8A/F6B0S7QLD4a/cF8NfeMGAb<71a/W8b<W9
b/_<cLc9bL[;blc=cM7;1lO8bL[;c<g>nL_Ac@S@d=7Bdm?De=7ldP7CdoW@oLke
cNo;1Lc=c/o?d?SB1]7?c/k?dM;id>WB1lo>cL_;cLk?hM07d]3>c<_;c<gid>O=
0lc;bl[_bNW6nL?ia_S4n/GiaoW4n/GHa<W20;oJ`?Znkkgj_^VkjKT6]kVj^k^j
^NbgnS?aTPJEU9BCTY6Aj93iSNZ@0Hj9nXSjR`6<RoZ=nY01SXcjRoZ8F8IkNG]j
LVQMDT0g<2PS7ahJ4Pd?3``80`021@/?4Q8@4A4D61`N7Q`K:2PU7QXN:S@S6aHI
82<N5a@C6c=HQkKCdlc3_;c1a<?3a<C5a/O8b<K6alS8bL[:dLP7a<G6alS9b/_i
b=7:2<g=c/o@d=7Ac_c?0M3@nLgmboG:klP5bL[;c<c=n<l6c/c;blc>coW=jLl7
c<_:b<S:blcQc@O?cL_9b<S9b_W=ilX3bLS8ano6jL?i`?W3n/41`;kj_?VnnK_j
_06n`=[1b[l1_[WJ]oZe0KNilkX1^KOj]M6b1[2b/kBd/k;//?Z80dF10840P@21
0840P@2F0?471`h=3@`;2PT9nPP11`Ob1OT7n@Ga2?T5nPP11`Cj0_T5n@Sj1@@6
0`P;4?hCD1@:2PP410H830X?51HE4@/71PP;3Q0A4`l:3A@I6aTE4PTF8bDL5ALK
:B@P7b4R8AlJ5QTU=U5iVmgHaZbRZk[1alS8bL[;c<g=c/o@d=7Bd]7@1Lg=c/k?
coO@fM;id@oEeMKGf=SIfMGFe]OHf=WInMH7e=CCdm;AdM3id^o@1M7BdmCDeOSG
1]KDdm?De]OieNWG1mCCd]3@d]?DhMD7emGCdM3@dM;ieNOB0m7@d<o_c^W;nLWi
bo79nL_ib=79bLOIa>72jKoY`PK0`/?4a<?2k<3j1O4i1c/j>STh=cHfnSD1=SKb
=oTinCOb=@0fnC?j=P4g<oXdnCOi=_Tc2bT[;c8a<2dZ7Q/E4Oh=3@h72Ph@3`/5
0@000PD7oPTg20`C61XH51485B8T6a@F6RTT81lQ8R4O6QHI9CIANI_MfLN]Xjbk
`/S9bL[;c<g<bLW:bl_<cLgAb`G8b<W9b/[gbmW=nL`?d=3Ad]?Ce=C@dM7Bdm?D
e?WA1lo?c/k=c<c;nLg_b`G<cLk?cm3hdPKAclk>cm7BnM3YdPO?c/g;blg>cn7@
1m;@c/c;blc=nM3Wc@?<bl_:klWYa_W4nLKha?[5nLOia?[5f<C9`P2of/3j_^nm
n[kY^nVi1[Ni^[^k^[W/]oXclI87UYFEU9>BTI7YT?VBjY01SXWjR?Z;0Hb;nXgj
T06>S?Z;nXQHQWalOGaiM6YSDDTo=2hZ:R<B3Q8D4`l90`000`H81`P93A8I7R0N
6QL>6bPZ8AXL7b/T81lQ8R4O6QHI9CIANIWKe<:XWZNf_L?4a<G6alS8a/K7b<S9
b/[Ab0G5aLK6alOgb=W:nLT?cLg>cm3@dM7=c/k?d=3AdOW>1lc<bl_:bLW8nL[_
b0G9b/_<c<ghc`K>c<_;c<k?nLgYc`O<bl[8b<[;c>7=1lo=blW8b<W:nLgWbP?9
b<S7klKY`oW1nL?j`@70__ZlnKki^oZl0Kk0f/7:_`6n^MZgn[D1]kWc^P6i]oZe
dK86/;:c];Bc/^b`nXP3A840P@210840P@2109H0l@L73Ph=3@`;2P[j20471o85
n@Oi1O48n@Gj20471?X2n@Gi2?X59@H62@X;3A0B5A8@2PH20PD:20/?4A8B4a<@
3a0@4Q@H5`h?4A<EoQH_2Q8M8b8L5A4Q9BPW924R924H624W;3iDV:bdZJ6Z^;g7
b<S9b/_<cLg>cm3@dM;BdM3nc`7>c_k=nM3Id_W@3mGEe]OHf=WIe=GFemSIf][i
e`OEeMCCd]7@d?WBkm05dM;Ce=CEn=L6e]CCdmCFeoWEjML7e=?Bd=3BdmCQe@OG
eM?Ad=3Ad_WEim83dM3@cno>jL_ib_W;lLWiboW7dLW9amW4hL;Y_nW21/32`lC4
`l;/`?X5lCT7>c/j>STh=cOj=@4f=_8gnCWi=o8e03Ki<oXf0CLcnSCi=oTfnC<2
;Rd_oRhB;BdX91`D3`h>3`L82@/=3@`=1oh620P:3@l<3Q0B5?hE;`TA728Q6a@@
8BDX9b@Q8R@Q61PQ9b`nE9R]]JZRZkVnb<W9b/_<cLc9bL[;blc=cM7;o/X1bLWn
b?W;fLgib`o@d=7Bdm?De<o@dM;Ce=GEnM87d=3?c/g<bl_icNo;1Lc=c/o?d?SB
1]7?c/k?dM;id>WB1lo>cL_;cLk?hM07d]3>c<_;c<gid>O=0lc;bl[_bNW6nLGi
a_S4n/GiaoW3n/GHa<W20;oJ`?Znkkgj_^VkjKT6]kVj^k^j^NbgnS?aTPNFUYFE
U9>BT^V@nI;ZT06>ROZ8nX/1S8_jSOZ@0Hj<nX_iR2B3PH1oNgIbKF9ICT4i=SD]
5a4C5A@D4a4:1`L51`P;3@lD5QPJoQ/_3aLR:2LQ6QDS9BPW924R924H624W;3iB
UZR`YIfV];W3a<C5a/O8b<K6alS8bL[:dLSna`76a_k5nLSIb_W83lg=c/o@d=7A
c<g>cm3Ad];ic`O=cLc;b/W8b?W:klP5bL[;c<c=n<l6c/c;blc>coW=jLl7c<_:
b<S:blcQc@O?cL_9b<S9b_W=ilX3bLS8ano6jL?i`_W3n/41`;kj_?VnnK[j_06n
`=[1b[l1_[WJ]oZe0KNilkX1^KOj]M6b1[2b/kBd/k;//?Z80cj10840P@210840
P@2F0?471`l>3Pd<2`/:nPP11`Ob1OT2n@Ga2?T5nPP11`Cj0_T5n@Sj1EP630`:
20P:3Q4F4@/400011PP:20P;4ATN6a/I61TM8B8D4@h=3a<I724J51LP920J110L
81/H6QhZ6A4I7ATN:SY]X;>g_/6malS8bL[;c<g=c/o@d=7Bd]7@1m7@clk=c<_:
nM3Id_W@3mGEe]OHf=WIe=CEe]SIf]_ie`OFeMCCd]3@coWBkm05dM;Ce=CEn=L6
e]CCdmCFeoWEjML7e=?Bd=3BdmCQe@OGeM?Ad=3Ad_WEim83dM3@cno>fL_abOW;
nLKAbLW7fLCQ`^VojL86`<;3a<C3`^c0nPGa>@Ll>c/j>CPh=oXe0CHflSOi=?Tg
lSD0=_TcnSH1=c?j=?TgnCKi<``d<C0/:b//;2lY81PBoPm72PL61PL>4aLE4Q0>
3a8F6Q8@3@`>4QPK81TC5QlS7aT441`P6aPJ7RXI4ATM6AhZ>VjQ];Ro`[k8bLW:
blc=c<W9b/_;c<g=dL/7c<_:bLS7a/GibmW=nL/?d=3Ad]?Ce=C?cm3AdmCEe_WB
1m7@clk=bl_:nLg_b`G<cLk?cm3hdPKAclk>cm7BnM3YdPO?c/g;blg>cn7@1m;@
c/c;blc=nM3Wc@?<bl_:klWIa_S4n/GiaoW2n/GHa<W20;oJ`?Znkkgj_^VkjKT6
]kVj^k^j^NbgnS?aTPNGUYJEU9>CT^V@nHgZT06>ROZ8nX/1S8_jSOZ@0Hj<nX_i
R5N;RHF0O7QdLG5WFDe4@3hf8aPD51DI7AlI5A4=3A0B61DF4a8D61hQ9QlI72DY
9Ah641`P6aPJ7RXI4ATM6AhX>6VL[k>j_KW3a<C5a/O8b<K6alS8bL[:dLP7bLS7
a/G4`l;ib=W:nLP?cLg>cm3@dM7<c<g>d=7BdoW?1lk=c<_:b<S7nL[_b0G9b/_<
c<ghc`K>c<_;c<k?nLgYc`O<bl[8b<[;c>7=1lo=blW8b<W:nLgWbP?9b<S7klKI
`o[10L2nn[ci__Vin[`1_/3J`LZo0Kjif[Oj]@6g^O>j0KVgn[GA/PJ`/[>d];>b
k;3jR0<GP@210840P@210840UP072PX920H510Ci1OT:20@51PL82@X:1oX5n@;a
1N880@L4nP;Z1@h62PX82@T<41@B4aDB30?n00h52P`?3@/:6adN81hJ5A7n3S8@
4A8C51TE4@lA620V6AHG7bPW7A4H7b@R71`T;BTkHIC2e]74`<kCako3blg5bLc?
dM7>d0G>cLc<cLk0d>oG1MKEe=CCdoWBjM3ie@OBdM3@dM?EeoWE1mOFe=?Ce=KG
nMD?dmCFemOFe=?BdM3@dM?EeoWEnMOae@OBdLo>c/oAd_WEnM85eMCDdm;AmM05
clk=c<c;lLkIbkW9dLOAa=W2jKoi`]G0nPD7?3`k>SPg=SKa=`Pa<S<d=CHg>CKj
=oTdlCOb=O4f0CLcnSCi=o0cE38`;bl`<C8_;RhZ8QP>1`@72`d=30T75QHH5a@@
30T<3@d?414B4aPD40h@5alU6AHG7bPW7A4H7b@R71`T;BTlHYG3em;5`LoDb<34
c<c1a<O:c<c>b`G9b<O7b<W0bnoB1M7@clo>c_W=jL_id0O=c<_;c<k@d_W@1m;A
clk>cm7BnM0?c/oAd];Aclk=c<_;c<k@d_W@nM;ad0O=c<[9bL[<cOW@nLd5d<o?
c/g<mL/5b/W8alO6lLWIa_S4hlGPa=72l;oR`?:nkkgj_^VknKWE]oXc1iFEU9>A
T8n?nI3iTPN<SHj?T96BToV@nHgRT06>S?>;0Hb;nXgjT06>RO:8EH^9QhB0OWik
MG5`J5aAAcPT7R0R8Q`G4QdM6QPC3PL73a<C5AHG61TN6QHD5QdU:Q/F5alX9adA
61lT8Q`L92/W=ef@_];=`;c:cl>k_lO8_/74alW9c/P5a/G4a<G6`<S_c`G>cLc<
bl_ib^W8nLd7b/W8b<W;cLoic@O?c/c;blc>coW=3l_<c/o?c/c;b/W8b<W;cLoi
cOW?lLd7b/W7a/K7bL[icOW:1Lg<c<_:bOG81LO6aLC4`o76fL?j`@70_^>l0Kk0
h/7A_o:l0K^ih[Ob]@6g^O>j0KVgn[GQ/]F`nXP3:840P@210840P@2109H0oPP1
1`On1_T5n@X41@H61`Wn2P07nPGi1?45hPP11`Cj0_T5n@Oi1@482Oh720X=3`X;
3Ph;1_h0@`D71`P81`PC5ATI6QLC3a0?410A4A8B6QPD4Q8F6QdU8alJ6AdT:QTK
82HZ:B@O:2TiHYO0dM;5b<O6cmWDb<_=c/o?cM05c/g<c<g>`=3ie_SG1MKFeMCC
doSBjM3ie0OBdM3@dM?EeoWE1mOFe=?Ce=KGnMD?dmCFemOFe=?BdM3@dM?EeoWE
nMOae@OBdLo>c/oAd_WEnM85eMCDdm;AmM05clk=c<c;lLkIbkW9dLOAa=W2jKoi
`_W0nL?U`?X5oSX1>CWn>?4g238c<c@f=cLi=_XgnCKa=o8elCH1=c?j=?TgnCGi
<a4d<c4_<30b<bX/;2/W7aPD2`_n33l:20LA4Q@E4@l;2Ph>3`l@414A6ALC4A4E
6A`U8alJ6AdT:QTK82HZ:B@O:2XjHiS1d]?6bLS7d=[EalO8bL[:cL/5bLS7alS9
`<_idOSB1M7Ad<o>c_S=jL_ic`O=c<_;c<k@d_W@1m;Aclk>cm7BnM0?c/oAd];A
clk=c<_;c<k@d_W@nM;ad0O=c<[9bL[<cOW@nLd5d<o?c/g<mL/5b/W8alO6lLWI
a_S4hlGPa=72l;oR`?:nkkgj_^VknKWi]oVjiKOj<ojC0I:BoY7iT?VB1hf>SXnA
TY:CnI3iSn:@0Hj<lh/1S8_jSOZ@0Hj;nX[iR5B;RHN4PX60Og=cLVmXGeQ;<b/Z
:BLQ71LN6aXF4P`81a4D5ADF5QLG7adI5aLK7b4W8alJ6AdT:QTK82HZ:B@M9RDe
GY>lcLk1a<?2bmG@`lC5a/O7cLP5a/G4a<G6`<Sic_S?1Lk>cLc;boS:jLSic0O:
bLS8bL_=coW=1lo>c<_;c<k?nLd?blc>clo>c<_:bLS8bL_=coW=nLoac@O:bLO6
a/O9b_W=nLX5cLc<bl[9mLP5alK5a<C3lLKI`o[10L2nhk`1_/3R`M6ol[`1^kWR
]o:e0KNilkX1^KOj]N6bnK3i/nF`nXP3;840P@210840P@2109H0oPH11`On2?T5
n@X41`L820Wn2P07nPGi1_45hPP11`Cj0_T5n@Wi1EH71`D41PP<3@@62Pd<2`L8
10H40@000P<:3Q0A51<B3a<B4A4@40l?61PG5QDD4a<P9BDM4a@P;2DN6AlZ;bPP
:AXC:E^C_M7Gc/2nc]kF`m?CdLo>c/o?d0G>cLc<cLk0d?WCmmH5eMCCd];AnM;Y
d?WD1m;Ad=3AdmGGnMD7emKDdm?De]Oie@oCe=KGemKDdm;Ad=3AdmGGnMGie_7E
1m;Aclk>cm7BnMGidPGEe=CCd]7ed0G?c/g<c<_ac]W;^LWAam74fL;Y_oW2nL3i
aNG0nPGn>04i>OhjlCL8=3@e=CHg=cTfnSOi>?4glSGa=P4g<oXdlCOi<eHe=38a
<34c=2PZ;2h]:RHR5Q<@3PX920P;3Pl@40l=2a4A410?3`h>5aLF5A@C4Q8P9BDM
4a@P;2DN6AlZ;bPP:A/D:UbD_];Hcl6ocmoG`/o>c<[9bL[?b`G9b<O7b<W0boW>
mm45d<o>cLg<nLgYboW?1lg<bl_<c]3BnM07d]7?c/k?dM;id0o>cm7Bd]7?c/g<
bl_<c]3BnM3idO7@1lg<b/W9b/c=nM3ic@G@clo>cLceb`G:bLS7alKabMW6n<CS
aN34dL;`_n;0l[k__OZnjK_i^OVgnKcU]oXcoY41TY;nToV@nI87Shn@T96BTY?i
T?VAhY01SXccR`6<RoZ=nY01SXgjS?V81hZ9QhB2PH:1oWA;MG9]JEm6?CPa;BPR
7QdJ5aDA3PX:5QLF5QDE51@M7A`K6QTH5b8U9AdC520/9AhI7bX_:1hW5PlUEhni
cM?:_;[:f]:nc<_9alK6alo81LK5a<C5a/38nL_gcPG=c<_:b/Wib^W8nL`7b/W8
b<W;cLoic@O?c/c;blc>coW=3l_<c/o?c/c;b/W8b<W;cLoicOW>lLd7b/W7a/K7
bL[icOW:1Lg<c<_:bOG81LO6aLC4`o76fL?j`@70_^>l0Kk0h/7A_o:l0K^ih[Ob
]@6g^O>j0KVgn[GQ/_V`nKGU/?Z80aF10840P@210840P@2F00L410D620T:2_T5
n@[m2Oh:0@T7nPGi1o45hPP11`Cj0_T5n@[i1A871P@310D92`D62P/<2`/<2`T5
o@0o0@D72P`@4A8B51<B4A0>3PdA4aDG5aDB40lH8B8L5A<C;R@I5QdW;Bl/7a0A
:eV:Z]WHc/71b/[4e]GBclg=clo@1Lk=c<c=c[S@mmD5e=?Bd]7AnM;Yd?WC1m;A
d=3AdmGGnMD7emKDdm?De]Oie@oCe=KGemKDdm;Ad=3AdmGGhMD7d]7?c/k?dM;i
eOWB1MGDe=?BdOG@1Lo>cLc<bo7>fL^ibM77dLCI`^VonL;i`?W4iL3j1@Lf=SLh
>S/l??4goCKn=`4h=_XgnCWa=o8elCH1=c?j=?TgnCSi<eHf=C<b<C<d=2`]<34a
<2d[8AdG40`:2P/;3@h?4A4@41<B4A0?3@d<418D5QHD4@l?624R71DC4bhT6AHM
9bd_;20A4RaJRj_JfLo2`/_;`m;@cL[8b<[?b`G9b<O7b<VhboO@1Lo>cLg<c?W=
jL_icPO=c<_;c<k@d_W@1m;Aclk>cm7BnM0?c/oAd];Aclk=c<_;c<k@d^7@1lg<
b/W9b/c=nM3ic@G@clo>cLceb`G:bLS7alKabMW6n<CSaN34dL;`_n;0l[k__OZn
jK_i^OVgnK_U]oXc1hn?T96CU9FEnI3iT_fAoI;iT?VBhY01SXccR`6<RoZ=nY01
SXkjSOR86hN5PX:1PX=iN7]jN7MeK5Y?Ac`e;bXV8AdJ5QGn4CHH61LF5A<C4QHH
6Q`L6QLD4APQ8Q`E4a<^91TF7BL];BXK30dWEHJVeMC:_Kg6a[o?cL[7aLG7clP5
a/G4a<G6^<Sgc@G<bl[:bLWib^W8nL/7b/W8b<W;cLoic@O?c/c;blc>coW=3l_<
c/o?c/c;b/W8b<W;cLoQc@O:bLO6a/O9b_W=nLX5cLc<bl[9mLP5alK5a<C3lLKI
`o[10L2nhk`1_/3R`M6ol[`1^kWR]o:e0KNilkX1^KOj]N6bnK3i]>F`nXP38X40
P@210840P@2109H01`@41@H82@X:n@Gi2_d;oPX12@Oj1OT7l@GR20471?X2n@Gi
2_T54PH50`8310L82@T:2P/:20T?3@Sl03d310P:3Q0D5A@C4Q4@3Ph=20`A5QPG
518D4aDK81hD2ahR924N82P_;S0[7ALWC6bXamkHal74am7Ad<o>clk@1Lk=c<c=
c/3@nLoge0GCd]7Ad=3id^W@n=86dM3@dM?EeoWE1mOFe=?Ce=KGnMD?dmCFemOF
e=?BdM3@dM?EeoWEnMCae@OBdLo>c/oAd_WEnM85eMCDdm;AmM05clk=c<c;lLkI
bkW9dLOAa=W2jKoi`_W0nL7U`?X51cHf=cPj>c`llCOm>?hg0CPfnSOi>O4glSGa
=P4g<oXdnCOi>?Xc5c@g=S@c<S@e=SDe=3@b<S0^:bHO5a8?3_d?>Q0C51DF4a8A
40l=3@`72a0E5aHC4A@C5A/P7Q@;7R8T8AhP:2l^<B`N62Q=KJW8gmW8`/G6cLc;
b/W:c//5bLS7alS9`<_ib_O?1Lk=c<c;boW=jL_hc@K<bl_<c]3BnM07d]7?c/k?
dM;id0o>cm7Bd]7?c/g<bl_<c]3BnM3ico7@1lg<b/W9b/c=nM3ic@G@clo>cLce
b`G:bLS7alKabMW6n<CSaN34dL;`_n;0l[k__OZnjK_i^OVgnKSU]oXc1hn?T96C
U9FEnI3iT_fCoI;iT?VBhY01SXccR`6<RoZ=nY01SXkjSOZ80hJ6Ph7nP062Poj0
BWimNWQdJUmEBd4j=C0Y8alL6ALI61TH5aHE4a<B3A4F6adL6AHF4aDK81hD2ahR
924N82P];2`W6A<SB6RT`m[D`kg0`/[9b<O6alk81LK5a<C5a/38nLOgc0G;b/W9
b<Sib^W8n<X6bLS8bL_=coW=1lo>c<_;c<k?nLd?blc>clo>c<_:bLS8bL_=coW=
nLcac@O:bLO6a/O9b_W=nLX5cLc<bl[9mLP5alK5a<C3lLKI`o[10L2nhk`1_/3R
`M6ol[`1^kWR]o:e0KNilkX1^KOj]N6bnK3i/NF`nXP36X40P@210840P@2109H0
oPH11`On2?T5n@X83@d<30/:2PP7nPGi1_45hPP11`Cj0_T5n@Wj1E@41P<30P83
1PL:2PT920H5210?2`L20@010P<51`X=4A@A4Q4A410?3`D83Q8E5Q@C9AT=3QPQ
8Ad86B`a:R0N7bTf?C0J52DiFHo7g=G<alG5b<_?oM7@d0G>cLc<cLjhd?OC1M;A
dM3?coWBjM3id@OBdM3@dM?EeoWE1mOFe=?Ce=KGnMD?dmCFemOFe=?BdM3@dM?E
eoWEnM?ae@OBdLo>c/oAd_WEnM85eMCDdm;AmM05clk=c<c;lLkIbkW9dLOAa=W2
jKoi`]G0nPGn>04i>OhjlCL4>SXi>CSn=`0fnSOi>?4glSGa=P4g<oXdlCOj<e@d
=cLd<c<d=SLj>3Le=38a<34]:24K5a@C4a8@4A4D5QLB4A0@3`l>3P@73A4D5A<B
9AT=3QPQ8Ad86B`a:R0N7bTg?S4K5BHjFY38gMK=b<C1`lK:oLc@b`G9b<O7b<Vh
boO>1Lg<c<_:b_W=jL_ic0O=c<_;c<k@d_W@1m;Aclk>cm7BnM0?c/oAd];Aclk=
c<_;c<k@d_W@nLkad0O=c<[9bL[<cOW@nLd5d<o?c/g<mL/5b/W8alO6lLWIa_S4
hlGPa=72l;oR`?:nkkgj_^VknKWE]oXcoY41TY;nToV@nI87UIFDU9>BTY7iT?VA
hY01SXccR`6<RoZ=nY01SXgjS?Z8E8J4PX1oOh22PhB3PX1oNgahM6eTFU58?cLa
:B8M6aXJ71LG5QHE5A@D2PdC5aXK6ALW6@d>624Q7@PI;34Z81hM9c8i;1H@8CEE
Rl?HdLS3`;k0`lOmbM381LK5a<C5a[S8ml/5b/W9b<O7nL[Yb?W91l[9b<S9blg?
nLd7clk<bl_<c/oic@o;c<k?clk<bl[9b<S9blg?nLgibo7=1l[9alK6alW:nLgi
bPG=c<c;b/Web0G7a/G4a<?aa]W3n/41`;kS_06n`>;1dKob_06k^N:gl[D1]kWc
^P6i]oZehK;E/?Z80c610840P@210840P@2F0?h80@L7oPKi1OT:20l>3Pd;2PX8
1oX5n@Ca1N880@L4nP;i1OT7nPDH10H30@000@D61`L61PD51PX?4A0=2@D30_h0
40441`/?3Pl@414A4Q8:2`d?oQ4X41XE40lD6b4U41LP9RHR7Q`O:S<a9b0R9bY?
OZ>oc/Vl][g6cmCEdm7@d0G>cLc<cLk0d?WAn=<6d];Ad<o>c_WBhM07d]7@d=7C
eMOie@OGe]CCdmCFeoWE3m?De]OGe]CCd]7@d=7CeMOieOWClMD7d]7?c/k?dM;i
eOWB1MGDe=?BdOG@1Lo>cLc<bo7>fL^ibM77dLCI`^VonL;i`?W2iL3j1Ohj0CTi
oSSa=`@l>c/j>?hg03Kj=oTflCOb=O4f0CLcnSCi=oTenS<>=3Lg=C@d=CLh>CLf
=3<coS@J<Rl[9R0K61<A3`h>418D3`h?3a0@4A492P`>oQ0X3aXE40lD6b4U41LP
9RHR7Q`O:c@b:24S:2]@OjC0clZk/[S1b/o@c/c@b`G9b<O7b<W0boW<n<h6cLg<
bl[9bOW=hL/7cLc;blc>d=;id0OBdLo>c/oAd_W@3lk?dM;BdLo>cLc;blc>d=;i
d?W>lM07cLc:bLW:c<gid?W=1M3?clk=c?G;1L[9b<O7a_79fLKha>?5h<CA`_2o
h/3b_^nmn[kY^oVinKOi^NFgnS?nT`6BT_jAnI3iTPNGUYJETi:BTOV@nHoRT06>
S?>;0Hb;nXgjT06>RoZ:nXP/QX>0OWemOX21PX60OginPGikMg1YH5E9@C@[91hJ
6APH51@E5AHF5aL?418DoQHX51`E40lD6b4U41LP9RHR7QXM9Rl]8a`N8bI;NYnk
b/Fg[kFnalc=blW@b0G6aLC4aLK0b?W9n</6b/[9b<O6a_W:hLP7b/W8b<W;cLoi
c@O?c/c;blc>coW=3l_<c/o?c/c;b/W8b<W;cLoicOW;lLd7b/W7a/K7bL[icOW:
1Lg<c<_:bOG81LO6aLC4`o76fL?j`@70_^>l0Kk0h/7A_o:l0K^ih[Ob]@6g^O>j
0KVgn[GQ/_V`nK;U/?Z80j610840P@210840P@2F00L:2PT81PD41?T5n@XW40l>
3@`;2PT71@L51`D71@@210840P@21`D71@L51`D71@L51`D71n483`@210840P@2
1`D71@L51`Oa1AL60`<00P<51P<20`<41PT=3@lA40d710;l00h21@T<3PlA4Q<D
5A4A40om3RL02ALL5a<F6RTL3P/E82HW61/Q:S4c;RTU:3MNV<C7]:bd`LkEe]?@
nLoHd0G>cLc<cLk0d?WCmm85dM3?clk>nM;Qd0OBdM3@dM?EeoWE1mOFe=?Ce=KG
nMD?dmCFemOFe=?BdM3@dM?EeoWEnM;ae@OBdLo>c/oAd_WEnM85eMCDdm;AmM05
clk=c<c;lLkIbkW9dLOAa=o27LC2a<;4`/6o`Ko1_l6o`Ko1_l6o`Ko1_l6o`Ko1
`OW2nL3iaNG0nPH7?3`k>SPg=SKa=bLm?3/j>CPg=SHg=SLf=cHg<c@c=3<d<c@f
=cHg=SLf=cHg=SLf=cHflSG`=Plc=3<d<c@c=3Hg=SLf=cHflS<9=3Lg=3@c=3Hg
=?dc7SDg>3@d<c4/9QlJ4@l;2PT;3Pl<3@`>3a0A4Ph>3@cm2bL02ALL5a<F6RTL
3P/E82HW5aXP:C0b;BPT9cIMUl?6/jR`_L[Ad/o<d</5bLS7alS9`<_ic_O=1Lc;
b/[9bOW=hL/7cLc;blc>d=;id0OBdLo>c/oAd_W@3lk?dM;BdLo>cLc;blc>d=;i
d?W=lM07cLc:bLW:c<gid?W=1M3?clk=c?G;1L[9b<O7a_79fLJia=72l;oR`?:n
kkdN_[fn_Kjm_[Zk^[^j^kZk^[^j^kZk^[^j^kZk^[^j^_VinKOi_>FgnS<7UIFD
Ti6@ShoiT?VB1iRGUYFDTi:AnHkiRo6>lY00S_6<nH_iSP29lhP9QXB0P7moP8:3
P?ioBh63QHIoNgYdK5mDB3X`:24M71dK5QDE5aPI6Q/G5aHE51@F4P895a`G4aHJ
:A`>2aDP9RLE5QhU;Rh[928S=5VE_lB_YJfjalk?c<W@b0G6aLC4aLK0b?W;mlX5
bLS7alK6nL[Qb0O:bLS8bL_=coW=1lo>c<_;c<k?nLd?blc>clo>c<_:bLS8bL_=
coW=nL[ac@O:bLO6a/O9b_W=nLX5cLc<bl[9mLP5alK5a<C3lLKI`o[10<3Q_P30
h/7a_n6nlK/0^N:gl[D1]kWc^P6i]oZehK;i/?VeiK3jR0;iP@210840P@210840
UP3a1oT:n0PL1`P720L81`P720L81`P720L81`P720L81`P720OW2?T53@P720L8
1`P720L81`P7m`Si1@<81`P7o@Sj1@/62@`<3A0B51LC40Sm03@461LF51<D5AHC
4a@E5Q@B3Q<>314J7adI61`N6A4B72LW81dR;34]9R8M9SiDJi:gbl:naOk;0lk9
b/[mb`7:ch7@h=0=dM;Ce=CEd];Ad<o?c/kid?WBkmL<e]GDdm?Bd=3Ad]?De>SE
nM81d<oncP;@dmCid_WEnM3Yc]W;^LWAalW4jL;i_ag1`L;1`/72`LG4aLC5a<G4
`/72`L;1`/72`L;1`/7_`]g0oPD311470?4inCOj=Ahf=SLf=cHg=SLf=cHg=SLf
=cHg=SLf=cHg=SLf=cHgoSKb=OTfnC<==SLf=cHg=SLf=cHg=SOg=_Tc0CLhncOj
=00coC;n<C``:B8G3@P720XE510>3@h?40X:2``;2@H64@h<4AXO7ATH71hI4A8L
9B<L6AhX;BTR7QTR>U1WS[?:`Kg4o/X3cLS9bOg:0<V1bmo;3Lc=c/o?d<g=c<_:
b/W9nL_icNoB3=7@clk>cL_;c<g>cloXd?W=0L_:o/T2blk?nLgid?W;jLWIa[W4
dL;Y_n70l[kh_ONj6kVj^KZi^[bm_;fl_Kbm^KZi^[Vj^KZi^[Vj^K[_^Mfg1Rl_
;Rdj<BWYT_Z@08kQS02>lY3iS_V;lHciRoV80HV7nhWjQTB4PGekNGIbKFQKDT8b
:RLW8RHO71XK71dN6a/L7A`J6QDF3P`A6QlM6APL7QTA4Q`V91/J7BT/:R4O62<i
DFJ?//Jm^L3naP?9a<G5oLH0aH78glP=bL[;c<c=b/[9b<O7a/Kib?W:kll<c/g<
bl_:b<S9b/_<c>S=nLX1b<OnaP;8blcib_W=nLSYa]W3lL7Q`>W1j[l0_^VljKWQ
]o:e0KNin[[j]`6f]?ZbnKGQ/]f`1X>5QXFBQgd2EH40P@210840P@2109H0l@Oi
2/48n@GY2?T5n@Sj1@`620/;30l@4a@B40/3oP030`d?3_d?414=414A4Q0=2a4<
2`lG71XGoQHU6A`M71/V9B4N7R@]=2lV9S4nCg2?e]WHc/K6c<oAc/[7a/S:cLn1
d>3@3M7BdmCDeM?Bd]7@clk>nM3id^oG3=KEe=?Cd]3@dM;Ce=CXeOWB0M3?o/h2
d=?DnM;ie?W@jLkIbkW9dLO9a>W2nKoi`_W5hL;M`008oPT20PTAlCWi=oXegcKZ
=OXb03?Y=_TcnCKi<odb3S4a<30[9AdD3@X92@/;2_`83`@51PH50`003``;3aLL
6QOn5R@I71dL6B8O6aPH7RL^:B0P:cQ9JX_Ef]W?alO=d=;?blS7bL_<PL_Ob`g<
cLk?cm3>cLg<bl[9bOW;nLg_dPcAd<o>c/g;blc=c/o?j=3ic@7;b_k90/_>coW=
nLoibnW9fLJia>S2j/?9`?:nn;gi^_VinKcQ^MfgoC429blgjI;jT06>S>>;0Hb>
jY3jS@6;S>Z;nHSiRoZ84hJ4PGmmNgIbKfALCd8i=38[8AXIoAP@6ADF5aLI5a@@
50`;3aLL6QOn5R<I71dL6R<Q7AXJ82T`:b8R;CY;K8[CeMC:`/;8blg:a/?2a<J1
b=k83LW:blc<cL_:b/W8alK6nLSib^o?3<k=c<_;b/S8bL[;c<cXcOW:0LS7o/H2
b<_<nL[ic?W8jLKI`kW1j[l1_[cZ^/Vgl[D1]kWj^_Zg0KJdn[;i]N6bgK06PhJ9
RGn4RP9VP@210840P@210840UP3a1oT9`@Si1NT8n@Gi2?T54PH82@/<3A0C51@@
2`P200442P_n3SX<3P`>3`lA3``93@X93A<F5Q@C3`lH92HL4QXR9b@L72Ha>2dT
8R@]@UNad>CKc/k<a=KAblO5b<c@ch7@h=0=dM;Ce=CEdm?BdM7@cloid?WAnMGi
ePkGemKEe=?Cd]3@dM;Ce=CXeOWB0M3?o/h2d=?DnM;ie?W@jLkIbkW9dLO9a>W2
nKoi`_W5hL;M`0H;30l@1A<LlCWi=_XegcKZ=OXb03?Y=_TcnCKh<o`bBC4a;RXU
7aPC3@/61`P92@X81`D61`L610412`X93A<F5Q@C3`lH92HL41HL8AhF5R0[<RLN
71hW?5>`dNGLclo=aMOBc<S6bLg?PL_Ob`g<cLk?cm3>c/g<c<_:b_W;nLcid?WA
3];BdM3?c/k=bl_<cLk?cnS@nLd1bl[nb@;;c/oicOW?nL_YbMW6^LCX`^[3bL3b
__RmnK[i^OVlhKWM]`Hd=3Df:CI0lI;iTOZ@0Hj<hh/1S8kZT?Z=0H^<jX_iR?V;
nHQ?QXB2OgeiMW5[I5YABCli;alJ6adM6aTG5ADF5Q@B3``>2PT=4aHF51<?3aPT
9Q`A5ahS81PH8Rdd:B0N82TnDZk<h=O:b/S0d/g7`l74b<^1b=o83LW:blc<cL_;
b/W9b<O7nLSibOW=nLh>clo>cLc;bl[8b<W:blc<j<gibP78aok60/S;c?W:nLci
b>W6fL>i`NZo0Kjlj[[9]o:e0KNin[[j]`6f]?ZbnKGQ/]f`1XB9RX]mR8h2DH40
P@210840P@2109H0l@Ni2?T5j@Si1OT8n0E?1PP82``=41@D5Q@>1`8210X?4A8A
40l@4Q<E51@B3PT820/>414A3`d>5AhQ71P@6bL[9b4O7c0Y8A`J72<[Fi31d][Q
e;c?cL_:b/c>dLn1d>3@2m7BdmCDeMCDdm;AdNo@nM?ie@kGemKEe=?Cd]3@dM;C
e=CXeOWB0M3?o/h2d=?DnM;idoW@jLkIbkW9dLO9a>W2nKoi`_W5hL;M`0H=4A<E
7A/GlCWb=MlfjSGj<P0cjCKi<oTfmc<1<S?n<_ha32l[8a/D3`T:3@l@3`gn3?h=
<PX81`L820/>414A3`d>5AhQ71H<5B4U8A/I6BXS6aHD5QdWFY72dm_ReKg@c/c;
blg?d87;gl/;c<g>clo@clo>cLc<kl_ic_W@3];BdM3?c/k=bl_<cLk?cnS@nLd1
bl[nb@;;c/oicOW>nL_YbMW6^LCX`^[3bL3b__RmnK[i^OVlhKWM]`Hf=cTj?S/e
lI;bT06>S>>;0Hb>jY3jS@6;S>Z;nHSiRoN83hJ2PGeiM7=]J65HCD@i9b;n9CXT
81dJ61LH5A8@3PX820/>414A3`d>5AhQ71L=5b<W8adK6b`U7APF61lVF8bmc]KM
d;S;bLO6a/S:c878glP;bL[;c<c=c<c;b/W9klSiboW=3/o?c/g<bl_:b<S9b/_<
c>S=nLX1b<OnaP;8blcib_W;nLSYa]W3^L7Z_`6n_>ZjbKOb]@6g^OZjn[L1][Cj
/_VehK;M/0J6R8b;ShQn0UB10840P@210840P@2F0>T7`@Si1NT8n@Gi2?T54`@4
1@D82@/=4ADF5A8;10D52P/<oPkn3c4A51<B40d71`T:2``=3``@4a8@4a/T7adK
7R@V8A/O824O824N6AQ4NJ;9iN??`lG9cOg@0<n1d>3@1=7BdmCDo]D5e=?Bd]7A
lM3idOWD3]OGe]GDdm?Bd=3Ad]?De>SEnM81d<oncP;@dmCad_W@jLkIbkW9dLO9
a>W2nKoi`_W5hL;M`0H=4ADH81@=lCWi=?XegcKZ=OXb03?Y=_TcnCKe<odb2S<d
=38/91dG3@d?oQ0e3`h=3Ph?3``:2@D72@X;30d?310C4Q0C6b8K5aDH7R0K5ATJ
6aTJ6aPE5dEjXl[Vi=34a/[>o]40ch7;gl/4c<g>clond0G?c/g=c<caboW<nLl>
d];Ad<o>c/g;blc=c/o?j=3ic@7;b_k90/_>co7=nL_YbMW6^LCX`^[3bL3b__Rm
nK[i^OVlhKWM]`Hg>3Ti?BlVlI;iSoZ@0Hj<hh/1S8kZT?Z=0H^<jX_iR?V;nHQ;
Rh^9R8J2OgUjMG9/IEaCAc8/;2/Y9B<N6QHE4a0<2PP61`T:2``=3``@4a8@4a/S
71TG6R0R7ALK71dK71dJ51E0MIk5hMo;_l75bOk<0<^1b=o81<W:blc<o/d5c<_:
b/W9lLSibOW<3/o?c/g<bl_:b<S9b/_<c>S=nLX1b<OnaP;8blcab_W8jLKI`kW1
j[l1_[cZ^/Vgl[D1]kWj^_Zg0KJdn[;i]N6bgK06PhN7QXUfJ@9[P@210840P@21
0840UP3a1oT6`@Si1NT8n@Gi2?X500Cn0QL41@H82`lA4a<B3@P:1@L710<41`X6
2@_n338920H930/92@`?2a4E40T;62He918=5R8X:1HM8B8X;RPL41`hHiG0f^G2
`lK:c<k>cln1d>3@3M7BdmCDeMKFeMCCd];AnM3icoW@nM<>emOFeMCCdm;@d=7B
dmCDj=GidP7@cok>0]3Ce?WBnM7id>W>fL^ibM77bLCY`_VonL;iaN72gL063A0C
5``@6o4inC?j=MlfjSGj<P0cjCKi<oTfnS<3=3@c=?dc2c8e=SHe<R/W8A8?3Oh:
>@`=20T:2P/91PD52@`;2@T<3`/A5A092aPT<Ah<1a0L8R8@5a/L8RPR60lM>FBF
`M_V`lC7blg?clj1bmo;3Lc=c/o?d=7Ad<o>cLg<nL_ib_W;nLh>d];Ad<o>c/g;
blc=c/o?j=3ic@7;b_k90/_>coW=nLcibnW9fLJia>S2j/?9`?:nn;gi^_VinKcQ
^Mfg1SDd=CDW9BkaT_V>nY01SXcSR`6<S^Z@nXd1RhcZRoV8nH_jR4f9SHn=RhV6
PWmnO7QeKfMPEchd<BXV8R0N5A4?2`L400032@`;2@T<3`/A5A092aPU<R0>2A8N
92@B6AdN92XT5`dH=5nA_=KQ_[o2a/SnbX78glP=bL[;c<c=c/k=c<_:b/Wib?W7
nLSib`k?clk=c<_;b/S8bL[;c<cXcOW:0LS7o/H2b<_<nL[ibOW8jLKI`kW1j[l1
_[cZ^/Vgl[D1]kWj^_Zg0KJdn[;i]N6bgK06OGioOFaVJ@9QP@210840P@210840
UP3a1oT6`@Si1NT8n@Gi2?X500Cn0@l20P@520/>3`l=3@/>30/5oP0C1PX31PP:
2`X71PH:3Pd91`/@3Pon42<A51P]9Q`G61lV:QhT8b0X=C@V91DL?5ahY<o>b/Bo
_l?9cln1d>3@3M7BdmCDeMOFe]GDdm?BnM3ac_WC3]OGe]GDdm?Bd=3Ad]?De>SE
nM81d<oncP;@dmCid_7@jLkIbkW9dLO9a>W2nKoi`_W5hL;M`0H;3a<F3RI4lCWi
<oXegcKZ=OXb03?Y=_TcnCKj<aXd=3<d<c@d<c8d=CDd<S0^:ahH4@X82@hA2@[n
30`:1`H62Ph=2@L;40h?oQ0R4A@F:B0F4A8I82@H7QdJ8Rl^8R<F7CeMNJG@cl_5
`<34b/j1bmo;3Lc=c/o?d=;AdM3?c/k=nL_abOW>3];BdM3?c/k=bl_<cLk?cnS@
nLd1bl[nb@;;c/oicO7;jLWIa[W4j<;Z`lW0l[kh_OVjnKWi_>6igKL6<S8`;b<g
D?6BnHkjT06>S>>;0Hb>jY3jS@6;S>Z;nHSiRoZ8:XV@TY2?SHV8Q8>0O7YfLViW
D4@k<2/V9B@G4`l;1`8000@:3Pd91`/@3Pon428A51LZ8QPC51/R9QXP7a`T<C0Q
8A4H>5QdX<_:a/2k^ko5bX78glP=bL[;c<c=clk>cLc;bl[ib?76nL/>clo>cLc;
bl[8b<W:blc<j<gibP78aok60/S;c?W:lLSYa]W3^L7Z_`6n_>ZjbKOb]@6g^OZj
n[L1][Cj/_VehK;M/0IeMWAaHVn40V210840P@210840P@2F0?47n@G12?T5j@Si
1OT8nPEA10400@420P@520T:2@/:310E4PL000473`L930h?3P`:1P`@3`T7314@
30/A6AXA21<Q;c4Y7a`N:B`T6b@g>Bd_6A/d?3mYXmgB`[Jc^/G?ch7@h=0=dM;C
e=CEemOFeMCDdm?id?7>nM8>emOFeMCCdm;@d=7BdmCDj=GidP7@cok>0]3Ce?WB
lM3Yc]W;^LWAalW4jL;i_oW2nLGQ`]g01P`@4aHRB6Sa>OTbnSGO=^XenS80<nTf
nC?i=_Tc33@d<c@c=3@c=C@d<c?n<Sl[91T@3A0E6Q0?4A8A3`h<1P`@3`T7314@
30/A6AXA1PlK:B/S6AHH8bHN5Aha<bT^6Q`e?D1ZY=kC`kNd^lK>PL_Ob`g<cLk?
cm3Bd]7@clo>c_W;lLWic@kBd]7@clk>cL_;c<g>cloXd?W=0L_:o/T2blk?nLga
bnW9fLJia>S2j/?9`?:nn;gi^_VinKcQ^Mfg1S0^;BXcE6oaT_V=nY01SXcSR`6<
S^Z@nXd1RhcZRoV8nH_jR52;T9BBT8n=RHR6PX1mNgQiLVAFBC`d<C0`8A/G4``7
0`44310?2@L<4A0<2a4I6Q4741d[;BDK61XU:20G83<e:2`E5c0h>fFOfLjn/Znf
`LZ1b=o83LW:blc<cLo?c/g<c<_;nLSaa_W:3/o?c/g<bl_:b<S9b/_<c>S=nLX1
b<OnaP;8blcib_78jLKI`kW1j[l1_[cZ^/Vgl[D1]kWj^_Zg0KJdn[;i]N6bgK06
KVaZIFV6V`<]P@210840P@210840UP051@D61`L8o@T520L71PD5n@[Y20l<2`X8
1`D410/:2PP71PD4d@Si2_45nP<20PD4o@D11`Sl2e8:2@`D50d60`4210l=1@01
1@hD00431`/?4Q@=30X;3Q<H7A`L82/d<bHJ9BTZ91dP;3L]9QhK8Bm0Bh^a_JVY
b=G9b]7HfMGCeMWAd<k<blc=cLW@lLkid?W>jM3ic_W@nLkhd1KAdM;Ce=CEf=OF
e=7?c/g@d=7BdmCDeOW@1m;BdM7@clk>nM3idPOCdmCDeMKGeoW@lMD?dm?DeMCB
d<k@d=7BdmCDeOWBnM3Yc]W;bLW9alW4fL;i_n72cL0<61h6:TiKK3Lg>3Ti>_dk
0cXi>CSg=oXel3H@>STh=SDc<S8i>3Pf=C@c<SKS=O0fnCSa<oTanCIG>CPi=SDd
<c4`:R@L5A<B4Q/F3PP72Q4E00431`/?4Q@=30X;3Q<H6aPF6RD^;B0D7b<T7QLJ
9S</9alL8S11C8bb_ZZZbMK8a/cCe=3>d=C<blW7a/O8b<W;lLWiboW9jL_ibOW;
nLWhbaK<c<g>clo@dm;Aclc:bLS;blc=c/o?d?W;1lg=c<c;b/W9nL_ic@O>c/o?
d=7Bd_W;lM0?c/k?d<o=blW;blc=c/o?d?W=nL_YbMW6bLC@`_[3bL3R__RmnK[Q
^Lfg33Li6cYJHW2@T96BTY?mU0FCTY:AT93iT_Z@0Hj<lX/@Shj=RhZ8QhN>SHf;
RXV8R8kST06>S?:;nHgaR?Z6H8VCUiFCTi:>S8j9QhB1OWegKf=JCT<k=2da9AL;
1@@:3`010`L;3a8D3@`:2`hC61`I61`W<2lR5R4U9R0I72Pb:R8J5ad[?4N7[KVU
YLCAa<?9d=7=blgAbLS6a<?4aLG9b?76nLSia^W8nLKib?W6n<PFbLW:blc<cM3?
c/c9alK5b<S9b/_<c<gib0O:b/W9b<O6a_W8nLX7bl_<c<g>cloib?7=3l_;c<g<
b/S6b<S9b/_<c<gib_W8jLKI`lW1d[l1_[cj^/Vgh[D1]kWj^_Zg0KJdh[;=/0I^
L59^RXbE0bF10840P@210840P@2F00D51@H71`Sm2@D81`L61@Gi1nT8o@On20P9
2PX920L61@GA2?T:l@Gj0`821`Gl1`08o@T82PX931@D3PP3oP011@Kn14872@d9
1P810`T@51<C4Q8D5QPJ8b4K5QHM:30K7R<X:bPQ6SH^91dN9c8kCg:E[<KKd[W@
d<g9alS<d<k>cLg>cm7AbM3ac_W@nLkYd?W>nM3ic_O@5M7Bdm?De=OFeM?Aclk=
d=3Ad]?De=Gid0OAdM3?clk=cOW@n=86dm?DeMKFeoWAlMD?dm?DeMCBd<k@d=7B
dmCDeOWBnM3Yc]W;bLW9alW4fL;i_n72cL0<6aLECi6BICLg>3Ti>_dk1CXi>CPg
=oTdnSG`=_deoSH9=cPh=cHe=3<c=^<el3Ki>?4cnC41=CKn=OhfEcLg=SHe=C@d
=C0[8aXF4@lE4a0=2``=3`T60P432A0D4a<B4Q@F61PO6aD@41LR:QDH7B8U8Q/F
=BlU7QlX<ca@LiJ]amcC^<c;b<C2`lO;bLW8b<W:c<c9bo79nL_ibNW;nLWiboW9
ml/Ec<g>c/o?d]7@c/c:bLS;blc=c/o?d?W;1lc<bl[:bLS8nL_hc@K>c/o@dM7B
nLcad0o>c/o@clg;bL_;c<g>clo@nLgibnW9fLK9a=32n/?9`>:nn;gi^^6icKL<
=RdVFYRFI92@TI:BTofD1I>BTY6@T?V?nY01SXcbRof:oX/9S8f=S8^:RHR9S^>@
0Hj<lX_iSO68nXIPRI>EUI>CTY2<SHb9QhB3PWahKfEJC48i<BlV7QHA3``>2@H2
0@<941@C4a8B51HH6B0M5a8B6B@/5aXO92LT7ADc:R0I6R<^=d]^TJS2eljdbLS5
`Ko0a<S6a/G5a/O9bLW8lLKib?W6jLSia_W8nLKgb1G9b/_;c<c?c/g;bLO6aLS8
bL[;c<c=nLP7bLW8alO6aLGib?S:1/_;c<g>c/oibO7=3l_;c<g<b/S6b<S9b/_<
c<gib_W8jLKI`lW1d[l1_[cj^/Vgh[D1]kWj^_Zg0KJdh[;=/0IUGUB7`[^30b^1
0840P@210840P@2F00D51@H71`Sm2@<81`L6m`GY20l310D72@X<30X92@P71`H6
d@Si2O45n@Cj20d91`L820T92PdD5A0<1o`00P<51oh68a4<0`000PX@4Q<D5ADD
4a<M7QX?20lS=B@O7RD^;B0B:BPY:OdZ5bLfG9?7gMC4d]3=c]3Aclg<cLk?dM;C
e<W@lLkid?W>jM3ic_W@nLkid1O?cm3Ad]?Ce=KEe=;Aclk=d=3Ad]?De=Gid@O@
clo>cLc<boW@n=46d];Ce=GFe_WClMD?dm?DeMCBd<k@d=7BdmCDeOWBnM3Yc]W;
bLW9alW4fL;i_n72cL0<3Q=9/GmN@cLg>3Ti>_dk1CXi>CPg=oTbnSG`=Q0a<S<e
=cPj>SPg=cHe=C@d=^<el3Ki=o4cnC82=C@doSDm=SDc=3De=SLh=cTf<R`T71@@
3Pl?4@l=2PTB30<0008:418C51DE51<A6APD2@897BlN6APO:2LJ3RPY:R[m:aLX
=efDb=kE`lk;b<W;c<[8alS9b/c=c/o9bo79nL_ibNW;nLWiboW9nL/Gb/[;c<g>
c/oAd<o=c<[9b<_;c<g>clo@nL`7bl[:bLS7alKiboS<1/g=c/o@dM7ic_7@3lk>
cm3?cL_9bl_<cLk?cm3icOW;jLWIa/W4d<;j`lW0h[kh_OVjhKW=]``Q8UFfPUe1
T92ATY:CoI@5Ti:BTI2@nHgjT06>S?:;48J7R8Z<SHn?SHb<RhZ:RHZ>hi01SXcb
RoV<lHSjQdB8TY>CTY:@SXb:RHR6QhF6PgmiLFMLCT8g;bTU8A`G4`hD30<0008:
418C51DE51<B6QXF2`@;7c4P6aXQ:RTL3BHT9BGm9QLS<UR?`mW@_l_8aLK8bLO5
a<G6alW:blc9b?76nLSia^W8nLKib?W6nLPGalO8bL[;blc>cLc:bLO6aLS8bL[;
c<c=nLT7b<O7a/G4a<?ib?S91/[:blc=c/kibo7=3l_;c<g<b/S6b<S9b/_<c<gi
b_W8jLKI`lW1d[l1_[cj^/Vgh[D1]kWj^_Zg0KJdh[;=/0I9BGgLYGaI0`R10840
P@210840P@2F00D51@H71`Sm2@D81`L61@Gi1^T81`D51PL82@X:o@Sm1lT8j@Gi
2`P720T82`/=3Pon44H;1`8100010P@41@LA3PL100031PD8310A40h=3ADK71PG
6Qlf;28O8bLY9Q4J:3Dj=blZ>2L_GY:dc^C=c]3FfmW@b<o?dOkB0=78d?7>nM3i
c^W@nLkid?W>nM06c/o?d=7Bd_kC3M;Ad<o>c]3@dM;Ce=CEnM87clo>cLc<bl_a
d0GAdM;BdmCWe@oCdmCEe=;@c]3@dM;Ce=CEnM;id>W>fL_9bLW7bLCI`_VohL;=
`0`XEfaoDDme=cLh>CTjoC/5>STi>3LgnC?j=O0f1c<c=3Df=cPhoCKm=@0fhcGX
=^Tc0S@c<o`dDS4b<cDe>3Pi=cLe<bdV7QTA40h>30/:2a8>1`4000<61@P<414@
3P/93aDF4Q4D6C0V71TM8B<R41/Y=S/h<2/i:31OTkG?hlW9bm7Fe<_3b/[<o/d0
c<S;lLWiboW9jL_ibOW;nLWib`K9b/[;c<g=o/h=cLc;b/W9bl_<cLk?cm3ic@O:
b/W8alO6a_7;1Lc<cLg>cnO@3lk>cm3?cL_9bl_<cLk?cm3icOW;jLWIa/W4d<;j
`lW0h[kh_OVjhKW=]``fH7:2D4e`T92ATY:CoI@5Ti:BTI2@nHkjT06>S?:;1hR8
RHZ;S8f=oH_nRP6;S^>@0Hj<jX_ZR5^9T9:BT92>SXb7QXN6QhV7QgmlNG=ZGE17
>S@^:2<N7QLG3PL100031PD8310A40h<2Q4G61@C5Q/b:1hK7b<U8@hF934f<b/V
=2<[FXj`b]o6a/S>dm78`<O7bOk:0<W8b?76nLSia^W8nLKib?W6nLP6a/O7b<W:
b_k;3L[9b<O6a/S8bL[;c<c=nLX7alO6aLC4`l?ab0G9bL[:blcWc@o;blc=c<[8
a/S8bL[;c<c=nL[ib>W6fL?9`M:o0Kjln[[9]n:e0KNin[[j]`6f]>:bcK06Dh6B
XFmUQP<@P@210840P@210840UP051@D61`L8o@T520L71PD5n@WY20L:2PT81`H5
1Od7c@Si1o45nPH11`cl3Q<<30P92PX<3@h>1PT=3`h=30`61?h020873@/=30/8
1?d0:0H<418A4Q0A5QhU91/B;Rh[91dN9bhJ7B8Y<3Di>dl_7c5>LJSNe]?@o/h9
c<W@dM?Cd/o<b/W@lLkid?W>jM3ic_W@nLkid1O=c/k?d=7Ad]7Ad=3?clk>d=3A
d]?De=Gid`O@d<o>cLg<c>o@1M7Ad]?De>WE3m?Ce=GDd]3>d=3Ad]?De=Gid_W@
jLkIblW9bLO9a=W2nKoQ`/g033U@CTR;a>/g=cPi>C[m>`Dj>CTh=cOi=_Xel3H7
>3Pg=SDd<c?m=O`fhcG`=_TelC?j=?Xc7c@d<34b=3Dh=cTb<cDf=2lY9A`G3@L5
1``?2`d<2`P4o@0X1P`@4Q4@30/@61lN5@`X:2DN5aPQ:QTN8bXa=SXlD30P<Tmb
ZMgBc/_nb@W7a<_<c/k=b/O5bL_abOW;nLWYboW9nL_ibOW;5lS9bL[;c<c=c<c;
bl[:bLW;blc=c/o?d?W>1l_;b/W8b<O7kl/5c<c=c/o?jM0?c/k?d<o=blW;blc=
c/o?d?W=nL_YbMW6bLC@`_[3bL3R__RmnK[Q^Lfg33mDCdR7_nN@T96BTY?mU0FC
TY:AT93iTOZ@0Hj<lX/7SHf<RhZ9R8SmR_j;0Hb>hi01SXcbRoV:lHSjR@2:o8h6
S8b;QhJ7Q_f707gnNa5eK6=KCD8g;BTW;2HC3@`;20Cm02P6310B4A4=3A8J8B0G
3RXZ9b0I6R<Y5aTN9B`a=CM;:a/]BVfTfLo;b?k62LC1b<W;bl[7a<;9b?76nLSi
a^W8nLKib?W6nLPGaLK6alS9bL[9bLS8alO6a/S8bL[;c<c=nL/7b<S7a/G5a<C_
b0G9bL[;c<cYc@o;blc=c<[8a/S8bL[;c<c=nL[ib>W6fL?9`M:o0Kjln[[9]n:e
0KNin[[j]`6f]>:bcK06Efe[HZ3En0<PP@210840P@210840UP051@D61`L8o@T5
20L71PD5n@[Y20l<30X91`D40`H61`L82@T:d@Si1_45nPL120km45X?3`h=30d;
30`=3@<420X>418F3``400011`d72`l@3`T300021`dB5QTK7aH>4QdT8A/F8Rh^
91`M83L/7QDH9CM3@c4U9b`oKIkLfmK>b<WAfL_=d=;Ac/[7bM3ac_W@nLkYd?W>
nM3ic_W@1lc=cLk?d=7Ao<oncPO@d=7BdmCDeOWD1m?Bd]7@clk>nM3gc`?@dM7B
mm?ae@oCdmCEe=;@c]3@dM;Ce=CEnM;id>W>fL_9bLW7bLCI`_VohL;=`0ajMEac
iO7o=cLh>CTjoC/3>STi>?LgnSG`=Q0j>SPg=C<b<C@d=CDf=cLh=^<el3Ki=?4c
nCD0<odbFS<c=34b<c@e=CHf<C8d=3Dc<S0U7A880`H:40L;3a0?2@<000873A8F
6ATK40P<5ahK5A0L:2PN5QLL=RdO5QTV>4A4<RHX;D1^WMSFdLW3a<cDa/S;cLc9
aL;9bo79nL_ibNW;nLWiboW9nL/7alS8bL[;c<clb_k91l_;c<g>clo@nLl7c/g=
c<_:bLWiboO:0l_<c<ggc_7@3lk>cm3?cL_9bl_<cLk?cm3icOW;jLWIa/W4d<;j
`lW0h[kh_OVjhKW=]`akLeY_h>ckT92ATY:CoI@5Ti:BTI2@nI;jT06>S?:;48n?
SHb:R8N6RHV:RX^<S8j>hi01SXcbRoV9lHSiR_j<G8^<Rh^9QhF6Q8F5QXEnOGel
NWE_JeiA@cHa<3<_4@/?40l90`000PL=4QHI6Q`B2PhI81dG4QhZ:R0H6A/d:1XA
524c?cl]8B<X>fVIeM?>a/31bM73aLS:bLK2_lW8lLKib?W6jLSia_W8nLKib0O4
aLG6alS9bOc7o/H7b<S9b/_<c<gic0O;b/[9b<O6a_W8mlL3b<W9b_O;lLd?bl_<
cLc:b<K8b<W:blc<cOW:nLSYa]W3bL7B_`6n_?ZjbKOR]@6g^OZjn[L1][CR//f`
1Xf8L8Kfool37H40P@210840P@2109H01@D51PL72?d91@P71`H51N4800Wn2?d7
1`D51PL82@X:d@Si1_45nPL12Pom4UX@40lA40l>3@d<2PL61@L:3A4F4@l:1@<4
1@L92`d?3`d;2P@41PT=4QHJ7APB3a<J82@I7bHZ:B@P7C4Y7aPG7RP^:2db<Rlb
@eNN]]3Ke/o?dl34bLkAd<g;bM3ac_W@nLkYd?W>nM3ic_W@2Lc<cLg>cm3@cLgl
cPS?d=3Ad]?De=Gie0OEeMCDdm;AdOW@mlh5cm3Ad];CnM7ae@oCdmCEe=;@c]3@
dM;Ce=CEnM;id>W>fL_9bLW7bLCI`_VohL;=`0cTfH6Somca=cLh>CTjoC/5>STi
>3LglSG`=P0goSKm=@Pc<c@e=SLh>3KS=O0fnCCa<oXe53@c<C4b<C8b<c@e=3@c
=3<c=CHc<odbAbTR6A4:1`L92@/=3`l=2`X410H93A8F61TB30T=51XN4aTP92<N
6QT`:R0I61lY;bT^<c<`<dAFV[7;e]7:b/jk_lC9c<_8a/W;lLWiboW9jL_ibOW;
nLWib`W7alS8bL[;blS8o<T8b/_;c<g>clo@nLl7d=3?clk=c<ciboO91L[;c<g=
c_W<lM0?c/k?d<o=blW;blc=c/o?d?W=nL_YbMW6bLC@`_[3bL3R__RmnK[Q^Lfg
3>3EOIkheN^@T96BTY?mU0>CTY:Al901SXcbR`2<oX_mRPR8R8V:Rhb=SXkST06>
S?:;nHWaR?V:oX/:RH^9RHN8QXF5Q8?mPTenO7QfMG=WG515?SXh;aD;3@l?3@/:
10@62@dB5QTJ50h;3aHL81DK8RHU81`H;RDK51<J92XT:Bh^:bhoDYN^b=?>alO;
^;c1a/W8aL?9b?76nLSia^W8nLKib?W6nLP9a<C5aLK7b<S5aOc62<O8b<W:blc<
cOW<1lg=c<c;b/W9nLSgaPG7b<W:b/_ibO7=3l_;c<g<b/S6b<S9b/_<c<gib_W8
jLKI`lW1d[l1_[cj^/Vgh[D1]kWj^_Zg0KJdh[;=/0K^i8jbonOi0e:10840P@21
0840P@2F00D51@H71`Sm2@<81`L6m`GY20l410D720X;30@51PL82PX;d@SY1OX8
0@T?oQ3n3eL>4Q0@3P/:2@L=2@H51@T>4`d>3@X70@002P`;2@`>4aD50`4110P=
4@/C6QTC4QPP<2DK6b@];R/B6R@/;2DJ4a//>chk>SLc?WBgh>;>_;Ff^l?<dM;A
b=3ac_W@nLkYd?W>nM3ic_W@2<_<c<g>clo@c?k=2/k>clo@d=7BdmCDn=D7emOF
eMGDdm?id?O>1Lo?d=7Bd_W@lMD?dm?DeMCBd<k@d=7BdmCDeOWBnM3Yc]o;3<g;
cL_=bl_9blW;bL_@bLW7bLCO`Pg4`/C2a<;1_l6o`Ko1`N72cL0<ehQLoo[oocLg
>3Ti>_dk1CXi>CPg=oTbnSG`=Plb<S<e=SPi>S8c=3Df>3PidCKY<oTf03?n<_hc
03Cn=U8d=3<b<SXh=30_;c0a:2HQ6Q<<1@<<30X:2`lC5@D30@441``A1`lF5@l>
51`/8ALG82TZ9a4I8b/[91TB6R/j?CXi=S8jKk7Kg<Vf/;2f_LO;cLO;lLWiboW9
jL_ibOW;nLWib`S6alO8bL[:blOnb0[9bL[:bl_<cLk?coS@1m;BdM3@clk>nL_g
b@G:b/_<cLgibo7@3lk>cm3?cL_9bl_<cLk?cm3icOW;jLWOaPc5a/G6aLK3a<?4
`lC3d<C@`_[3bL3a_O:no[d;_;fl_Kbm^KZi^[VjgkW=]`cAPEGkl?WkT92ATY:C
oI@5Ti:BTI2@nHgjT02>lH`?QhN8RX^=SXn7R8V:Rhf=Sn6>08cbRnV8nH_jREN7
RXV9QhB3PX6;R89nNgQhMf]VGUE=A3`_8A@B3a0A5AD50`431P`A4`P>5A@>3ADM
;B8H624Z:bP?5B4W:B0G3QPW>3Th=C@^>Fbaf=c6]Zf`/kg4bl[;b<Saa_W8nLKY
b?W6nLSia_W82<?4a<G6alO8a?k52/K6alO8b<W:blc<n<d7clo>cLg<bl_ib?O6
1LO7b<W:b_W8lLd?bl_<cLc:b<K8b<W:blc<cOW:nLSYa^73nL;9`>6nl[l1_[cj
^[Vgl[D0]oVinKH0]>:bdK3m/PKER5gonooo0]B10840P@210840P@2F0?T9n@Oi
20L:20L61PL82_T3l@P71@H61`P92P[I2>45n@Sj2`492?X6oPP:2@/;3@l;3Pl>
2P?n00l940/92QPS4a8A40l>3@d@nQ4W5QLH6Q`N7alU7ATT<S@U5BLY;2l_;BXX
:4AVQ:Bi/9Zga<_7am3Fe>7>nM29cPo@dM7BdmCDeM?Ce=CEe]OGnMD6dm?DeMCB
d?3>lM3he@cDe=?BdM7@c/k?d=3Amm;ac_7;nLWaboW93m3@dM3Ad=7@c<_<blc;
c<_QbKW7dLCI`Pg4a<G4aLC5a<;1`/72`Mo2dL3m_PIEEH2eeMRInC_i>OTe1cLe
=3<c=3DgnC7a=PLc=3@e=SLh>=TfhC?i=_Xe0CHbnS?l<AXb<C4/;B`Z91/C30<9
3Pd93ATU5A@B4@l>3@ci42LE5QHH6Q`M7B4I5B0^<24A8bDX:b/Y9R@R?V1nW[>Z
U;6naL71b]3>hLWibhW93l_<c<g>clo@c/k?cm3Ad];id0K>c/o@clg;l<WaboS@
3<o?c/g<c<_9bL[;blcgcO79lLKia?76nL@>bLW8bLS9b<W3a<?4`lC3h<C0`_[3
dL3j_^nml[h=_Kfl_Kbm_;fi^[Vj^K[O^M6goK@6BdYeZ<S9R_VDnI;iT0NBT8n>
SXn@T_V9nHh0S?Z;1hR9RHZ;S8f=hHciRn68lX/0ROZ608SnRAf6Q85oNg=`KVUQ
Ed`n9R<T71DD7B@D4a@E5aPI513l32T>3Q<D5aTM7b0N8QPF7bl_8Q0T92TZ;2PW
8b@nHWjP/jbD/kk7`L?:d/kQa_W8RLH?b<W9b/_<c<g;blc<cLk?coW=1/_;c<g<
b/S`a_78n<d<c<c;b/W9b<K6alS8bOO:lLKa`oW1lL?j`@30nL?I_]6l0;kc_`6n
_?ZjdKOj]@2glKT0]o:enKOi]>6bd[3l/PI2A6nR`/B50ZJ10840P@210840P@2F
0?T9n@Oi20L:20L61PL82^T81`D61PL82@X:f@SQ1OT8n@Oj1@462?h93P/;30`:
3Q0>30@000X>3?h;2@T83Q0@3`l>3`oi42LE5ALH6Q`M7b/U7Q`P9RX/6b<]=SPc
;2HM6RaDMh^Q][S4cLkBe/o2hLkid8W>3m3@dM;CdmCDd]?Ce=GFe]Oie0KCdmCE
e=;@l<kad?OD2m?Cd]7@d<k>cm3@dOOBlLkaboW:lL_ibOW@n/`1bl_RbKW7dLCI
`_W5fL;A`?fn1SP^BFe>Ee;i>oTinCD7=cDd<c<d=COb=OPf1c<d=3Df=cPhfCKQ
<oTfnCGj<`Db<C0`<C3n<AP^<34`:b@L5Q<>3@d>3`h<4Q8A40l>30d@nQ4X5ADG
61XL7AdW7aPF6R0T9QDM9c0b;BHP5a@VCW65Vk2b_/O8c=39_<SRbOW;RLT?bl_<
cLk>clo=c/k?d=7Ad_W?1/k>cm3?cL_`bO7;mll;c/k=c<_;bLW:bl_<mlgabO76
nLGaa_W4nLOj``74a>;5d/?_`_[3dL3j_^nml[ki_=VidKOm]0H/8S]O?TM0nICi
T_V@1i:@Shj>Si2BlY01SXcjR`N8RHV:Rhb=SMV;hHSiRoV:nXPQRH^=RhV8Q89o
N7MfL6]QF4`n<R`V7aXB3A4A5ADI6QdJ4?h;o@`X4a<G61`N7b0X8AXH728V:1LO
:C8d;bPR6AHXD7>7WK:d`<W:c];;_<SRa_W8RLH?b<S9b/_;c<c:bl_<cLk>coW<
1/_;c<g<b/S`a_78ml`;bl_:bLS8a/K7b<S9ml[aa_73nL;a`o[10L32n/3I_=:j
0Kbnlkl1_[cj^]6gn[D1]kWc^P6i]nZefK;B/06b/_jc1QhD;U8a>S@2/H40P@21
0840P@2109H0n@Wi1oT81`X81`H61`P:j@P71@H61`P92P[I2>45n@Si1oX580H8
20T92`/<30d@4Q8A30L93P`41P`;0@0;2`h>410B4OT?9a<D5ALI6Q`M8bHU7a/M
:38M8BP^<S<a;bd?3S==GH_5dmOBb/W?c<7Qc_W@RLh?clo@dM;CdmCAd];Ce=GF
e_WD1]?Ce=GDd]3`c_7?nM<?e=?Cd]7@clo>c/o@d=7Bd_WAlLkaboW<lL_ibOW@
n/`1bl_RbKW7dLCI`_W5fL;A`?fn1U1:FW5kLW[i>oTinCD7=cDd<c<d=COb=OPf
1c<d=3Df=cPhfCKQ<oTfnCGj<`Db<C4`<C3m<@hb<c<`;2LR6a4:3A8B207m3oh>
0@l?oQ3m3bPC51DG6AXL6alP7aTE5b8/5a/R:2`]:bTW2@P]AeN5_lgAc<C3bLJk
b>;9nL^9b@o:b/_<cLk>clc=cLk?d=7AnLl6c/k?d<o=bo39lL[icPo?c/k=c<_:
b/W9b/_;c<g=nLcabO76nLOaa_W4nLOj``74a>;5d/?_`_[3dL3j_^nml[ki_=Vi
dKOm]0I6@4iSJV5XnICiT_V@1i:@Shj>Si2BlY01SXcjR`N8RHV:Rhb=SMV;hHSi
RoV:nXPQRH^=RhV8Q89oOGYjMW5YI5Y8>BhZ:28B1A8B4a@I6adJ3oh;o@dX4a@E
5aTJ7QhP8R4K5aTT;QTM92X^;bd[:@/:;dUIQl7?dlk6aL_8^lSRa_W8RLH?alO8
bL[;blc9b/[;c<g>c_W<1/_;c<g<b/S`a_77nL/?c<_;b/W8alO6a/O8b<W:b_W9
lLKa`oW4lL?j`@70`_[0fKcB^P6l__>o0Kjln[[A]oZe0KNilkX1^KOZ]MVbd[01
/[;n/`Hj=49HH5MN0Z:10840P@210840P@2F0?T9n@Oi20L:20L61PL82_T3l@P7
1@H61`P92P[I2>45n@Si1_T57`H820T92`/<2`d@4Q<@3Q091`401@L40@L930h@
4A@Cn@hW4Q8D5ALI6Q`F7bP/:B@Q8B/W8b4T:c@i@2TP:c4jH93Ohm_8_/G?d^7>
nM28cPk?cm3Ad];CdM7Bd]?DeMGgd`CDeMCBd>3>nM46dm;BdM3?cok>1Lo@d=7B
d_W@lLkaboW>lL_ibOW?n/`1bl_RbKW7dLCI`_W5fL;A`?fn1UAEGVI`IV[i>oTi
nCD7=cDd<c<d=COi<?Xen3H7<c@d=CHg>3SI=^4cnCKi=?Tc03;j<@l_<C8c<Rl]
:Q/D3@d@4Pd8oP`43@d>3Q3i3RPB4Q@E5aTJ6Q8I8RHS7Q/K9B4M6ahU;S<j8aXU
:cAJR]WMeL:h_lW<b>;9nL^8b@k:b/_<cLg>c<c=cLk?d=3gcPC?d<o=bn39nL`6
c/g=c<_:b_k91L[;blc=cOW;lLWaa_W9lLKia?W6n/<1a<CRaM;3kl;j`m70n[k_
_O:nnKcI^M6goK@6BT]BFV9EF?VDnI;iT0NBT8n>SXn@T_V;nY01SXcjR`N8RHV:
Rhb=SMV;hHSiRoV9nXP0ROj;7HV8Q89oNg]iN7=_KFE=@3D_;2HL4Q8A51DH6A`K
4?`<:Ph>4Q8D5ALI71dC6b@X9B0M7BLS7adP9c0e?2DL9bdfG8cKgmO4^/7;c<SR
a_W8R<H>alO8bL[:blW9b/[;c<g=ml/4c<g<b/SPa_W91/_:b/W8alOnaPG7b<S9
b/[ib?76lL?ia_73n/41`<7j_mVld[X1_;kc_`6n_?ZjdKOj]@6g^O>j0KVgj[GI
/]:`0K:bo[<6?Sm6CUM;CP:_P@210840P@210840UP3i2OT7n@P72PP71PH720[i
0o481`D61PL82@X:f@SQ1OT8l@Gn1Qd820T;2`P:3@h?3Pd?2`d:0P000`d41`T=
3a8D50oj3RL@418C5ALH6Q/M82L/:R8J:RTW9RLY;2ha=cDW7R8/<YNjf]kEdM;A
hLkid8W>3lg>c/o@dM7Bd=3AdM;Ce=CidPKCdmCEe=;@l<kacOW?3m;AdM3?c/k=
c/k?d=3Ad];id?7>lL_ic_7;nLWic_[<0L_;h/Viam74fL;iaMW2dL3m_PIFEU9>
@d]AnC_i>OTe1cLe=3<c=3DgnC3j=OPf1c<d=3Df=cPhfCKQ<oTflC?n<QPa<S8a
<Rd^;c0`;bh]8B4L4`X93aH:2``;oP`13Pgj3RP@418C5ALH61LG6R4V91`D92<Q
824S9RP[<BlQ61`V;96de=S?blc;b>;9nL^9b@o8bLW:blc<cL_;c<c=c/o?nLd6
c/k?d<o=bo39lLSibPo=c<c;b/W9b<W9b/_;c<g=nL_abO76nLWaa_W4nLGj``74
a>;5d/?_`_[3dL3j_^nml[ki_=VidKOm]0I>CTQ1=Ce0nICiT_V@1i:@Shj>Si2B
nH_jT06>S?Z;1hR9RHZ;S8f=fH_QR?V;lXP0ROj;7HV8Q8:1NgQgMgEbLF]JE4`n
;RHW9aPF5AHG61TH4_`>:Q0>410B4aDG61TH6A`S:2HN5RHU8b8S9BPZ;C<a8aXN
:2jC]]KJdLg>blSRa_W8RLH?aLK6alS9bL[8b<W9b/_<c?W:1/_;c<g<b/S`a_75
nLL?b/W9b<O6a/G6a/O8b<W:b_W8lLKa`oW6lL?j`@70`?ZnfKcB^P6l__>o0Kjl
n[[A]oZe0KNilkX1^KOZ]MVbd[01/[;n/`I3@chh;3@h0Z^10840P@210840P@2F
0?T9n@Oi20L:20L61PL82^T81`D61PL82@X:f@SQ1OT8n@Ci1Od63`P82@/720T;
30d=3a@I5PWn00T90`D930h@518>nPdW3Pl@4A<E5QPY8APG7RDW9Q`S;SDe;R<K
7S<j;B@T6@HVI[7Mj>;Ba>7>nM29cPo<cLg>cm3AdLo?d=7Ad]?CnM46dm?DeMCB
d?3>lLcic@oAdM3?c/g=c<k>cm3@dM;BnLoac_7;nLcaboW9nLgjc07;bn;9^LOA
a=W2nLGI`]70oKh6JfiXG5=XJOTknCWi=@Lg=C@c<c@e=o8en3H7<c@d=CHg>3SI
=^4cnCKi<_TcoS80<ohb134^;Rd]oBh7<C<_80l731Gn2oh:0PT:2od<oPdX3Pl@
4A<E5QHU6a8A61lQ81HM:2l_:1dE62dd9ahN4`0PH:_Gh]c<_/SRbOW;RLT?alS8
bL[;c<c:b/_<c<g>c_W<1/k>cm3?cL_`bO77nLP?c<c;b/W8b<O9bL[;blc=cOW:
lLWaa_W7lLKaa?[30LC4h/GB`no2n/?A`?Znkkgb__VlfKWA]ofd1V=VGU96FU_i
U?VBnI07TY2?SXj?T9;bT06>S?Z;1hR9RHZ;S8f=fH_QR?V;nHOiR22;RhV8R8J4
PW]iMgEeLg=_KFaUDSX]:blP6aPG61HG5A;m4Oh?:10?414C5AHG9QdD4aXQ8b8H
7bXa<BXO5aX_=RTP81D28V:]fNCNc[k8h/Kib8W63lC5aLK7b<W9alO8bLW:bl_i
b@K;blc=c<[8l<Kaa?W53lW9b<O6aLG4a/K7b<S9b/[iao76lL?ia?73n/41`;oj
_MVld[X1_;kc_`6n_?ZjdKOj]@6g^O>j0KVgj[GI/]:`0K:bo[<6F5]DB3eADP:E
P@210840P@210840UP3i2OT7n@P72PP71PH720[Y20L51PH720T:2]T8h@Gi2?T3
m@D51PP82@X;oPXC30d>5ADF4P/300021@T;3@hA3`gi32H=3Q0B51DG8R8O6aPL
9B`M8RT^;bdX928R:C<d:alH12EOT;OAe/oQc_W@RLh?c<c=cLk?d=3>c/o@dM;B
doW@1]?Ce=GDd]3`c^W<3m3@clk=cLc<c/k?d=3Ad];Yc_7;nL[aboW9l/`1bl_R
bKW7dLCI`_W5fL;A`?fn1UMPGU@]?43i>oTinCD7=cDd<c<d=COb=OPf1c<d=3Df
=cPhfCKQ<oTfnC7d<ohb0S4`<?h^4Rla=SLf;bDI4Ph=3@/:2@P61`[k2bT<30d>
418D5AHN71TE4QHO9QLL8bPY9b8N71`S;BhU6A807eV:/L_@bLSRbOW;RLT?alO8
b<W:bl_9bL[;c<g=c_W;1/k>cm3?cL_`bNW73l_;b/W8b<O7bLW:bl_<cLgYbO76
nLGaa_W4l/<1a<CRaM;3kl;j`m70n[k__O:nnKcI^M6goK@6D5UEBR<_<OVDnI;i
T0NBT8n>SXn@T_:@0Hj<nX/7R8V9RX^<SHgIRn68nH_iQ_V888^;RHR8QXB2P7ik
N7QfMgEiMW=WF4Pj<2TT81`H5Q@D4odA:a0@3Ph?3Q0B51<D7ahK5a@H8BPI7RDZ
:bTT81hN9Bl`9a/D025KS;?=d/W8h/Kib8W63lC4aLG6alS8a/K7b<W:b/_ib0K;
blc=c<[8l<KYa0o8b<O6aLG4a<K6alS8bL[:jLKa`oW2lL?j`@70_]:ld[X1_;kc
_`6n_?ZjdKOj]@6g^O>j0KVgj[GI/]:`0K:bo[<6ATm<@AXW:P:IP@210840P@21
0840UP3i2OT7n@P72PP71PH720[i0o481`D61PL82@X:f@SQ1OT8n@?e1A`61PP8
30d<2`/<3@h:2@`E6aH600431PT;2``;3OP<9@h?4A<D5P`N;RhQ61dV;2HM61/W
=3hZ3Pd]=b8M;Q8A5RmZ[mg/hLkid8W>3l_<c<g>clo@c/k?cm3Ad];id0KCdmCE
e=;@l<kYb`o@clo>cLc<blk>cm3@dM;BjLkaboW9lL_ibO;<0L_;h/Viam74fL;i
aMW2dL3m_PI?Ee=8?S@anC_i>OTe1cLe=3<c=3DgnC3j=OPf1c<d=3Df=cPhfCKQ
<oTfnC7c<aTb<SDd<C4_<34b<30b=cXa70`?3P/920L51Oh:n`/W30h?4A<D5@PH
:2PK4QLP9R0G4QDQ;SPT20LW<A`G:0`;42UTZMOVb>;9nL^9b@o6alO8bL[:blW9
b/[;c<g=nL/6c/k?d<o=bo39jLH?bl[:bLS7alK9bL[;blc=cNW9lLKia?76nLCb
``74a>;5d/?_`_[3dL3j_^nml[ki_=VidKOm]0I;D4`o<bXTnICiT_V@1i:@Shj>
Si2BnH_jT06>S?Z;1hR9RHZ;S8f=fH_QR?V;nHKiR?j978R8QXJ4QH=oO7]lNgag
MG=fLfI==S@^:24M61DCoQD]4a<A4A0@3Q0?4A4B4`TJ:RXM51TR:28I51LS<3XV
2PTY<ahI:Ph=4R]VZmWVb>;6nLR9aPo3a<C5a/O7b<K6alO8bL[:nLP6bl_<cLc:
b?36jL<?b<O7a/G4a<?6a/O8b<W:b^W6lL?i`O73n/41`;kB_=:j0Kbnlkl1_[cj
^]6gn[D1]kWc^P6i]nZefK;B/06b/_jc1T96A3H]8Ah2UH40P@210840P@2109H0
1`T920L61PD5n@OY2?T5n@P710D61`P:2P_i1N48d@D70`<41@H71`Sm10L51@H8
2@T;2od<40L72@X=4ADH0`@51@H930d7oPHk20/?4@/;2PT:30hA4ADJ7b4Q7adX
:BLM4a@O:R`Z91`G6R<[<A<E=dA=SN7<d=C>_[K4f<[AdL[:dM7:nM3ic_7@nLki
bo7>1m3>cLc<cLk@ZLkad?W>lL_ac_W;nM3Qc_W;nLkYbo;<0L_;f/WAal74^L;Q
`=fn3UI>BDXY<1lk>cXi>3Pg=oTijCGj<P0cnCH7<S<d=CHh>3Wi<n4fdC<7<C4b
<c@e=CKm=08c=3?n<P4a<_Ta330_;RhD4Pd:20L92PGn13/62@h@2P/:2@X<3Q0=
3a@I6a/I5b8S8AL=3QTT9R@N5Q4D7BD[3@la?TN7flK;clVi/KoCaLc<aLG<c<Gi
boW9lL_ibOW6lLT7blW8alO8bL^YbO7;nLWaa_79nLKibn79nLKibNW6l/<1a<CJ
aM[3n<;h_l[0n[k__O:nhKWQ]n6eoK@>DdY2@b0U59BDTi:ATI2@nI;YT?Z=0H^<
nX/7QhR9RX^=SHkiR>6;dHP7QXJ7R8V:RX_nR@V8R8J6Q8B2PX61oWm?NgUgM71[
IV12>C4X8AdL6a<B4A4C51HF3`d<2@X:30h>4AHK7AdK6B@U8aT?41/V:2HP61<F
7bL]3a4c@4V9flK8c<Jf[[c@`/W9`/;9bL;ib?W6lLSia_W3lLH7b<K5a<C5a/RY
a_78nLKa`o76nL?ib>76nL?ia^[30L:nb[cJ^P6l__Zon[`1^kW:]oZe0KNilkX1
^KOb]N6bhK3R[P6`/_jc1Ta1?3/K7a02W840P@210840P@2109H01`X92@P71PD5
n@OY2?T5n@P71@D61`P92P[i1N48d@D40`<41@Kn1oh220@41@D620T92oh<9@/6
10L92`hB5A0>208000<62P/:2P/<30d;2`X92P`>4A8E5aXLoQdW4QLN9BHO50`Q
92HT7ahP92TO7B4Q:Dadb=3>^jRY_<k9d=3:b];Bc?W@nLkad?W>nLgacPO@c/g<
c<g>d:W>lM3ic_7;nLkicOW;nM3Qc_W;nLgYbo;<0L_;f/WAal74^L;Q`=fn3U1=
B4@_@C`l>c/j>CPg=oTijCGj<P0cnCH7<c<d=CHg>3Si<n4fdC<?<C4b<c@e=CLd
=3Dd=3<d<ohboC7n<QDa<C0_;RdT7QD<1P@51`P81`P92PX<oPX92@X<3a0>3a4D
5_hG9``A61lP6@h66ahP7QTH6QhS6ALK6b=6K/;;bKJSY;O9a<_;aLG=cLOiboW9
lL_ibOW8lLT7blW8alO8bL^YbO7;nLWaa_W9nLSia_W;hLWia_W8jLKb``74a=[5
f/?h`_Rob/3j_^nml[kQ^N6ghKGm]0i=BT<m:3PaUIBDTi:AT93iT^V@nXd1Rhcj
R`N8R8V:Rhb=SOV8hH_AR0V6QXN8RHZ:RhV9oHSnQP64Q?f2785mOG]iMW9_JEU?
?c0V7ahL7ATH5QLG5A@@3``9oPX530lA4aHHoQTW3Q<J8B8K40PM828P6aXL82DK
6AdM9DQ^`/S6/j2Q]<K1b<S2`/[:a?W8nLKab?W6nLGaaPO8a/G4a<G6b:W6lLSi
a_73nLKiaOW3nLSQa_W3nLGZ``72_/Zlf[X1_;kj_oZl0K^ib[Oj]@6g^O>j0KVg
l[GQ/^6`hZh1/;;n/`I6@cdg8S<]0YR10840P@210840P@2F00L:2PT820L61_T7
j@Si1OT81`H61`L82@T:n@GQ2=4510<310D6oPL;0P410P841@H620T9oP/<2@L5
20X;3Q4C71P?1_d03`T=3Ph=30X82`/:2@X<3Q7n4b`D5APJ70h?5B8/:1D45AdV
:RLQ7QdS:bTL5QhT8WJF[k2c`/c:alk?bL_Ce<gicoW>lLoic_W?lLh7d<k=c<c=
c]2Yc_7?nLkaboW>nLgiboW?hLkiboW=jL_bc07;bm[9dLO1a;W2hL3M_Pi:Cde8
EfEB?3`k>SXi>3Si>NTenS80<oTf1c@d=CDf=cLhnC?Q=]4c1c4a<S<d=CDgo3D0
=?hc0S8a<_ha638b<c8a<C0_;S@]8A@:1@<22@X;2`X:20Kn2S@92P`?40l=3@h?
4Q@F20T?72HR3`0?5b0T8A/H5adU8aH@61hLL96ZZjjmalG2bL[4a/k?b?W:nLWa
b_W9nL[ab@O;bLS7alS9bjW9lL[ibO76nLWib?W6nL[QbOW6nLSYa_;30LC4f/GJ
`oS2n;o:`?Znkkgb_^6ihKOQ]Ofd3TU<BT=?GDREUIBCTi:ATOVBjI3jS@6;S?Z;
1hV9RXZ;S8b=nHSQRm681hJ6QhR9RXZ;nXSmQ_f478:0OWilO7YgLG9VDd4`:28O
8AlP7Q/H5A4@3``9oPX`310?3a0A51HH2P/A7RPT4@0A6B8V8adJ6AlW9APB6R0L
L8jWZ:^ja<:oa/O1`l_<aOW7nLKaaoW6nLOaaPO8a/G4a<G6b:W6lLOia_73nLKi
aOW3nLOQa_W3nLGZ``72_/Zlf[X1_;kj_oZl0K^ib[Oj]@6g^O>j0KVgl[GQ/^6`
hZh1/;;n/`I4AdDoC5Y60UZ10840P@210840P@2F00D;2`X920Sg1nT8n@Gi2?d7
o@Si1N48d@D40`<41@Kn1`02oP4H0P841@H620T92`/920P92``?418L6aL>1_h0
?P@92`d=2`T72`/:2@X<3Q4C4Pl>3a<G6QdG4Q@K8B4O4AXS9bDQ7QhK7AlP92HR
6aM9OjC8i=g2a/k?bL_CeMS>nM3acPO@c/g<c<g>d97>lL_ic_W<nL_Ic_W;nLcY
bo;<0L_;f/WAal74^L;Q`=fn34Y;CeENL5hm?C`k>S[g>NTenS80<oTfoCGm=_Tc
hCKA<`La<C8c=3De=o/e03Cn<`Xb<C4`<38c=3<b<Oh`ASLc:b8H40P41@D72PX8
1`D:2PT92Pd?40l<2@P93A4D5a4<3QDK6aT;51dQ7a/H61DG6AXN81`E4DAjWl?O
f;g1bL[4a/k@f<Wibo791l_9b<O7b<W;TLWaa_W9nLOia]W9nLKianW6l/<1a<CJ
aM[3n<;h_l[0n[k__O:nhKWQ]n6eoK@<BDY<DUUXE9JFUIBCToNBjI3jS@6;S?Z;
oH[mRoV8hH_AR0N6QXN8RHZ:RoR808KlR064POaoB7eiOW=VEDHh;2@Q71hO7ATE
418@3PT820X<3Ph;2P/?4aHI4`h@5adM6`dF7b<Q7AXJ5aTK720R7QDA@GNL`=cE
^[k6al73blgHa_W8lLH7b<K5a<C5a/RAa_73nLKia?W3fLKi`oW4j/<1`[k:_=Zj
0Kbnn[oj_06k^LZgn[D1]kWc^P6i]o:ehK;Q/>:^0K2bo[<6A4E7CEEUDP9]P@21
0840P@210840UP0730`;2PT920Si1nT8n@Ge2?d7n@GQ2=4510<310D6oPL00Oh0
204210@51PH82?h93@X:30`=3Q0A4ADI61@8oP0m1@L92PX92@/;2PT:30hA4Q4>
30d@51HI61@>318Q;AHJ7alL71lR70T97bPL6RL;9TUaYmKMblO?d<[;dm?hcOW>
lLgic_W@lLh7d<k=c<c=c]2Yc_7=nLkaboW>lL_icN7>fL_bc07;bm[9dLO1a;W2
hL3M_Pi8@45G?eIH?Shm?3/k>S[i>NTenS80<oDfoCGi<n4fdC<7<C4b<c@e=COm
=PHe=C@d<c<bo34C=3@c<c8a<30^;c8`:b0E2`410`Gm1cH92PT92Pd?40h;20H7
2Ph@4a8>20H<6bL@51TI5QHI71H30aTR5Q@Q1B54K:;Af<K2b/_5a/k>n<SibO78
nLWibo791l_9b<O7b<W;ZLWab?W9lLKibO76nLSQbMW6l/<1a<CJaM[3n<;h_l[0
n[k__O:nhKWQ]n6eoK@>BD50DcYAD9NGUYFDU9>CnI;YT?Z=0H^<mX_mR_V8hH_A
R0V6QXN8RHZ:RhJ6nHSlRDn6P7j0P8:2Ph9lNGE/HE11<R0L7QhL6QDD510>2@P8
2P`=3@X82@`@4QDD40X83QdY4QHK6aPH6ahH1@DK91PF8@DN@FVOc]G3_lO8`/?;
boS5nLKaaOW6nLSaaPO8a/G4a<G6b:W6lLGia_73nLKa`oW5hLKJ``72_/Zlf[X1
_;kj_oZl0K^ib[Oj]@6g^O>j0KVgl[GQ/^6`hZh1/;;n/`I4?3a@=di>0Y^10840
P@210840P@2F00L=3@`;2PT92?T7j@Si1OT81`X92@P71`H6n@GQ2=4510<310D6
oPL00Oh0:P410P@51@H620P92@d=3Ph?3a4A2Q4H6aTA1`P42PP71`P:30/;2PT:
30kn4Bd@3`l@4Q<43ADC30/C7A/L71TE5adT<1D?8R@B4bTV6QDZGIcBkl_BdL[:
dM7:nLcic_7<nLkico7>1m3>cLc<cLk@ZLkac?W>lL_ic_W:nL_ic>7>nL_ib^W;
l/`1bl_JbM77`LBi`^70gKh5@SHgBTY;oSl5?Sdl>c/jnCWY=OXb03?i=PLh=cLf
=CDd=?TchCKA<`La<C8c=3De=odfoSDJ=3<c<S8a<C0a=3Dd<c8b<C4Y;S@h=RlV
7@P5oP<j1@L:2@X92@X=3a0=2`X92@X<3@073`d61@dG5AHF4`lA5ahZ3`TL7P`=
8b0E42EHUlgZa/g<aLG<c<GiaoW9lLOibOW:lLT7blW8alO8bL^YbO77nLWaa_W9
nLGia_W7hLWia_W5jLKb``74a=[5f/?h`_Rob/3j_^nml[kQ^N6ghKGm]0i3=cI9
ATHgV9RGUYFDU9?iT^V@nXd1RhcjR`N=S8b;RXZ9ROV8hH_AR0V6QXN8RHZ:RhJ6
nhSmROj;1HR1OGn1Q?j6AgalOGY`HeE8:b<Q71XH61LD40h920P930`=30/;30h?
00TA3`P73aTG61PE4A<I82`A2ahP3PlS818=8UFDb^O3b/W2`/W9`_W4nLKaa?W6
nLOaaPO8a/G4a<G6b:W6lLCia_73nLKi`_W3nLCQa_W3nL;Z``72_/Zlf[X1_;kj
_oZl0K^ib[Oj]@6g^O>j0KVgl[GQ/^6`hZh1/;;n/`Hn<S95@d<e0YF10840P@21
0840P@2F00L>3@d<2`X:2OT7j@Si1OT81@X:2@P71_L5h@SA1@@30`@51_h7o@07
0@4210D51PKn20893Pkl3bDA3a8D5ADC4ATF61091PL:3@/;2PT:30hA3a4B4a<B
40l62PlA4Oh@7a/M7ATE51TN;RTS7a/J7bHa714L;U>HfLkEe<_9clk6nLcic_7<
nLkicO7>1m3>cLc<cLk@ZLkac?W>lL_ic_W9nL_ic>7>nL_ibNW;l/`1bl_JbM77
`LBi`^70gKh>>C]1Aei=?d0o?chm?3`knCWY=OXb03?i=PDh>3Lf=CCg<n4fdC<C
<C4b<c@e=CLf=cHf=CDd=3<c<S;m<B`d=3<c<S8a<2la=3Hg=SDa6Q<;1@841`/9
2PT92Pd?40/;30d=30X900@92`_n2QlE5aLC3`hC62PS7ATE51TP:aL<5bU>TmC9
d<o6a<[9`OW7nLWaaoW9nLSab@O;bLS7alS9bjW9lLOibO76nLWia?W6nLOQbOW6
nLCYa_;30LC4f/GJ`oS2n;o:`?Znkkgb_^6ihKOQ]Ofd3S/k@4IJBCVIV9RGUYFE
U?VBjI3jS@6;S?Z;1Hf=S8^:RON8hH_AR0N6QXN8RHZ:Rof60hR8RHWmRoj=;HQo
Ngn1Q8J:RXJ4PGefKVUO?c<Y81/I6QTD40h920P930X=3Pl?3P`;0PH;3@gn31lG
6ATE4A0E6RXU7a/G5Q/P:a@952I;T=76cLc3`LO6__W4nLKaa?W6nLGaaPO8a/G4
a<G6b:W6lLCia_73nLKi`OW3nLCQa_W3nL7Z``72_/Zlf[X1_;kj_oZl0K^ib[Oj
]@6g^O>j0KVgl[GQ/^6`hZh1/;;n/`Hh>Ci4FDPi0/>10840P@210840P@2F00L>
3Pd<2`/:2_T7j@Si1OT81`/:2PP71PD4n@GQ2=4510<310D6oPL30@010Oh20P@5
1Od60PP83_X?AaHC3`d=4AHP7ahA1P001@P82PT92Pd?4@hA51HF4Pl<6Q071a0G
5a<H6ahL5Q<D5a0V9@d98BXN=Bde?RPGA8W@e]C:b<c:`_W:nLgaboW>nL_acPO@
c/g<c<g>d:W>lL_ic_7;nLkibO7;hLkiboW9jL_ac0k;bL_9blW;bL_9blW;bL_X
bNO73<W7bLO9alW7bLO9alWhal74^L;Q`=fn3SA6E4e5Af50@3ln?Cdl??TijCKi
<oTf1cTh>3He=3<bnC?Q=]4c1c4a<S<d=CDgoCH5=CDd=3<coC81<C;n=@4d=?hc
3cPf<S4b=c`n;24E2P<41`_n2S@92P`?40X;3Q0@3PT75@/20P/B4PhC5QTG4@h?
4P/Q80P472DJ<BXa>b@D@8K<dm37a<W6__W6nLWaa_W9nLKab@O;bLS7alS9bjW9
lLKibO76nLWia?76hLWia_W4jLKa``k4aLC5a<G4aLC5a<G4aLCXaNO32l;3`/?2
`l;3`/?2`oO2n;o:`?Znkkgb_^6ihKOQ]Ofd3SI8E4a1@efIVIRGUYJEUOVBjHki
RoV<1Xn>SXb;RXWhR>V;nHciRMV81hJ6QhR9RXZ;oHH1R8SmROb;D8R2OX24QHV;
Rhn:PgehN7YdFDXk;B8O7QhG50l;20L72`T=418B3`d;6@l6214H61@G6QdK5A8C
5PlU90`882TK;RD^=R4??H79c/g2`LC3^oW3nLKa`oW6nL?aaPO8a/G4a<G6b:W6
lL?ia_73nLKi`O73hLKi`oW1j/<1`[k:_=Zj0Kbnn[oj_06k^LZgn[D0]o6i0;Ob
]N6bhK3R[P2`oK86<dEBBT94GP;TP@210840P@210840UP3i2OT23`@41@L92P/<
10H92`/91PCi1`D20P<41PO_2?T5n@P72`X:20L61@Ci2_T8n@Gi2>T51`P50P<7
2@H2n@Sj1?X50PH62OX;nQ054QHO7aD5oP0o1@H820T:2`/820T92PT;2Q0>2`T:
3A4E2`d?4QDH6a`93aLO92@R82@fA3dY7B<`J8:ijn[8^/K>emWAc<o;`oW;0<fR
c_W;nLkid>7>PL_ibOW<o//1c<cnc@o<blc;c<_<blc;c<_<blc;nLWiaoW9jLL?
bLW:bL[9b/W:bL[9b/W:bOW7dLCI`_6ofL;a`=VnoK/6>3I0AT]:Y_TknC@?<S8c
=CLh>CXb=3Li>CLd<_Te1C0`<C8d=NlfnC?i=PLi>3Pf=C@c<_ThnCKi<oTfjC<7
=S<`<CDg=33i=_XdnS<3<S<b<_/aoCKm=``c=C@Y5`X72@d<2`T8oPL110Cn1C87
1PL=2`X72PdA4`X;3A0C5QTJ1`dE7B8R81hS=T<m:1dR<6N2^>_Yb;W5cMKHd<_>
b/;ibZ79nLKibOW;hLV1a_W4nL?n`P73`ok43l?4`lC3a<?4`lC3a<?4`lCiaOW3
nLGY``k2`/72`L;1`/72`L;1`/7h`_Rof/3Y__6mlK_I^O6gfKGm/PHj>416BDRT
nICjSA2;R8R9Rhf>Si28RXf?Shf:R?V;1hJ6QhR:Rhb<lHh0ROZ8nH/7SXf=RhZ9
R8OjSOR>nH/0S?Z;jHP7RhR5QXZ<RHGiRoN8o8TMR8:1PX:4Q8J6RHV7QhJ4PWe_
KVUKAC<X8b0J4P/6oP0g0@<61PT:30hD518B51LM7Q0@4QDH6ahO318J8RLW9B4O
;She8aDM:69j/n?T`;C0bM;Dc<O:a[jIa_W3nLKib>76PL?j`@70__Zlo[/1_;cn
_NVlnK[i_=Zj0Kbnn[oj_06k^MZgjKGa]lVblK3I[_f]1STg@4I<BjL2Sh40P@21
0840P@2109H0n@Wi1P4;2oh:oPT730/920P92`ci1PD51@H61`O_2?T5n@P72PX9
20L61@Ga1oT5n@KY1@L81@831`T60_T8lPD11PSj2OX>1A0C51@>1O`0?@L;3a0@
3Q0>3@/91P@440h=2`/<3@h;30hA51LI6Q4B5APK7b4R52<d>S4T6aPhG8fecM?8
^ZVjalW:c/_2n/X1blfRc_W;nLkid>7>PL_ibOW<0L_;k<`1bl_jbOW7nLWYao;:
0LW9n/OAa=W2lKoI`_70eKh6?Cm<ETf5/?TknCP1>CWn>?hg1cXi=cHf=cTjnC@5
<c<d=3DeoSKc=@0fnC?i=PLh>3Lf=C@c<oPenSCj<P0cnCCY<`Lf<c0a=CLd<?Tf
lC?i<_Tg6CDf<b/N50h=1`T;3Pd<2`T;2PT710@20@d<o@/Y30h:2`d@4aHH6A0A
51LJ7R0R5B@e>c8U71TiGHjfc]C9^jZkb<[;clc3n//0bZ79nLKibOW;hLV1a_W4
nL<1`/;/``74a?[5nL?iaNW3l/41`/7j`_Rof/3I__6kfKWa]mFe1SloC5A;Pjki
U?ZA0Xn?S_j=oX`7Shj<Rh^<SXoiR@R8R8V9RXZ;S8kcT06>ROZ8nH/7SHf<RhZ9
R8SjRP6;SOZ?nXd1Rh[jRNV81h^8QHJ:S8V5nH_bR066Q_Z4nXU8QWafLfEDACH^
8AXG4`h91@<82@X820L721HG5QLG6AXJ4Q4C5QTL7QlF5aXM82@V910L;C<Z7A@A
<EF6[/K<`KFU]/?5a/[7_YW6nL?ia_W8hLJ1`o[10L2nn[`1^k_S_?VjnKcJ^P6l
__Zon[`1^kWJ]mVebK;a/=F^1ShoCUM>Q[<2Sh40P@210840P@2109H0n@Wi20l@
3`h<2PT71`h;1P821P/>n@On2P09oPP01o48n@Gi20L:2@T81`L61_T5n@Oi1OT4
j@D720D20`L91P;i2?850@H8nPWj3DP?51<@3Ph;1@@000D<4Q8@41HE4Pd91@<3
3Pd>3Pd<2PT;30h@4aDG61XG518D6B0T6AhU;BlY7QD>;dm/W<c>/ZFibLc=cl_2
n/X1blfRc_W;nLkicn7>PL_ibN;<0L_;n/WiaoW9jLObbP79bO[7dLCI`_6ofL;a
`=VnoL06@D=AG5EdJ?TknCX??Sdl>SPg=CDl>C@`<3@i??TeoSP0=ohf0CDflcD0
=_TcnCH7>3Lg=SDe=3Ci<`0enSCj<P0cnC;Y<`Lf<c0a=CLd<?TflC?i<_Tf53Td
;b`X8QXC0`P:414@3``@3``91?h0;`T:2``;2PP72P/=3a8D5QLI5Q<A4aPO91XO
9Rh`:QlF3c1@KIg=ck>V^/[=c]3<`o[;0<ZQbOW6nLWib^79PLKia>;30LC4n/Gi
`oW5jL?b`@72`O[2n;oJ`=VnlK_I^O6gfKGm]`I1@TmHD6mSnICjTa2AU9:AShf<
RXZASXV5QHV>TOV:oXd0S?f;08kcT06>ROZ8nH/7SHb<RhZ:RHWjR069SOZ?nXd1
RhSjQnV81h^8QHJ:S8V5nH_bR066Q_Z4nXQ8QH1gL6YQE4Lj8ahM6aLC3@/@4@h:
20@41A0C51LF5aDB4Q4C5APJ71dO71TG6AhU9QDI82PZ91T@2BY:IiO7bJfQ]LG8
bL_7_YW6nL?ia_W7hLJ1`o[10L2nf[ci^_Vlf[X1_;kj_oZl0K^if[OI]LVblK3I
[_f`1Sm0D5UDLfL2SH40P@210840P@2109H0n@Wi20l=3@`;2PT820L610<310H7
n@/73Pd<2`X81`Oa2?T5m@Sm1o46n@Gi0nT51`P50P<72@H2n@Sb1@462?X9nPa8
3QD@2`hD5Q0:00851PT;3@hE518?2PL40`H93A4B4@h:30`>418D5AHK61DC51LK
7RdY8QhN8BDY3aLO<fBK]K:``Lc9algAco[:0L_=X/kibm7>PL_ibOW<o/d4c<c;
bl[bc07;bo[9nLOibNW7l/X1bLWjam74fL;a_mW2lL3I__fo1TA4DE]]M53i>oTj
3c/k>STh=cHf=C@b<C4b=3Gi>@Pl>cXi>3He=CKc=@0fnC?e=_den3Cj<oXb03?i
<NTc1cHc<34e=c@`nCKa<oTbnSD;=3Tb;2da;bHM3Pd=oP/i30`@3P`91@800044
20`<2`P72`/=3a4C51DJ5a@B4aHJ7BdZ8alO8RHZ41PP=6FL][>a`/g:b<kBd?[;
0<ZQbOW6dLV1a_W4nL?na0C3`l;2`O;30LC4n/Gi`oW5jL?b`@72`O[2n;oJ`=Vn
lK_I^O6gfKGm]PI0@4eGJ6m;nICjTa2ATI2?SXf<Rh^:RHN6QXN9R_V>296@Shj=
RhZ;S_>@0Hj9nXSeRof:nXT1RXcjS_Z=0H^7nXKYR0N;R8F6RXb9QOV;lXP1QXKj
Q?Z7B8F5NG5^KFMHB3<[91hH5A@A518@3@T61@@82`lC5QDB414A4aDG6AXK81dJ
61TL828[91dI6A`P90XB6RiOU[2][;g8aL?9cL^Ia_W3dLJ1`o[10L2nn[cn_@Bl
_;^k^^VlnK[i_=Zj0Kbnn[oj_06k^MZgfKG9/_6`fJkm[`Hm?daHK7=?0Yn10840
P@210840P@2F0?T9n0H>1`P92P/;30<730l?30L3n@l73Pd<2`X81`Oa2?T5n@Sm
1od8n@Wa1OT3j@D720D20`L91P;i2?850@H8nPWj2b/=4Pl;3aPL5a4@3@L10045
2Pl@3`h=30`;10@93a8C4Q0=3@h?4A8C51HF5ohH6ALG:B/Y7aHF82/`60/J=5=o
Y[c9cL:ma];Gn/X1blfRc_W;nLkicN7>PL_ibOW<1lo>c/c;b/W9l/`1bl_jbOW7
nLWYao;:0LW9n/OAa=W2lKoI`_70fKkm_0I;DEiVHgYInC_i>0ld=CHg>3Ti>S4e
>Sdm>SDanCd8?3/j>CPf=CDflcD0=_TcnCKm=OdfnCL0<o<b03?i<NTc1cHc<34e
=c@`nCKa<oTbnS@?<cL`;C0e=RdU8A/B20@41_h960P71PD510000PP;30/;2P`=
3Q0A4Q<E5AKn5aTF5RT/:R0G5b4/<AT<6cEDP:Nmb/k3_/OCf?[;0<ZQbOW6nLWi
b>79PLKia?W31lK5aL?2`L30l/<1a<CjaOW3nLGY`o;10L;1n/;h_m[0fKka^mVi
lKOI]Ofc1TI<F61MM5?iU?ZA48n:RX^<SHj>ShJ:Si:BShZ6nI88TI2?SXf;RX^>
li01SXWjR?V;oH[mRoZ<0Hf;lhd1RhOjQ^V81h^8QHJ:S8V5nH_bR066Q_Z4nXH2
Q8MmoWLULfIGCD0b91`G61LC40l>3@`<2`@42@lB4a8A4A8C51HG61TK6acn7ATL
6bLW9A/B4Q`W;1@75S1?Nj:haLVn^L;>diW6nL?ia_W5hLJ1`o[10L2nn[`7_kjn
_;^j^KWY_?VjnKcJ^P6l__Zon[`1^kWJ]mVebK;a/=V^oJ`6@TUHH5mhE`:/P@21
0840P@210840UP3i2OP63PL92P`>3a073ADK6aD=1oT?oPX02Oh800Oa2?T5n@P6
1PH71`P92OP:n@Ci1OT4j@D720D20`L91P;i2?850@H8nPWj2P`<3Ph=4QPI61LL
60l4oP0K10T;3@h?414B1PH8310B514=3@h>410A4Q<D5_hH6AHE4AhZ:AlF5QXo
80lF6Am7NLkNh]?2`<?3n/X1blfRc_W;nLkic>7>PL_ibOW<1m3?c/g;b/S8l/`1
bl_jbOW7nLWYao;:0LW9n/OAa=W2lKoI`_70fKkm^`IDHFUYId@gnC_i>0ld=CLh
>S`m?SDk@dU9@c/enCgn>00goSH1=CKc=@0fnC?i=PHd=3De=SLgn3P0<_XanS80
<oTbjC<7=S<`<CDg=33i=_4cnC;j<a0b<c4a=3Hf<Rd`:A`A20D51_h510H82@X;
oP0?0`L92@/;30d=3`l@4A8C5OhG6ADD4Al[:R0G5a]08A0G6R18N/oOhmC3`LC4
n//0bZ79nLKibOW7hLV1a_W4nL<7alK5a<;1_kob``74a?[5nL?iaNW3l/41`/7j
`_Rof/3I__6kfKWa]mVeoK86C5UPH64n<?VDnY4@ShZ:S8f?TI:CRY2HWYjHT8[i
T_j=08cmR`2>li01SXWjR?V;1XV9RXZ;S8ciS@6>R_Z<nXd1RhSjQnV81h^8QHJ:
S8V5nH_bR066Q_Z4nHDGQ89oOWijKfISEdHd:B8R7A@?414@4A8BoP@?20`<3@l@
4Q<C5ADF5aPI6ohM6A/I3aXV9A/B4QHk70/B5A]3ML[Jg/nn_;noVLKi`oW6nLCQ
aX73n/41`;kj_0O0_kjm^kZh^>VlnK[i_=Zj0Kbnn[oj_06k^MZgfKG9/_6`fJkm
Z`I9Ef5SHd8g0ZJ10840P@210840P@2F0?49oQ014A7n4PL93A8E5A8=2OT<1@D5
1PH71nl8n@Gi20L51@H720T:2_T8n@?i1OT6j@D720D20`L91P;i2?850@H8nPWi
2QP83Q8C4Q<F6alN6QD=1@001`X=3Pl@4Q8;oPX[2``?3`h=3@h?3a0@5Q@B4A8F
6Q`>5AlV:2DO6bLP6QHB4b0`T[CDfM78`;WjbP7;cJ;>nL_ic_W<hLj1boW9nL`7
dM3?cL_9b<Obc07;bo[9nLOibNW7l/X1bLWjam74fL;a_mW2lL3I__fm1UQLD3mT
9S[a>ohn0ClooT07=c]0@d=0>cOi>PDc<c@d=CGn=_<e03Ki<oTf1c<c=3Df=cPh
nCH0<OX`nS80<oTdjC<7=S<`<CDg=33i=_4cnC;i<aP^<SLf<c4a<cDb;2<J4@T5
1@H720T:2P/1o@020P<6oP`T3@h>3`lE4a4@4ADI6`hE7bHX9AlK9b0J5Q8C832C
]MGJd/W1^_[;0<ZQbOW6nLWian79PLKia?W31lS7a/C2`;nnl/<1a<CjaOW3nLGY
`o;10L;1n/;h_m[0fKka^mVilKOI]Ofd1TiBAcIN7cGbU0FBU9>CU9CnU@N<T9FH
V9F@S?V?28R8RHV:RX^<S_>@0Hj9nXSiR`N8R8V:Rhb=SOZ;0Hb9nX_jS@6;R_Z9
jHP7RhR5QXZ<RHGiRo:80HJ6nXCiQDN3QXR7P7UfLfmWGU14>C0U6QDE5QDF5A<9
20D310<52A4B4Q<D51DE6aTG5QLK7b0>4adT9R<M6BDN61@@4Ah^S[3@eLg4_;FI
a_W3nLKia>76PL?j`@70__Zl1l70_kfk^KRgjKci^_Vlf[X1_;kj_oZl0K^if[OI
]LVblK3I[_f]1TaAB3UR9S`2VX40P@210840P@2109H0n@Wi30TJ6QPG5A@C4PL7
o@Sg1`D20P<41PO_2?T5n@P710D61`P:2P_i1OT3n@Gi2>T51`P50P<72@H2n@Sb
1@462?8990<=51@>3A<K6QdR81T=0@072`/<3@d?418@30P720X93Pd=3Pkn3alK
5Ph:2a<M920G4QTY=3<]1Q`S5A<L400IDiO2e=WDbo[:0L_=X/kiboW>nL_QcX7;
nLWic0OBdLo=blW7a_;<0L_;n/WiaoW9jLObbP79bO[7dLCI`_6ofL;a`=VnoL06
EDXZ1PDPD?TknCh9B4Q6AD=2@D0e=OdfmcD5<30a<S@eoSKc=@0fnC?i=PLb<c@e
=SPh>OTc037j<?Xb03?i=^Tc1cHc<34e=c@`nCKa<o8b434[<SXh<Bha=S<e=c@[
7@l6oPSm2@<82PH3o03n304=3Oh>7aXE3@T:4Q`S81LB6BTd<bd672<E4a`@01YD
V<?Ef]G<n//0bZ79nLKibOW6hLV1a_W4nL<7bLS6a<;0_[gb``74a?[5nL?iaNW3
l/41`/7j`_Rof/3I__6kfKWa]mVeoKL6Bd8Q000JCOVDnYL:UIjMViZHUiJERX[m
RoN:28F5QXN9RX^<S_>@0Hj9nXSiR`N7R8V:Rhf=S_Z80HV9nX_jS@6;S?Z;jHP7
RhR5QXZ<RHGiRo:80HJ6lh@LQX::Shb2NgUkMG=`JEe>?RlT7AdL6QPG5AD>207n
00D14A8B4a?n51lP6a<?41PR:20E4QLY<S<[1QXS4a<J400ECi>nd=G@aiW6nL?i
a_W3hLJ1`o[10L2nn[`7`/6o_K^i]kKY_?VjnKcJ^P6l__Zon[`1^kWJ]mVebK;a
/=V^oK06BD0T10HTF09LP@210840P@210840UP3i1oT>n@oa2?T51PX:2@P71PKh
1@l;2PX81`H510H720X:20L6j@SQ1OT0l@P71PL82PX81`Kj0`442?X91PL720T:
2`_m31d>3Q0B5A0E7B0O5``;2P`;20P720TC40/81`T<3Poj3_TE82HV81<<5Ba0
8aH<4A`O4`@05cURWmGNb]S6^/;Bem;<cM[>nL_id>W>lL_icX7;jLWabo79h/`1
blWBao;:0LW6d/C9`_VojL;Q`=Fn1W/^6A<<4a_i>OU0nCga=_Tc1SPg=SDd<c?i
<Q0c>CPh=SDd<c8d=CHh>3He=?0fnSGj<^PcnBka=PLd=CHh>3He=?TanC84<30a
<S?h=0hc<bd`=SPe;24I40d;20Kn1@8=20Cn00421OT=nA@O9RHP4``E;40S5P`A
71lC100H>V>Pe]o;fLNk`m?Hdl_IbOW6nL_YbO76nLV1a^W4lLKaa>;30LC2d/?b
`@72__6oh/39__VkjKWQ]mFe1W8X4Ph94A[iT_ZI0INCnY;aRoZ81hV@TY6@Shj>
nHd@Rhn=SH^:RHR7RHZ;SHf;RXWbR`6<S_Z@nXd1RhWZR?V3lH/7RHZ;SHf;RXWj
QP64Q_Z41h:2PhB5QXJ9oX/MRHF2P7acLgQfKfEJBS@Y9b8N6QPD6a<;10000@HB
nQ?j6R0I:2HR4`hE;T0U5PhA7QlE100C=EjKdM[6e<:f_/kCc/OIa_W3nLSYa_73
nLJ1`nW1lL?b`@70_^:l`[X1_;_c_06k^N:gbKGQ/^6`eJh6LbXI5A@N:P9NP@21
0840P@210840UP3i1oT=n@OY20L:2PT81`H61OT61@T920P71oh61PL82PX81`KY
2>45n@Ca20L51`P92@P71OX30@@8nPT71`L82@X;2`cn2ad<30h?414D6Q`K5Pl>
20X70`<51`/B40l=4A@I6`oj3_TC810K9BDK51HK9Q`@2`lH82@A6B8eGYO5f/O6
aLG3`lS?cM[>nLgid>W>lL_icX7;jLWabo79h/`1blWBao;:0LW6d/C9`_VojL;Q
`=Fn1Y0A0A000`[i>OTonCGY=PLh=cHe=3<c<_Xc1S@g=cHf=CGn=0He=SPh=SDd
l3Kj=OXbj3?i<_4f1c<e=SLg=SDcnC7i<P@`<34b<ohdoSD1=3Gn=1La=CPi=blX
8a<@2`L61PL93``920P;41Gi3OTB7`lK9BDK51HK9Q`@2`lH82@A6R<fGiS6flS7
a/K4a<W>fLWib?W;jLWaa_W9PLKYa?76lLCR``74`];3l/41`[ka_n;0bKki^nVi
hKOE]@J:300>00@<nI;jV06FRoZ:jX/8S92BTI2?SXj=nXh6S8f<Rh^:R_j91XZ;
SHf;RXWbR`6<S_Z@nXd1RhWZR?V7lH/7R8Z;S8b;RXSjQP64Q_Z41h:2PhB5QXJ9
oX/MRHN5PX1jO7imN6mXG40d<2XU8QlN81XC3Pd>4ALBnQ?i61lD7BLW7AHH7BPN
4PdA6R8T3aDN<EZC`MK3`/71_ko4b]W6nLGib>W6lL?iaX73jL7a`o;10L2nh[c2
^P6l^o>l0K^ih[O9]N6bhK3E[PJ>4PLK3QPQ0U>10840P@210840P@2F0?T7n@[i
1O48m`X52@P71PH5m`H=1`L820T91PL82PX81`KY2>45n@Oa20L51PL92@L61OX3
0@@8nPT41`L82@[n2od93P/<3PhA4QHG5QDC5@/;1Oh00PD82oh<11<H7b4>nPgi
42034R@Z8aTB41`K5Ph93Q/X9A`F62M>SL75dMG6/[74f/gJc_7?jLkaboW>PL_Y
bO7;lLWRc07;bM;7l/X1bLKBa<W2nKoY`^70eKh6NP089P851oTinCci<o4fn3P6
=cHe=3<c<_XcoS@==CDf=SLg=3Df>3Pf=CC`=_XenS;X<oTelCH7<c@e=cLe=3?i
<OTb1c0`<C8c=3@eoCKl=AHf>3Pg=38^71P@2`L82P`;2`X;3Q<I7OT<n@lO0Q4S
:B8H4@lK6QD=20dJ:2DM5aTXChk2a];Fak>baMWIbO7:jLWaa_W9PLKYa?76lLCR
``74`];3l/41`[ka_n;0bKki^nVihKOE]@Ig00LW1`/AnI;jU@6CROZ8lH_jS@R>
T9:AT8n>SXgjSQ2<RXV:RX^;S8b9RX^=SH^:RO:;0Hb>nY3jS@6;RNZ8nH[aR`N8
RHZ<S8Z9R?Z60HB6nX@7PX:3Q8F6QXWnRaf9QhF4PX60P7mlMgE^D4Dm=Bh/:2LS
7ALC5ALK7Q7j4_TE7`LF:2hW7AHD81lJ4PdB7bXS618D8dZ9_L7=dL:^[L3EfLKa
anW6lL?iaX73jL7a`o;10L2nh[c2^P6l^o>l0K^ih[O9]N6bhK3E[PJ02ADi6b</
0Tb10840P@210840P@2F0?47n@_a2?T91`X:2@P71PH5n@L?10D61`P:2P/61`P:
2PP71^T8h@Gi1_481`@51`P81`D4nP<110Sj2@@71`P92_h;o@PK2@T;310?3`h?
41@H5A490@000@@10P<52PlD5o4<80P?61/K7B<X2a4G5a8=2``V6APP82I;N;?3
bKRWZl7DcM[>nM3Qc_7;nLj1bnW9lL_abN;<0L_9d/ObbP79a];4bL;i_nW2hL3E
_PI001XL1PT:jCWa=_Tg1cPg=SDd<c<bnS@@=C8c=3Df>3Pi=3Df>3Pf=CC`=_Xe
nS;X<oTdlCH7<S<e=SHe<c;i<OTb1c0`<C8c=3@eoCLK=SLf=CLf=C@d=CHg:bDJ
4@/:2`d61`H72PhB5O4;7`L>5aXJ728W2Q0F5Q4<2P`V6QTQ8BM<NKC4b[VX[<;C
fLWibn79lLKibH76jLCaa_74h/<1a<;B`o;10L:nlKoR`<VnnK_Y^N6geKD6@P<O
8Q0D6O:B0I2?nXkaRoZ<28f@TY6@Shj>SOZ?48f8R8V:Rhf=SXV:Rhf=RhZ9lX/1
S8kjT?Z=0H^9jXSiRO6;1hN8RX^;RXR7nXH1Q8KjQ0N2PX>4QHJ6Qoj90XN7QOj4
5X60OG]lOWYUFTi2>3@_;R<M5a<D51LHlA4O31<L7alQ9b`?5A/K5Q4?3R@E51`L
8TMd[ko5]:>W_LoIa_W8hLKa`oW6PL?Y`O73l/41`;kR_<:j0Kbklk`1^kWR]lVe
hK;Q/=F^1TlB<cX[<SX2FX40P@210840P@2109H0n@Oi1_T>l@Si1PL:2PT81`H6
1OT83`@51PL82PX;1PL82PX81`KY2>45n@Ca20H310H71`H4n@<110Sj2@@71`P9
2_h;00Sn1`l820T92`T81`X<3a<M6Q46o@060@430`D72_P;n@XP2`d@4A<I8BP9
2@`C6APB31T<3b4U6b8fKhNMYk;0`kc=f/kid?W=jLkaboW>PL_YbO7;lLWRc07;
bM;7l/X1bLKBa<W2nKoY`^70eKh23PPFo@3i>OThnCca=_Td1cPg=SDd<c<bnSD@
=S8c=3Df>3Pi=3Df>3Pf=CC`=_XenS;X<oTblCH6<C8d=CDd<_PanC88<30a<S<d
=3DgoSP1=cSn=aHe<S4a=3Lh>C8W71@?3Pd<2`X92@X:3?T:n@TO2P`?418H82L8
20/B61LA2aT=428V72<gL8RNZ;?1a;_IbOW;nLSYbO76nLV1a^W4lLKaa>;30LC2
d/?b`@72__6oh/39__VkjKWQ]mFe1Q<?80493A7iT_ZA0HnBnY7aRoZ928Z@TY6@
Shj>SOZ@48j8R8V:Rhf=SXV:Rhf=RhZ9lX/1S8kjT?Z=0H^9jXSiQo6;1XJ7RHZ:
RHOiQP64Q_Z428:2PhB5QXJ7Qof5oX@GPX1nNgalOgijL6=EBCli<R`V7ATE4a8A
nA3i3al@4QDF61hV;@h>4APN7AL@5`P;7B4G7S9[PiVS[[bo]mW6nLSiaNW6lL?i
aX73jL7a`o;10L2nh[c2^P6l^o>l0K^ih[O9]N6bhK3E[PHV8STM:2li0U210840
P@210840P@2F0?47n@[a2?T51`X:2@P71PH5n@T?1PH71`P82@T61`P:2PP71^T8
h@Gi1?481`831@H61@<2nP<110Sj2@@71`P92_h;0@L5o@LC20P71`H720T;3ahL
5Q081@421@On20<61`L9lPXP1@T?51@@2`PC30H:5R4W:1860`hH6ATM;TabVLOU
fK_=f/kicoW<jLkaboW>PL_YbO7;lLWRc07;bM;7l/X1bLKBa<W2nKoY`^70eKh3
00D?0oh0lCWi>?4fnC<7>3Lf=C@c<c;j=Q0g=3@e=CHf=cLd=CHh>3He=?0fnSGj
<^PcnC;a=PL`<C<d=3<a<?TanC89<30a<S<d=3Dh>O/h63Le=3<d=CLg?cTa:B0J
5A<E5A8@3P`;2P[b2Al420hC4`l:1a8;1@TE82HW4PL43aTJ6Qh_CG>Jb>KJ^]W9
nL[ianW9lLKibH76jLCaa_74h/<1a<;B`o;10L:nlKoR`<VnnK_Y^N6geKD6014M
50X>4_:B0I2>nXgaRoZ828V@TY6@Shj>SOZA48n:RHZ:Rh^<S8V:Rhf=RhZ9lX/1
S8kjT?Z=0H^9jXSiQo6;1hF6R8V9R8J5nXH1Q8KjQ0R2PX>4QHJ6QhGjQ1N1P7mn
Ogj2OhImM6ULDDLn>C8[8ahH5Q7a3al:3Q@I6AD@3APA2`lK9R`/40802Q@E5ATZ
B6jE`n7E]]W6nLOia>W6lL?iaX73jL7a`o;10L2nh[c2^P6l^o>l0K^ih[O9]N6b
hK3E[PHE:CPb;SDn0U210840P@210840P@2F0?T7h@Si1`L:2PT81`H61OT:1@T9
20P71oh61PL82PX81`KY2>45n@Oa20L10P@51@@20OX30@@8nPT41`L82@[n2`07
o0DJ1`L82PX;2`X931DH6ALC3``;1@L92@X91`P9nP[i2b031`hC50h601<D51<C
6B8Z7AX?1P/H71LO<4IZZN3Uc<gJc_W=nLcYc_7;nLj1bnW9lL_abN;<0L_9d/Ob
bP79a];4bL;i_nW2hL3E_P<04`<EoP3i>OTjjCKi=@Lh=cHe=3<c<_Xg1SPg=cHf
=CGn=0He=SPh=SDdl3Kj=OXbj3?i=O4f1bl`<S<c<S0_nC7i<PP`<34b<c@d=SSj
>Ohj33Ti>3Lf>CPg=2lY8b3n5`@E4a4=3?T9n@XO0PH=4Q<=1@0B4a<B4QPQ:AdK
40L<6AdH8357Jj[Qi/_IbOW8nLOYbO76nLV1a^W4lLKaa>;30LC2d/?b`@72__6o
h/39__VkjKWQ]mFe1P0Q4RPE61ciT_ZC0I6<jX_jRPR;T9:AT8n>SXgjTPJ@SHb;
RhZ:oXT6RX^=SH^:RO:;0Hb>nY3jS@6;RNZ8nH[aR`N4QHN8R8N5Q?Z60HB6nX@8
PX:3Q8F6QXF4nX80Pof44h>4PX>1OGI^HUM=?cPb:b@N6ADAnPoi41l:3QDJ6aD=
1aXK6aXJ82T^6aH;0PLD61<K;49VYMcQamW6nLGia>W6lL?iaX73jL7a`o;10L2n
h[c2^P6l^o>l0K^ih[O9]N6bhK3E[PHI?359?4A;0af10840P@210840P@2F00l7
1`T72@L91``:30X<2P`<n@[h20`720L81`P72PT:2@X9o@X52@P71PH5n@X?2`X:
20L61@@61`P:2PP71^T8h@Gi2_481`831@H61@<2n@@02?X910L720T:oP/02?`7
6PP830d@40l=2P/<41DI61HB4@000`@610<52?/:00Wn3?/;7PT92a0C4a886BTV
5PT:42df:a8;6A`@:2DL:FRgf]?acNW>lL_Yc_7;nLj1bnW9lL_ab@g;blc;c<_<
blc;c<_<bno<7/W7bLO9alW7bLO9alW7bLO9alW7bLO9alW7bLO9alW`ao7:3/K4
a/C6a<K4a/C6a<K4a^34cl8=a<;4`/C2`Ko1_l6o`L7Y`^70eKh14c3l00li>CPi
>3Th>C/l>c`k?3/knCSh=P`g=SLf=cHg>3Th>CPioCP5=cHe=3@cnCP?>CPh=SDd
<c8d=CHh>3He=>TfhC?i>?4f1bl`<S<c<S0_nC4@<S8a<S4b<C8_<30b<S@c=CSn
>Odh3c`m?Shm>cPf<cHj?3Xf;b_m4`@B40h<2?/700Sn2o`<7`X81`X?4Q8A1aPX
9AD82@l[=BXA2QPK3bLT6bQW]]WBfLWaa^W9lLKibH76jLCaa^o42l?4`lC3a<?4
`lC3a>o37/;3`/?2`l;3`/?2`l;3`/?2`l;3`/?2`l;3`/?2`l;``o714;jo_[nn
_kjo_[nn_kjo_[noh/3?_Pfm_[fn_Kjj^kZk^[^j^^VihKOE]@HQ@04:5QXLnI;j
U@6CS_Z=lH_jS@R>T92?SXf<S8_iT0n?SHf;RXV8QhV:Rhf=RhZ9lH/0S?Z>nX/0
RNV8nHgaR`N4QHN8R8N5Q?R63hB6Q8J4QXB4PXF4QhJ8QhCnP_f46XR9Rh^:R8J4
P861P7YcIe`o>cDb;2PR7Q@@4?`>017j41lB418B5aXJ6@lN;R/K3PlD;34X3@PD
6@/U81TTIK;Gc]W6lL?Ya_73nLJY`mW2jL3a`o;10L2nh[c2^P2llK/0^N:gbKGQ
/^6`eJh6A6@Y<dE9CP<OP@210840P@210840UP0<2@T:2@X92PT=30`:2Oh7n@[i
20l91`P51P<50PL51`D71@L7h@P71PL82PX81`KY2>451`<310D61`L8nPD01_48
n@Oi2OP84@T92P/<3@d;2`d>418E61<=1?d030@73a@G5A8<1`T920Kn1@462oX<
:0h<3aTS8QL<7bH/:1dF5a/O9R@I74ZKg=[<`lO=c<[;e<g8b]3Cc/O=d/j1bnW;
nLWiblO93L_9blW;bL_9blW;bL_;nL[ic1o:bL[9b/W:bL[9b/W:bL[9b/W:bL[9
b/W:bL[9b/W:bO77nL[ha`k6alK7a/O6alK7a/O6alKQa=723L71`/72`L;1`/72
`L;1kl;I`>VnnL3e_QHB30H22PT9>3Pg>3Lh=cPj>cTi=SHd=OThnCH?>CXh>3Hf
=CDg>3Lh=cPg=n4f1c@e=SPh=SDdnCKa=n4c1c4a<S<d=CDfnC?a<_T_nC40<_Tc
23@d=CHg=cPi>_hi5SPg=bhW6Pl820/=0P@93@d:1`@82@X:oP/12P_m2_h;9`d;
3aTS8QL:6b8X91TB4aLK8R0E64JGf=W;`/K<blW:dlc7bLoBcLKAbH76jLKia?W6
b<@>aLC5a<G4aLC5a<G4aLC4nL7i`ao1`/72`L;1`/72`L;1`/72`L;1`/72`L;1
`/72`L;1`_73nL7h_Pjo_[nn_kjo_[nn_kjo_[oQ`=6n3KZj^KZi^[Vj^KZi^[Vj
kkWI]nVenKOe]@HS81XG7b0OnI88UIFDTi6@Shf>nXgiR`N=SHb;RXV9R?V;lHca
R`N9RX^=SH^:ROV;lHWQR0N6QXN8RHZ:RnV848J4QXB6Q8J4R8J8QXR6R8J4nH8R
Ph>4QHJ9QhB2P7ikNGA`HeQ9>S<_<R`F4QLH61D>2`d;2@Wn1c0;4aDG5ADC4a4C
414K8b8G2a`Q:B<J4A@F724Q51U5V=OEakk2b<O5a/o8`lG;c/W2dLJ2``32jL3i
__W0jKh0`>?10L2nl[ci^_VlbK[i]o6ihKOA]N6bfK3Y[_V`mJh6Ee=?C5IFF09o
P@210840P@210840UP3i2PL=30`;2@P81oT:nPP81`T71PD40`<2n@GQ20L61`P:
2PP71^T8n@Ki1OT6n@D70`<41@H71`Sj1@462?89n@O`2A<:2P/<3@h=2PX;2`h@
4QDA3``70Oh00@P@oQ8640d:2@P81_h50@H:nP/23A0DoQHR5aT?5R0X:B4D2Q0H
6Q4<9EN1b]?Gc;ff]kW8a/K9cLk;bLgBcX7;jL_ibOW;^LWib_W<h/X1bLWbaoW:
j/L1a/KRa;72fL3Y__W0mKh33`/60oh=nCL4>STi>3Kn=OThnSH8=cTj>CPg=SHe
nCSQ=PLd=CHh>3He=?Xfl3Oi=?TcnCCi<`La<C8c=3De=_Tc03;b<OT_n37i<PHc
<c@e=SLhoCX>>CTh=c0/9AhE3`X610D7oPX51`L82@X;oP`12P[m2Oh:0P`@5?hF
8ALH2a0J8R<K3P@:4Q@;1QmAOLWDf<fn]kRjbLO7b/k?c<SAbH760<KZaoW5nLOZ
aMo4l/Gi`OW3h/41`/;b`oW1j[h1_koR`=6nhKWI]nVenKOe]@<S7aXGoR7iTPRE
U9BCTI2@SHkjSOV;1hf=S8^:RHV8fH/7RHZ;SHf;RXWjR`69RO:7nHWiR?V9nHP7
QXJ7R8V:RX_YR?V6nXP1QXKiQ2:5QHJ7R8V7QXB2P7ikMgAYI5]BAclj;adF61TI
5Q4>3@/91oh50@TBoQH[518B414B5QHD51DF318L92DM40H<51H=225CO<O?dlRi
/[>ea<;2aLW:alCAaX;30L;0j[ki_?Vnj[`1_/3S`@70__:lnK[i_<VjbKOA]N6b
fK3Y[_V`mJh3GUYED_iL0Wj10840P@210840P@2F0?T:1``<2`X:2@P8n@[j20P7
2@L61@@30`;i1N481`H720X:20L6j@Si1_T5n@Ki1@L30`@51PL72?X50@H8lPWi
2?097PX:2``=3Pd;2P/;3Q0A514D61LA1P002@d;2P/;30gm2?h600Si2bP<4aLC
30`G8a<A4adX9aT<3QHK5a4E9SJ4/MSHbLG2^kRnaLW9b<W<cM;>PL_YboW9nL^i
bOW:nLcRbP79bO;7nL[Za`76a^;4/L;I`>VnnKoe_P<>2`L4oPoi=`Li>CPg=cHe
=_ThnSH8=cTj>CPg=SHenCSQ=PLd=CHh>3He=?Xfl3Oi=?TcnCCi<`La<C8c=3De
=_Tc03;b<OT`n37i<PLc<c@e=SLh>Ohj0cTi>3Sn<A0^9aX>1PP81PD72@X;2@T:
2_h;0@X:o@Wn2RL;4aLC30`G8Pl;3ALR8A<6210E4@/?83:3/]WIb/K3_;Voa/[:
bL[;dLV1aP36j/OiaOW7j/GOa?;5nL7i`n;10L;2l/?i`NZn0Knoh/3A_^6ifKOY
]OVfmKD3924M6_hUnI88U9BCTY:AT8j>nXgiR`N=SHb;RXV9R=V;1hV:Rhf=RhZ9
nX/1RHWbQoV9nHSiROV81hJ6QhR9RXZ;jHSiQoZ80HJ6nH@WQHF6QhR9QhJ4PX1n
NgUfK6]YHUU<@30W7a`I61LG5Ph=2@L51@@74_hF:a@B4Q0@5ATC2PXE810=3aTT
8aD82Q8G4`dA8S61[MCDaL6n]kBj`LG5a<G7dLJ2``72`>ZnnKci_^Zl0Kk0hl41
`;kb_?VjnKc9^/VgdKGQ/]V`jJki[oF^0f1MFEKnH@9TP@210840P@210840UP3i
2P4;2od:0@T9n@[j20P72@L61@@30`;i1N481`H720X:20L6j@Si1oT5n@Oi1@L3
0`@51PL72?X50@H8f@TN2PX;30d>3@/:2`/>414D51LL7ATA20H<30L30`D:3Od8
o@Wi2RP<418@3@hE7BHN4a4G7b<S51PL7A`M828aKJW3cmG4ZJjiaLS5`lO=cM;>
PL_YboW9nL^ibOW:nLcRbP79bO;7nL[Za`76a^;4/L;I`=Fn1Pl:2@D>30ki=`4h
>?dg0CHgnCSj=PPg>CXi>3Lf=SGi>>4f1c@e=SPh=SDdnSK`=oTenC?i=OTc1c4a
<S<d=CDfnC<0<^4anC87<c<d=CHg>3Wn>QPi>3Pg=3Df=S0V71@@3@P51@P<3`P9
2@X9oPX02Od8oPTW2a0B40d>5A`R60d;4ATM7@hB5QLF5aXN<6jZa=3FaJZ_^/K9
a/C8c=79PLH0a^[7nLGian[5glCbaOW1nL?R`@72`_;3nL7Z_P6o_n;0dKkQ^MVg
eKD6928N7B<T8oVB0I>CoI82THn>nXgiR`N=SHb;RXV9R=V;1hV:Rhf=RhZ9nX/1
RHWbQoV:nHSiR_V81hJ6QhR9RXZ;fXP1QXKiQ2N5QHJ7R8V7QXB2P7imNGMaLFm/
I5]?@CD[91hL6a/L4Ph;2@L410DAoQD[4a4A3a0B510;31<J8aX?3A<K7al@51PI
61TL7BiYYKo;dL2UZ[G1a<6o`lSAaX;30L;0j[ki_?Vnj[`1_/3S`@70__:lnK[i
_<VjbKOA]N6bfK3E[PISGUeIHV1R0WZ10840P@210840P@2F0?T:0@T9o@X12`_i
2_X820L91`H510<30_T5h@P71PL82PX81`KQ2?T5n@Si1@L30`@51PL72?X50@H8
lPWi2_099`X:2``=3Pd;2P/;3Q0A51DG61TH61HG3@`400011Pd620P92PX<2P[j
2BP<2PT>5QPC3R8R71@>4A`W6QHC4aPM824F=en2Y[f_TK6kaLO3`/K=cM;>PL_Y
boW9nL^ibOW:nLcRbP79bO;7nL[Za`76a^;4/L;I`>VnnKge_PH=2`X82PT:nCL1
=SKm=`4h>OThnSH8=cTj>CPg=SHenCSQ=PLd=CHh>3He=?Xfl3Oi=_TcnCKi<`La
<C8c=3De=_Tc03;b<OTbn37i<PLc<c@e=SLh>Ohj0STh>?hg3cDc<Bh]:aXF3PT6
20`@20Sk2O`7oPPW2`X93QHH4`dN71H>20/F8A@@3@dB5aXM5CQPPjNn/9:b_<K8
a<?7c=79PLH0a^[7nLGian[5glCbaOW1nL?R`@72`_;3nL7Z_P6o_n;0dKkQ^MVg
jKGi]?Fe0BDUoR818b;iTP6ATOfB0Y>AS_Z=nH/7SHf<RhZ9RHSIR`N9RX^=SH^:
ROZ;0HV9lXOiRoV8nH_iR0N6QXN8RHZ:RnV8nHWjR066Q_V49hF5QXN8RHN6Q8:0
OWekNGIdKfaYIf=MA3Xa:R<R8R4E4Ph;1`@41A3n52/B410>40`;3Q@F4@/O7QP@
2PdH8aHB3`lD6A`L4c=KOZ:iZhf]]l73_kk2b=76P/<1`/3Z__VlnKkZ_06n`>?1
0L2nl[ci^_VlbK[9]m6ehK;I/>V^nJge[PIUHV9OHV1R0WZ10840P@210840P@2F
0?T:1`P82@X:2``<n@[j20P72@L61@@30`;i1N481`H720X:20L6j@Si2OT5n@Wi
1@L30`@51PL72?X50@H8lPWi2o096@X:2``=3Pd;2P/=3Q0A4QDD51<F6AhR40d5
oP060PL31PP:3?h=00Wj22P<1`@<5aXA20TF81hD30dC8adG5APL820M6bE3KiN^
]L33a/K4a<O<cM;>PL_YboW9nL^ibOW:nLcRbP79bO;7nL[Za`76a^;4/L;I`>Vn
nKce_P<;2PT9oPOi=`Le=CHg=cPi>_ThnSH8=cTj>CPg=SHenCSQ=PLd=CHh>3He
=?Xfj3Oi<oTgnC<7<C4b<c@e=CKi<`0blS7i<oPanC8:<c<d=CHg>3Tj>CWn>10g
>3Hb<30c=cTU81PA30/<3OX800Ol1_h75P/710`G6Q471A0J60h61`dM5a4?4QHJ
oQ`=9TA`V:nf`LC7alG5b<_AbH760<KZaoW5nLOZaMo4l/Gi`OW3h/41`/;b`oW1
j[h1_koR`=6nhKWI]nVenK?e]@<W9RDUoR?iTPR@T96BTY>DTXkjSOV;1hf=S8^:
RHV8fH/7RHZ;SHf;RXWjR`69RO:7nHciR?V<nHP7QXJ7R8V:RX_YR?V:nXP1QXKi
Q2N5QHJ7R8V7QXB4PX1nOG]hMG1/Jfi`KeA;@SL_:bLU6aD@3@T510L?oQ<[4@l?
3A091P`E60l51Q8L6Q082@lO6A<A51PL6aXG8Cm[TjZa_;o2`/30`lOAaX;30L;0
j[ki_?Vnj[`1_/3S`@70__:lnK[i_<VjbKOA]N6bfK3Y[_V/mJh3J6MVI_iT0WB1
0840P@210840P@2F0?T:1`L820T;30`=n@[j20P72@L61@@30`;i1N481`H720X:
20L6j@Si2_T5n@[i1@L30`@51PL72?X50@H8lPWi2o096PX:2``=3Pd;2`d=3Q0A
4QDD4Q8D5QTK4@h80_d0208520X<3@l=2?X7:0/91`T<414B1PhF6aTE4@hJ71lP
81hK6AdB5R`oFiC<e<k7a<G8bLW=d/j1bnW;nLWibkW9nL[ic>;:0LW9l/Oib^[7
0LK6h/Ba`]W0jKki_?Fno@[n2OTg1c@e=CHh>CTknCSj=PPg>CXi>3Lf=SGi>>4f
1c@e=SPh=SDdnSK`=oThnC?i>?Tc1c4a<S<d=CDfnC<0<_8anC?h<OTb1S<c=3Df
=cSm>ADh>3Lg>3Dd<C8b=SP_:B8J4Ph<2PP8o@L11POl1Oh69`X91`T<414A0PP@
5A<?2`PD5QTJ6QPE5A`C5be0G9G=eLo8aLK9b/SAbH760<KZaoW5nLOZaMo4l/Gi
`OW3h/41`/;b`oW1j[h1_koR`=6nhKWI]nVenK?e]OdWoRKiTPR?T92ATiBDThkj
SOV;1hf=S8^:RHV8fH/7RHZ;SHf;RXWjR`69RO:7nHgiR?V=nHP7QXJ7R8V:RX_Y
R?V:nXP1QXKiQ2N5QHJ7R8V7QXB4PX:0OWelN7AaL75bLVENDdPm=2dV81/E40/9
1`T>oQ8[40h>30l;2@T:3Pl?0`XB5aDA3@XF61/L71XG51X>4RPkEi38d<[3`<74
aLCAaX;30L;0j[ki_?Vnj[`1_/3S`@70__:lnK[i_<VjbKOA]N6bfK3Y[_V/mJkm
JOiX0WR10840P@210840P@2F0?T:1`L720T;30d=n@[j20P72@L61@@30`;i1N48
1`H720X:20L6j@Si2_T5n@[i1@L30`@51PL72?X50@H8lPWi3?093`X:2``=3Ph=
2`d=3Ph@4A;n50LE4a8A4@d80O`01`862@`=3`d8nPLX2Pd<1P044R0I4@X=620Q
7@@:624P610:6QDR:aPBDJGQeLO3al_:b<gBcX7;jL_ibOW;^LWib_W<h/X1bLWb
aoW:j/L1a/KRa;72fL3Y__VkmKh21`L8o@Wi=`Ld=3Df>3Tj>oThnSH8=cTj>CPg
=SHenCSQ=PLd=CHh>3He=?Xfl3Oi>?TcnCSi<`La<C8c=3De=_Tc03;b<OTdn37i
<PLc<c@e=SLg>?hioSSm=`/e=38a<3<`:20G40_n20471od6o0Gn1RL93@`600@B
7aD;10LB6Q/G00@B6aXB2PHI5R</6A=BY^;Fb<C8c<_7dLV1aP36j/OiaOW7j/GO
a?;5nL7i`n;10L;2l/?i`NZn0Knoh/3A_^6ifKOY]OVbmKD2:2PYoB[iTPR?Si2A
TiBEThkjSOV;1hf=S8^:RHV8fH/7RHZ;SHf;RXWjR`69RO:7nHgiR?V=nHP7QXJ7
R8V:RX_YR?V;nXP1QXKiQ0R5QHJ7R8V7QhKnQ1^2P7imNg]hMg=bL71ZHEI8?3<[
9b0K5A0=2`d@oQ8[40h>30h?3PH00Q0M5Pd62A@L7AT01Q@M71@<1ALA7RLD3TfQ
gM73_l?7a/?AaX;30L;0j[ki_?Vnj[`1_/3S`@70__:lnK[i_<VjbKOA]N6bfK3Y
[_V[mJh6KF]^KFm]K`:RP@210840P@210840UP3R2P491o85`@Si1@L71`P92``=
3NT520P50P<72@H32=X91`P92`d?4A<Do@P62@T;30l@4?hB6A<B30d?40l:1PD1
0P<31@X=3PX920L61PD5o@P[2@X;3@/=3Pl@4Q8C61D@30`?51LB51XQ:2hb=:S@
g/JlcLfhdM3?c/o>blWibo7>`L/7b<[=clo=b/Sib`O<cLk@d<k=c?7;nLWab`O9
bL[;c<g=c_W;ZLWYaoW<f/X1bLWbao7:l/L1a/Kba=72lKoY`^70bKkm^od;oPgb
=o4h0CTglSSB=_0gnC<7=CDf=cTj>c_Y<`Pf<c0a=CLd<3;Q<OXb1c4b=3Hh>S`m
oS<4=3<c<S;n=Add=3Dd=C<d=C@^9Q`G3P/710841@H61`H510D410On22/92P/<
1`L82@X<30dB3`X61PT>4a4E6b8Y;c<eZM7Oakg>c[O=bl[9b/W6a?W6lLW1aPO3
aLS:b/S5`oW61lO8bL_;bLS7lLKia?761lC4aLK7b<S9nLH0a<?5j<Ch`^[3f/41
`/;b`o71l[h1_kob`=6nlK_Y^N6gbKGm/PH];Rd^;c0_lY81T8kbSL:;0HV9lXOi
R0N:RX^<SXn@T>V81h^8QHJ:S8V5hXP1QXKjQ1B3Q8J8RXb>SH:1PGmoOGekOWal
Ng_nNDMdMGA`IEQ;?c4Z8QTC4Q8C51@C4Pl=30X<2PX81`P92PP92P/<3Ph?514<
20P;418?41HM92X^<:C<f/:hbLVcb/S7a/O6`l7i`o76`L<7`<;5alO5`/3i``O4
aLK8b<K5a?73nL7a``O1`L;3a<G5a_[30L:n`k`1_/3Z`OZo0Kjll[[i_;VjhKOA
]MVbhK39[_f[1WAbM79fM7H2Qh40P@210840P@2109H0hPX12@Ob1L48n@T02?h9
0`X:2`_Y1@P81@831`T60`SH2@D;3@lA4Q?m20@92@/;3_`?5a0?2`d@4A0>2`X1
0P<110T=3`T920P71_h5;PH82P/;2P/<3@h?414B4QPF4Pl=3a4A6aXJ720V:bhh
QLcLclS5`;Rm`lO;cM3BnL_ac/7;1lS:cLk>cL[8nL/7bL[;cLg;b/WaboW9lL/7
bLW:blc=cLkibjW9jLOic=[:0LW9l/Oab_;70LK6l/CA`_6ojL;Q`<VnoK_m2?h:
lSOa>04i=o8hdSKX=`0foSL3>3Pi>NTc23Hc<34e=c@`<^4an385=3Hh>S/loC<3
<S<b<_Te5CHh>CPd;BDP4Ph91@@520/71`H61@Gn12h620X;2`X:20L82@X;30`B
40`91`T;3AXK6adQ9b`_>HK=gM39a[nd^;k2a/S;cOW6lLW1aPO3aLS9bLS5`oW6
1lC5a/S8a/G4lLKia?761lC4aLK7b<S9nLH0a<?5j<Ch`^[3f/41`/;b`o71l[h1
_kob`=6nlK_Y^N6gbKGm/_d^oS3bTP6@S_:=`X/1RHWbQoV<08_nS0>=SHj>jHP7
RhR5QXZ<RHGRR066Q_R41XJ8RXb=SX;mPOiooH0@OWilO7]lNgU`I5Q??C@[8Qkn
73LE51<C40d<2PT82PX92@P82@T:2``=3PhD4Ph;2@/=31PF5QPL8RLZ=878f<_4
`K^a]K^o`lG8b_W3lLK1``O0`/G6a/G2`?W31l72`lG5`l;1lL?i`O731l71`/?4
aLG6n/<1`[k3_06n`>[1n[l1_[cb^_Vl^K[Q]m6efK;Q/<V^oJ_mMOig0WR10840
P@210840P@2F0>8:0@T7lPG12?T>oPX12@Wn2>T520P50P<72@H32=P91@/<3PlA
4OT900ck3_h<AA0D51<B4PP610821`/@2PX920L71PH21@T<30/920d>3`l@4A4B
51@C4A0?3`dP7AXH6AdQ90hcKj_Bg=75`<;5al[<cLkibo7>`L/7bL[<cLg<b/Wi
b`O7b<W:b/W8ao7;nLWab`O9bL[;c<g=c_W;ZLWYaoW<f/X1bLWbao7:l/L1a/Kb
a=72lKoY`^70bKkm^od7oPWb=o4h0CTglSSB=_0gnCcn>04g=ohfjC<8=S<`<CDg
=30bhC7h<PDd=CLh>S[i<_Xe;CHh>cdm>SD_;1dG40X620X>1`P71PD61@D11@T<
30/91`T82@T:2`/<3Ph=2`[n2ALO7Q/I6QhR9@ldL:cCgM;4_;g0`/G7b<Wia_79
`LH7a<G7b<S7aLCiaPO2`lC5aLC3`_76nLCaaPO4a<G6alS8bOW60<C3aNS4n<;Z
`m[10L;2l/?a`O:n0Knol/3A__6kjKWQ]lVeoK;m;ohalY81T8kbSL:;0HV9lXOi
TOj=0Hb<oX_YR0N;R8F6RXb9QN:80HJ6n8@5QXN9RXb<o8;nP@64Q?b2083nPDAo
NG9WGda3>2lY9bTV61DD4a0>3@/61`/<2PT71@X:2`/<3@d>410?3@`;2`PM6AHD
5ATM80X_JjO>f<g0^KZm_l;4aLKi`o76`L<7`L;4aLG4`/7i``No`<72`/70_o73
nL7a``O1`L;3a<G5a_[30L:n`k`1_/3Z`OZo0Kjll[[i_;VjhKOA]MVbhK39[_f[
oGOnN@9]P@210840P@210840UP3R2P491o85`@Si3PD;2`X91`KW1@P81@831`T6
0`SI2@H:2P`=3Pl?n@Wn32D;30/<2`T;3a8D5QLI514=1`@41PP:2`X920P71`03
20`=2`L63_h?oA0;30d@4Q<B4@lH5aPIoQX@6BHH9EVA]<oUaKjg^/G=cLWibo7>
_l_mc?O;1lS9b/c<b/W8lL_ibO7;1lW9b/_<cLg>nL^YbNW7nLcJbP79bO;7lL[b
a`76a_;4dL;a_nW2hL39__fk1PD41@@71POb=o4h0CTglSSB=_0gnC`5>CTh=cDd
ic<8=S<`<CDg=30bhC7i<PHc<cDf=cPhnC;n=BDf=CHe=SLj>cdk>SLc:bDK4P/9
2P/92@P71PL61P0320`=2`L52_h9o@X;1PL:30d<2`/G61TJoQ/@6RLI9UZB]M3T
`KVb]L38b<Cia_79_lKmaoO61l?4aLO7aLC3lLKia?761lC4aLK7b<S9nLH0a<?5
j<Ch`^[3f/41`/;b`o71l[h1_kob`=6nlK_Y^N6gbKGm/PH_<2l`<C8alY81T8kb
SL:;0HV9lXOiT@F>SXf<RXWWR0N;R8F6RXb9QN:80HJ6nH@6QHF7R8V:R_V2nXDP
Q8:0PX5lN79/HEM:?cDa<2XK5QDD4@l>30@52P`;2@D3o@_m30/82@`>3`h=2QDC
51Gn5Q0E8Q@QEHf`bn2n]Znb_LG5`OW3lLJo`og4ml<7`<72a<C2`L3a`oW1lL<7
`L72`lC5aLKj``72_/>l0Kk0j/7j_`6n_?:jnKbi^^6gdKGI/^6`bJkmZ`IkNG]i
OG]m0X>10840P@210840P@2F0>8:0@T7lPG12?P;1PX920H510CY1@P81@831`T6
0`SJ2Oh:10/;30d=n`T120Sn2bD92`T;2@L830hB51HJ7Q`E3PP3008930/:2@P8
1`431`T:2@L63oh@o@lO10L;3a<E5QD:3QHL7Q`G51lN:SPjD9SV]JZRZl7@d<Wi
bo7>`L/1c<cmb`7<c?S;1Lc>clo>c?3;nLWab`O9bL[;c<g=c_W;ZLWYaoW<f/X1
bLWbao7:l/L1a/Kba=72lKoY`^70bKkm^`H40P@21P@6lSOa>04i=o8hdSK`=oPi
1SPg=S@c<S;Y<`Pf<c0a=CLd<3;Q<OXboS<4=3@e=SKi<_he63He=SDf=CLh>CTj
>3Lg<BTN50d:1`X:2@Sn1`T600<72@X91`D;oP[m2Al00@D93@l@4@T?5adO7APE
81l[>C]AVNFaYIfV_<_;a?W6lLW1aP77aog60LO7n<H5alW:b/W7l<Kia?761lC4
aLK7b<S9nLH0a<?5j<Ch`^[3f/41`/;b`o71l[h1_kob`=6nlK_Y^N6gbKGm/PH_
<2l`<C8alY81T8kbSL:;0HV9lXOhSPJ=S8^9R8N7jHP7RhR5QXZ<RHGRR066Q_Z4
oXD6QXJ7R8R2P_^4oHOnRB27P7eoOGakMg=`JUiAAShh;AlG5QDB3`l<1@D92@P7
1@?m3?d;7`031`/?4A8@1`XB61XH4a0K6RHd=TbDhJjRVZ>ib<S1nL?aa/730LC4
oL<1a<Ch``G4a/O7a/C``oW1lL<7`L72`lC5aLKj``72_/>l0Kk0j/7j_`6n_?:j
nKbi^^6gdKGI/^6`bJkmZ`ImNgekOgeo0Vb10840P@210840P@2F0>8:0@T7lPFh
2?h700KV1@P81@831`T60`SJ2O/:0@/;n`T220P;nPTG1`T;3Q0B5QXM7Q`F3`L0
00T=30/:2@T8oP@41@H720Wn4B@@3`l>3P@620`@51LH1P/C6ahL6ADG5b0Y9beB
OkBe^L7:cLS2nL_ac/7;1lg<b/W9b/c=nL/7c<g?d=3?cLcaboW9lL/7bLW:blc=
cLkibjW9jLOic=[:0LW9l/Oab_;70LK6l/CA`_6ojL;Q`<VnoK_m0_h4lSOa>04i
=o8hdSK`=oPfoSD0=>Hc23Hc<34e=c@`<^4anS;k<`4d=?Tb03Gl=QDe=SDe=SHg
=cPh>SH`:B0F3@P;2`X9oPP`1`<410D61`P83@/;2PT920P000862PhA50D<51`O
7AXF61PQ:RP^Dgj`/;BlaLS3_OW6lLW1aPO8alG4a<G7b?W61lO8b/_;b/S7lLKi
a?761lC4aLK7b<S9nLH0a<?5j<Ch`^[3f/41`/;b`o71l[h1_kob`=6nlK_Y^N6g
bKGm/_d`oS;bTP6@S_:=`X/1RHWbQoR;oXX0RNJ81h^8QHJ:S8V5hXP1QXKjQ?^5
0hJ6PX;kQ?j9oX]9S8V0O7]lO7]hN7IbJf=HCD8c8QPG5Q<@40d81PH510D61Ph=
3@`;2`X:008420`@4a<31`lG6QPE4A<C72DS:Dij[Jfa^L;5`;[i`o76`L<7aLC2
`L72a<Gi``O4aLO8b<O5a?73nL7a``O1`L;3a<G5a_[30L:n`k`1_/3Z`OZo0Kjl
l[[i_;VjhKOA]MVbhK39[_f[oGgnO`9eP@210840P@210840UP3R2P491o85^@P7
10@51@H61`OY1@P81@831`T60`SJ2Od:m`T120Sn2O`89@`=30l@4aLJ51LL7AP>
10<:3@d<2`X92@L50P0110T=4A8A40l>oPdN2`T92`lC5A0@4A<F61XL7Q095bde
;2>:[M;Oe<G3b?W;lLk1b`O>cL[8b<[=c_W;1l[;cLk>cL_:lL_ibO7;1lW9b/_<
cLg>nL^YbNW7nLcJbP79bO;7lL[ba`76a_;4dL;a_nW2hL39__fko@7n0o8glCP1
>COb>=8fl3Oi=PLb<S<c=3@e=NTc23Hc<34e=c@`<^4anS;m<oTb0c4a<S;j=P8g
>3Sn=b0h>3Tb<c@c;28G3``;2`X92@P81PD200442@`=30/:2@Sn1ah50`<52@dA
3a4B51LI6adO4@XH;SH]8XJXcM[?`;k3nLKabL761lW8aL?3aLS9nLH7aLK8bLW8
a/Gaa_W4lLH7a<C5a/O8b<WiaP34`lGXa?S2j/?J`@72`_;3lL7b_P6o_o;0dKka
^nVihKO9]OfboC3n<_:B0I2>lXg2R`69RO:7nH/7QhN8R8V9RX[YR0N;R8F6RXb9
QN:80HJ6nXCmQOV4oHKnRoj<2Hj9PgelOGalNg[nLQY_JEeB?bDH61LD4A0>2`L4
00021`X>3Pd<2`[n2Ah71@D72`l@3@`=3a8D5QPJ30DC:C4X7X>Ub]O<_K_0nL?a
a/731lK5`/30`/G6nL<7`/?5a/K5`l;a`oW1lL<7`L72`lC5aLKj``72_/>l0Kk0
j/7j_`6n_?:jnKbi^^6gdKGI/^6`bJkmZoenoX03IH40P@210840P@2109H03@T9
2PT:2@X92PT:2@X9k`X?1`D71@L51`D71@L51`D71l48n@/70`<41PL82@[Y1@L8
1@831`T60n48n@Wn2_h90@P8n`T220P;o0TE20T@414@4Q@F6@P?61dJ4@L410X9
2?h70PH91Oh00P<:3ohB910?3Pd<5A0;1`H93A0M614=3Q@L8QDL7QHD6bDX<WG1
g/nobMkib_7>`L/7clg:b<S:cLoib`O7b<[;bl[8ao7;nLWab`O9bL[;c<g=c_W;
ZLWga`g9alW7bLO9alW7bLO9bOW<fLX=bLO9alW7bLO9alW7bLOmbAg:bL[9b/W:
bL[9b/W:bLO6alK7a/O6alK7a/O6alKaa=723kno`Ko1_l6o`Ko1_l6o`L7Y`^70
bKkm^od2oP@>>3Pg>3Lh=cPg>3Lh=cPgl3P?=cPg>3Lh=cPg>3Lh=cPg=m4flCOi
>0L`<34c=3Df=nTc1cHc<34e=c@`fC;n<ohb0C4aoC84<C4b<SGn=QPe=CHf?3Xi
>3Pi>c`Y;SDh=BdP60d=30/:o@T01_h0:P<:3@d<30X920L63``70`852@`L5a0<
3A<K8A@K7ADC6R@W;W6mf/^kaM[ia_79`LH7b/S5`l?5b<[iaPO2`lG6a/G3`_76
nLCaaPO4a<G6alS8bOW6dLCbaNS4n<8>`l;3`/?2`l;3`/?2`l;2nL?I`@g2`l;3
`/?2`l;3`/?2`og27L72`L;1`/72`L;1`/72_[nn_kjo_[nn_kjo_[nn_o70dKh?
^k^j^kZk^[^j^kZk^[^j^^VihKO9]OfboC3n<_:B093aS/6;7hV7RHN9QhV7RHN9
QhV7RHV;Rhf;SH^=RhF3QXJ9R8^<jHP7RhR5QXZ<RHG`R0j6R8J8QXR6R8J8QXR6
R8KiQ?j5oX@1Ph?mQ?f608WnRoj<D8V7PX60Oh21P6aaMg]hKV9=;20O71TF5A8A
2`@200<:3Q4@40h=30/:4`d810<62PdJ4`h82`lI7A8G6a4A5R8S;FjlelZha=O5
`lG3aL?5`o76`L<7alG2`<32aLOi``No`<;3`l;0_o73nL7a``O1`L;3a<G5a_[3
0<;A__:l0;kY`?Vn0;cb^_Vl^K[Q]m6efK;Q/<V^oJ_mO_j00`^10840P@210840
P@2F00l=30d:2`L91PT72@L91`T9l@X?20L81`P720L51@H620P:2^T8n@Gi2PL9
20L61@<20_8500Ka2006l@D61PH720T:2_T8n@Ki1?4600Sb2OT700Wj2?d>oA3n
3od@0QH61Od04PH;1`L40P<31@L;3@h?3a4A4Pon3Oh<8@d=3a8D5QLG5QLL81dI
6B0W5BMCU<kRckC<bLC2aloAclZZbnW9nL^AbNW73LW9b/W:bL[9b/W:bL[9c/X^
bL[9b/W:bL[9b/W:bL[9bLO9alW7bLO9alW7bLO9alK4a/C6a<K4a/C6a<K4a/C1
`Pg1`L;1`/72`L;1`/72`NO2fL3i__W0jKke^oX61Cln?3`j>Ohh13Th>CPikcP<
=SLf=cHg=SLc=C@f=_hhjCKi<oTh5cLf=C@c<C0`<c@c=3<d<c@c=3<d<c@c<o4b
l3<6=3@e=SLh>?TfnC?i<O4clC;i<?TboCSn=`0hoSDM=3@e=C@I50d71PX>4Pd;
20D410D51PH720X<30d:oP_n320;2@/>418C4a8C61`I5ADL8a<VDI?<hLfcb/S2
`LG>cljYa^W4nLJXa?;5nLCW`P_1`/72`L;1`/72`L;>`Bk2`L;1`/72`L;1`/72
`L;2`l;3`/?2`l;3`/?2`l;3_l2o`;o0_l2o`;o0_l2o`<6n3KZj^KZi^[Vj^KZi
^[VjikWI]oVenKOY]OFbnS07V9NFUIBBTY7iT_6@08cjR`N8RHV:Rhb=SNV;nHSi
SBN<RhZ9R8J5QHR6R8J8QXR6R8J8QXR6R8J6Q8J4QXB6Q8J4QXB6Q8J6l8P6RHV:
Rhb=SOV;nHShQPf4QXB6Q8J4QXB6Q8J4Q_24nH80Q?^60HB4nh80P?an6galLT<c
:R8P82<T7ALA30T81`X=3Pl@418B4a3k3R0<2PX?3a<B514D5adH5Q@M8Q@TDY7=
gljablK3_lK<d<bY`nW1nL?I`M700;kb_?VnjKbQ^_6g`KGI/]V`nJki/>V^mJ_j
PP8YP@210840P@210840UP0530`;2PT8m`Oa2_T81`D61PL82@X:j@Si1OT71`P8
1`H510<2lPD11PSc2@481_451PH61`P92P[i2?T5n@?b1@462?89n@Oi2OT>nP`3
40/;1O`04`<30P<30@423@h?3Pl?40h<30/;oPX52``>4A<EoQHH5a/M6aHF6b0S
8c9GR[SBfk_1cmW<^[kBbZ[;jLWibi79jLNbbP79bO[7nLKaa9W2fL3i__VmjKke
^oX71Chn?C`k>_LilSL0>?Tf1c<d=3Df=cPhjCKi<oTe1cHf=C@c<S4`lC?a<_0c
1S@d=CHg>3Si=_TcnS40<_8d03?a<_T`nC80=oXhnSHJ=BDQ6A4;2@T:2`X81P<2
00081PL92PX;30X:oP/730`;20P;3@on41LA5ALE410E724S<UN:^=;K^l7?fLbj
_]6Ya^W4nLJXa>[5jL>b`@72`_[3nL;a`<6nfKWI]oVenKCY]OFbnS05UiNFUIBC
j981T8cjR`N8RHV:Rhb=SNV;nHSiRPN;RhZ9R8N6QO:80HJ6lXC`R0J9RHZ;S8f=
nH_iR?Z60HB6hXCiP_Z40H:6nXCjPQeiETPn=2`V928P6Q@?2`L51@lA4Q0A4A8A
3`d=2`gn2`@92Pd?4OhB61<G6ALB4QLM8R<bEhZhd]^k`LoIc;ZnclFZ`nW1nL>Z
`@70_^ZlTK[i^O6g`KGI/]V`nJki[NV^mJ_jPP8TP@210840P@210840UP062`/:
2PT82?P7l@[i20L51PH720T:2^T8l@D71`L61PD410?b1@462?<90@P6l@D61PH7
20T:2_T8n@Gi1?850@H8lPWi1oT9n@gj30D@5QLA207n01021@H92@L5110@3`l>
30/;3?`;8PX;2P`=3a4B51@H6AXG4a8F6B0I5R95OkcTb<;9eLfh^/k:Z/_YbOW;
TLWYak;:0LW9n/Oia_74VL;I`?VnnK_Y__FknPL6?Cdl?3/j>_PilSL0>?Tf1c<d
=3Df=cPhjCKa<`Le=C@d<c8b<O4clC;`<`Hd=3Df=cPhnCKi<oXb03?b=00clC;i
<?Tb03Kj=oXf6CDd;bPO5@`50@d<30/91P<22`/:2PT:2@T:o0/Q30/61PL92``>
3Q8C514=310E7QTF8TEo_>C8`/WEcKRjcJW6jLCiaZS4j/GY`k;10L;2n/?i`_70
`KkI^MVgnKGi/^VemK;j<0JFUYFEU9>CjI81T8cjR`N8RHV:Rhb=SNV;lHP7RXZ9
RHR7QhKbR066Q_:4l8P6RHV:Rhb=SOV;nHSjQ`65Q^:4nH;jQ062QOZ3nX8MNFQK
DTPj;B8K8ahJ5a<<20LB4Q4A40l>30d;2`T;oPTP1`P92`d>410D5AHC3`hB5QlI
5R95OkcTb<;9eLfh^/_5Z/?Y`OW3Z/41`;kZ_96jnKWa]l6efK;I/?V^nJ_Y[_F[
nX81kX40P@210840P@2109H0o@[m2OT7l@[i20L51PH720T:2^T8n@Gf1^d50@H8
l`T120Ka1@H61PL82@X:n@SR1@462?89n@Oi2O8<1@lI6aPA2?h03`452PlA40l=
40l?3@`:2PSk2R892PT:2P/=418C6aXH5A<B51D<41@F9D^1ZMc?_[S3c/_2bZ[;
jLWibi79jLNbbP79bO[7nLGaa9W2fL3i__VljKke^oX7oCcm>oTilSL0>?Tf1c<d
=3Df=cPhjCKi<oHdk3?a<_0c1S@d=CHg>3Si=_8clC@0<o4bnC3i<P0elSHG?3Td
;24D2P<=3A0A4@l<2`d<30/:2PP8oP[l2al510@51`X<3ADD4Pl=30hA2Q0D5RE;
PJWLckjh`lk;`JW6jLCiaZS4j/GY`k;10L;2n/?i`O70`KkI^MVgnKGi/nVemK;j
<?fEoICZTP6@S?Z;1hR9RHZ;S8f=jH_iR?J9kHP1QXKbQ?281XV9RX^<SHgiRo:8
0HJ6hXCiP_Z40H:4lh8KNgA[I5U:>B/P9B8P7Q/G4a0D4a<@3``;20X82?`680@6
1PL930h?5aHD4@l>418;41@F9D^1ZMc?_[S3c/^oaJ[3jL7i`j[10L2nj[bA^_Vh
lKO1]MVbfK3i[_V/jJkeZoZ20P>10840P@210840P@2F0?d9o@[i1o4:n@P71@H6
1`P92P[Y2?T5n@Wl1Oh6lPD11PSc2@481_451PH61`P92P[i2?T5n@Kb1@462?89
n@Oi2OT;nP`63QDF5A@=1Od03@D:3a4B4Pl>3P`;2@T8nPWn2Qh92@/>4A@N6aLE
5AHE50PC71/G8d1J[/c@^;WEe[k:Z/_YbOW;TLWYak;:0LW9n/OYa9W2fL3i__Vo
jKke^oX7oC_m??TilSL0>?Tf1c<d=3Df=cPhjCKi<oTgo3?n=?4clC;`<`Hd=3Df
=cPhnCKi<oXd03Gb=00clC;i<?Tb03Cj=OTf63/k>3@/81H@2@T<3@l@3`l>3@d;
2PX920Wk2R091P@30`D82`hH5A4?3a0?40HC71/G8d1J[/c@^;WEe[fYa^W4nLJX
a>[5jL>b`@72`_[3jL31_]VifKOi]OVfjKGe/_X`oICmUNZB0I2<nX/7R8V9RX^<
SHgYRoV8nHclR?j9lXP1QXKbQ?281XV9RX^<SHgiRoV8nXT1QhKRQ?V2nX@1PX?j
POZ2@GaiLViWFT/m<BHR7a`K61HF51<B40l<2`P71@D4108210D61@D72Pd@6QLC
4A4B4A474a`K5b=0FZk<d;RieMJkaJ[3jL7i`j[10L2nj[bA^^Vg`KGI/]V`nJki
[nV^mJ_jPP8XP@210840P@210840UP071`P82@X:2`_i1o4:n@P71@H61`P92P[Y
2?T5n@X70`@41@H61`Ob1@462?<90@P6l@D61PH720T:2_T8n@Gi1o850@H8lPWi
1oT9n@[i30L=410B40`;2Od02`@930h<2PT920X92OX88@T<2`T82PhC5QdH51<F
61LD5a/L5@d?72Y?X=_C_lO=`lZZbnW9nL^AbNW7//X1bLWjaoW3lLBI`]W0nKki
`>VnmK_j1`Li>SXk?3`m?OTilSL0>?Tf1c<d=3Df=cPhjCKi<oTh1c4b<S<d=3De
lC?a<_0c1S@d=CHg>3Si=_TcnSD0=_8d03?a<_T`nC80<oXdnCHD>3Th=S4[8al;
2PL51PL92``=30d<oP/02?d98PX:2@P50`8420d@5a8>3A0B4A0E6a`E3@lL:TnP
fm>oalg2ZLKYa?W6Z<CZaNW3//41`/;j`oVolL31_]VifKOi]OVgjKGe/_X`1i:C
TiBEUIJFjY81T8cjR`N8RHV:Rhb=SNV;nHSiS@N6QhN8RHV:R_:80HJ6lXC`R0J9
RHZ;S8f=nH_iR?Z:0HR6hXCiP_Z40H:2nX3jPPenO7MeL6IJCdH]9AhH5OdD;a8A
40l=2PP610<10@000@L71@@62PlB6A@@3a8D4a4F6a`E3@lL:TnPfm>oalg0aJ[3
jL7i`j[10L2nj[bA^_VflKO1]MVbfK3i[_V`jJkeZoZ20R610840P@210840P@2F
00L71`P92P/<3?T7l@[i20L51PH720T:2^T8n@Gi20L20`@51PL82?850@H8l`T1
20Ka1@H61PL82@X:n@Si1OT7lPD11PSb2OT7n@Wi2_X<6P/92@`=3@l@4@X91@40
10P:1`H71`P92PX61_d78PP83Pd:2@/?5APH4Pd>51PF4QhI4`l?4QHI65JUd];2
_lW:Z/_YbOW;TLWYak;:0LW9n/Oi`_74VL;I`=VnmK_j1`Li>CXk?3dn?_TilSL0
>?Tf1c<d=3Df=cPhjCKi<oTf1c0a<S<d=CHflC?a<_0c1S@d=CHg>3Si=_TcnSD0
=_8d03?a<_T`nC80<oXdnSHK=cPh=cHd<2`Y7AL>1`<31PP:2``<3@d>3`P92?h9
8@P82PL40`D93a8B30L83Q8@3Q`I4`l?4QHI65JUd];2_lRYa^W4nLJXa>[5jL>b
`@72`_[3nKka`<6nfKWI]mVemK;j<0NBTY>DUIJGUnZB0I2<nX/7R8V9RX^<SHgY
RoV8nH/7QHJ7R8V:Rh_bR066Q_:4l8P6RHV:Rhb=SOV;nHSjRP68Q^:4nH;jQ062
P_Z0nX8JP81lNgI_IUiEACX[7aHC51DC4A8@40h=2`D2n`0P1`T61@L;4A@D3PT:
41@B3adI4`l?4QHI65JUd];2_lK5Z/?Y`OW3Z/41`;kZ_96jnKGa]l6efK;I/=V^
mJ_jPP8QP@210840P@210840UP071PL72@X;30gi1o4:n@P71@H61`P92P[Y2?45
1`820`D61`P9lPD11PSc2@481_451PH61`P92P[i2?T5n@Sb1@462?89n@Oa2OX<
6P/:20P92Pd@4adH3`H10`L80P8310H:2P`41_d78PP:4@h;2@/@5QXC30P:4AHD
3aL@314K81XC6AaG]n?=_<[:Z/_YbOW;TLWYak;:0LW9n/Oi`_74VL;I`?VnnK_Y
__FknPL7>3Ti>c`m?Soi>O8g03Si=PLc=3@e=SLh>>TflC<7<30a<c@e=SOa<o4b
l3<6=3@e=SLh>?TfnC?j=P0glS@0<o4bnC3h<_XcnSHK=cXi=cHc<Bl_<bXL3`L5
20/82``=3@l?40T82?d980L<20D31@X@50d60P@;40h;5A0<4A/P6Q<I75Nghlfl
bJW6jLCiaZS4j/GY`k;10L;2n/?i__70`KkI^MVgnKGi/^VemK;j<0NATY:DUIJG
V>ZB0I2<nX/7R8V9RX^<SHgYRo681hF5QXR9RX^<lXP1QXKbQ?281XV9RX^<SHgi
RoV8nX/1RHKRQ?V2nX@1PX7jOoV26HJ5OgYeKfIQHU8o;R4L7A`D51DD4a<B3`D3
n`0P2@X71@L<4QH?20@63A8@31H@314K81XC6AaG]n?=_<O5Z/?Y`OW3Z/41`;kZ
_96jnKGa]l6efK;I/?V^nJ_Y[_F[nX82Vh40P@210840P@2109H0n@Wi1nl:1@T8
1`H61M48n@D60`<41@H71oT80@T;n@`>2`/:2@P71P@310D61`L8n@D71PL82PX8
1`Ki1O48n@Gj20492?89l@Ob320;0P031PX>4QHC5QPF4@P100<100011@/@10@7
2@X<3Pom328?4QDG4a0=2`/>4Q@E4a0?41<F6AXF>hW3c/[>e=?@cL_:b^S;1lW:
c<g=c<[9nLkibOW;VLWianW9lLOabNW7bL[ic?;:2<W3`L;3aLK7b?74dL;a_mW2
hL39__Fko@L22@P6nC_i>O8goSP5=cHe=3@cdCKi<`Ha<C8c=3Den3Kh=@hd=3<b
<C0`<C4b<c@e=CKi<`Ld=CHh>3He=?TclSH0=oTdnSL0=_4blC00=O8f0C<coS@F
=C@e;B`Y91/A20<?3@X92PhB5@P92P[m3007oPHR2@`?4@d:1`D520`@4a<@3a0C
5QTJ5S^9`lk:cM3>blS6aLGXaPO4aLO8b<O5a?W9nLCiaYW4nL;Ya?S2n/?aaNW3
bL7i`o;12<:l_Kjo`L;3a?70dKka^oVnhKWQ]lVemK;m<08b<BoiU>ZB292>SHb;
RXV9R=6;nHP6QXJ7R8V:R_V;0HV9nHL>QXJ5Q8>2PXJ6QhR9RXZ;nHP7RHZ;SHf;
RXWiR?:;0HV6nXCiQo64lX81P8CcPR64PX:1OgahLfaPFeA9?S0T6QlI5Q<C5APH
1`D30P4000<4oPPR2`hA4`l<2@L72PhA51<@3a0C5QTJ5S^9`lk:blo;b<G3`/;X
``O1`/C5aLC2`OW6nL7i`iW1nKoY`OZo0Kjln[[a_;6jnKca^PNd];Ff^;Vj^o6g
dKGa/_VehK;Q/<V^mJ_mPP:4Ph42UX40P@210840P@2109H0n@Wi1nl:1@T81`H6
1M48n@D60`<41@H71oT80@T;n@`>2`/:2@P71P@310D61`L8n@D71PL82PX81`Ka
2?T7n@Gj1`482?89l@Ob2`l:0P031@T=3a<A5QXL5Ph3o00`0@D82P<41`P;30h?
3@h@4Q@F5aPB40h=3@lA4Q<A3`h?4ADG6A0QFINka/W6b<S9b^K;1lW:c<g=c<[9
nLgibOW;VLWianW9lLOabNW7bL[ic?;:2<W3`/?4aLK7ao74dL;a_oW0hL;Q`<Vn
mK_m1`8920Ki>oTilSOn>0Dg=SDd=3?A=_Tc1S4a<S<d=CGh=_Pe3S@d<c8a<30a
<C8c=3De=_Tc1c@e=SPh=SDdlCKj=@0fnCCj=P0elC;a<00dlSDL<S<c=3De=3D^
;c0^9adA2PP92P/=3a4A20P92`_n32@720X<3Q0A4P`:20L72@/>4A4?3PlA5ALI
425IUk_6b<;3`lC5i/H7a<G7b<S7aLCib?W4nLJIa?W2jLCh`_[3lLGY`lW1nL?b
`@S2_;jo`<72`l?a`=6nlK_i_>6ihKO9]OFboC02<S4_nICZTPR@SXf<RhZ9RHSA
RoV81XJ6QhR9RX[iR`69ROV73XJ6QHB3PX:6QXN8RHZ:RoV81hV:Rhf=RhZ9lH_j
RP68Q_Z4nHKaQ?:20H23lh4BPhB6QH:0NgQdJ6EQG594=RXO7?dK;QXG2`L610<2
00<72P`>418C50h<2PT92`d?4Q4?3PlA5ALI425IUk_6a/70`<72i/<7`L;4aLG4
`/7iaOW1nL>I`OVojL7j_`6n_?ZjlKba^_VllKX7];Ff]kRi^[[a]m6elK;i/n6b
hK39[_F[oH82Q8>10Z210840P@210840P@2F0?T9n@O_2PD920L61PGA2?T51P<3
10D61`Oi20492oT<3P/;2PT81`H40`@51PL72?T51`H720X:20L6n@[i2?T7n@Gj
1`482?89l@Ob2a0:0`841PT;3Q8?5AXN6a<:1_d00@42oP<>10L82``>3`hA5ATJ
6QPFoQ3m3aP>40h=3@h@4Q@O5QD`JIfXW;Rl`/O:bl_:jL/7bL[<cLg<b/WicOW9
nL^IbOW7jLWaao79jLO9b_W;l/X8bLC3`lC5aLK6lLCA`_6onKkQ`^70bKke^od7
0PT81_TknCWb=ohh1CLf=C@d<m4fnC<6<C4b<c@e=OPfn3D>=3@c<S4`<34a<S<d
=CDfnC<7=3Df>3Pf=CCi>?TfnSD0=_TdnSH0=O4blC00=?8e9c8b<c<d=C@e<C<g
=c8Y81T72@X=3Pd<2`L720X:2`/<20/?4a@D4Q3n2_d960X>3Pd=3Q0B51lF5C1Y
WJRK];Nm`/G6a/GYaPO4aLO8b<O5a?W8nLCiaYW4nL;Ya?S2n/?aaNW3bL7i`_;1
2<:m_ko0`L72`_70dKka^oVjhKWQ]lVemK;m<08b<BoiU>ZB292>SHb;RXV9R=6;
nHP6QXJ7R8V:R_V;0HV9nHL>QXJ5Q8>2PXJ6QhR9RXZ;nHP7RHZ;SHf;RXWiSOV;
nXX1R8KjQ?V6lHCbPP60Po>1:8>4QXF4PWmkNG1_KfeTFTm3:2<T924O6aH@30X7
1PH41`P=4ADF5Q@BoPcl2aL?3Pd=3Q0B51lF5C1YWJRI/kBj_l;3`l;Y``O1`/C5
aLC2`OW5nL7i`iW1nKoY`OZo0Kjln[[a_;6jnK_a^PNe][Jg^;Ri^O6gdKGa/_Va
hK;Q/<V^mJ_mPP:4Ph42T840P@210840P@2109H0n@Wi1nl:1@T81`H61M48n@D6
0`<41@H71oT80@T;n@`>2`/:2@P71P@310D61`L8n@D71PL82PX81`Ki2OT8n@Ki
1OX60@L8lPWa1o8:4PT410D82@/=3a4D5AHD4Ph@007k01010`D92``>3`dA5Q/L
6QDB4?hA6a0?3P`=30`=3@l@4ALL6beXZ;2D]K_2bLc<bLOYb`O9b/c=cLc:bOW<
nLWibiW9nLOYbO77lLWYak;:0LW5o<@1aLGaa=72lKoi_N72hL39__Fko@L22@P6
nC_i>O8goSP5=cHe=3@cdCKi<`Ha<C8c=3Den3Kh=@hd=3<b<C0`<C4b<c@e=CKi
<`Ld=CHh>3He=?TgnCKj=00enCCj=@0dlC;a<00clS@E<C4b<S@e=3Df=cLf=34]
;1HD4@`92?d73PP92@/:2`L;41DF50l<2_h;6`X920P;30`=3@l@4ALL6beXZ;2C
/KJma<O7a<;YaPO4aLO8b<O5a?W7nLCiaYW4nL;Ya?S2n/?aaNW3//41`[kl`071
`O70dKka^mVihKO9]OFboC02<S4_nICZTPR@SXf<RhZ9RHSARoV81XJ6QhR9RX[i
R`69ROV73XJ6QHB3PX:6QXN8RHZ:RoV81hV:Rhf=RhZ9nHciRoZ90HN6nXCiQO64
lX81P8;cP2V2Q8J5Q8>1OgalNGIcKfYTGSdd;bTT81/F5A0=2`X91`P93A8G61HA
3Pcn3@<<2`X9oP`D3@d?414G71/]J:R`TK2c^/74a<6ojL<7`L;4aLG4`/7ia?W1
nL>I`OVojL7j_`6n_?ZjlKbI^P2fo;L1^;Sa]m6elK;i/>6bhK39[_F[oH82Q8>1
0Xb10840P@210840P@2F0?T9n@O_2PD920L61PGA2?T51P<310D61`Oi20492oT<
3P/;2PT81`H40`@51PL72?T51PH720X:20Oh1_T8jPD11PSb2O47l@TB1`L82@X;
2`hC3`/71PT>5A8@1_`05P431@T;3Pl@30lE6AXG4PlC4Q4@3Ph=oP`13@km3`l6
4QL[L/KPbkk3bLg>c<S5jL/7bL[<cLg<b/WiboW9nL^IbOW7jLWaao79jLO9b_W9
l/X2bLO5o<@0`o74dL;a_oVmhL;Q`<VnmK_m1`8920Ki>oTilSOn>0Dg=SDd=3?A
=_Tc1S4a<S<d=CGh=_Pe3S@d<c8a<30a<C8c=3De=_Tc1S@e=SPh=SGh=?TfnS?a
=00clC;a<00blc<d<S0_<38c=3De>SLa;Rd`=CPZ8aP?1`@41@H61`P82@T:1PT?
4a@A30T=30/:20P720X<3@km3`l64QL[L/KPb[Zna<S9al?0jLH7a<G7b<S7aLCi
a_W4nLJIa?W2jLCh`_[3lLGY`lW1nL3b`@;2`<7l`02olL3A__6kfKWQ]lVemK;m
<08b<BoiU>ZB292>SHb;RXV9R=6;nHP6QXJ7R8V:R_V;0HV9nHL>QXJ5Q8>2PXJ6
QhR9RXZ;nHP6RHZ;SHf;R_R9nH_jR066Q^:4lX81P87cOcB1PXB5Q8>3PH:5OgQc
L7=fLUQ;?S0X8AlJ6QDC40l=2``82a4E5Q<>2`l>3@`:2PT92``=3_d?3`HB5b]b
a^38^K_1aLK4`;gY``O1`/C5aLC2`OW3nL7i`iW1nKoY`OZo0Kjln[[a_;6jnKWa
^P6h^?bg0;Ka]m6elK;i/>6bhK39[_F[oH82Q8>10ZB10840P@210840P@2F0?T9
n@O_2PD920L61PGA2?T51P<310D61`Oi20492oT<3P/;2PT81`H40`@51PL72?T5
1`H720X:20L6n@Gi2?T4n@Gj10452?89l@Oa21<92P/;30/;30l:10000PTC6aT>
1O`0;P<52@/>3a0?4A@G5aDB41PE40`;2`h?30d?4A8A40l;3`/JFk3Lg<O:cLk>
blS6jL/7bL[<cLg<b/Wib_W9nL^IbOW7jLWaao79jLO9b_W8l/X8bLS6aLG4`l?2
lLCA`_6onKkQ`^70bKke^od70PT81_TknCWb=ohh1CLf=C@d<m4fnC<6<C4b<c@e
=OPfn3D>=3@c<S4`<34a<S<d=CDfnC<7=3Df>3Pf=CCi<oTfnS80<oTdnS?`<_4`
037c<TPa;bh_<C8d=3Dh=C0[:c0h>SH^8aP=20H51PH71`P920X92`hA4@l<2Q8?
2PH51@P;2Pd?4A8A40l;3`/JFk3Lfl?5b<W9a/?1jLH7a<G7b<S7aLCiaOW4nLJI
a?W2jLCh`_[3lLGY`lW1nKob`@S2`L;1`L2o_kka`=6nlK_i^^6ihKO9]OFboC02
<S4_nICZTPR@SXf<RhZ9RHSARoV81XJ6QhR9RX[iR`69ROV73XJ6QHB3PX:6QXN8
RHZ:RoV81hV:Rhf=RhZ9nHSiRoZ70HF6nXCiPo64lX81P83cOPF0PX:3Q8?nQ3n7
Pg]fMW^0OF]KCT0d:b@Q7QTF51<@3`h;3A0C4a4>31@A30P71`X<2`d?4A8A40l;
3`/JFk3LfL;2aLK6`l2njL<7`L;4aLG4`/7i`_W1nL>I`OVojL7j_`6n_?ZjlKba
^_VhlKX7^KVh^;Nf][Ga]m6elK;i/N6bhK39[_F[oH82Q8>10Xn10840P@210840
P@2F0?T9n@O_2PD920L61PGA2?T51P<310D61`Oi20492oT<3P/;2PT81`H40`@5
1PL72?T51`H720X:20L6n@Oi2?T3n@Gj0`442?89hPLP2@X;30`=3@/<1`D30`81
0PPD6QPE40L200031@T;3Pl@naHK5ADM60l81PT?4Pd>4A@E518A61LD8U:B_<S9
b_g;0L[:jL/6bL[<cLg<b_39nL^IbOW7jLWaao79jLO9b_W7l/X8bLW7a/G4`l;1
lLCA`_6onL3Q`^70bKke^od70PT81_TknCWb=ohh1CLf=C@d<m4fnC<6<C4b<c@e
=OPfn3D>=3@c<S4`<34a<S<d=CDfnC<7=3Df>3Pf=CCi=OTfnS40<_TdnS80<O4b
l33c<@T`;bh_<C8c=3DaoS8C<c@e=3<`;BLO5@`71PD61`L81`Wk41/?3aLB2@80
0`T>2`hA51DD4Q4H5a@RDY:lalG5oLH1aLGYaPK4aLO8b<O5l<CiaYW4nL;Ya?S2
n/?aaNW3bL7i__;12<;2`l;1`;nn_O70dKka^oVlhKWQ]lVemK;m<08b<BoiU>ZB
292>SHb;RXV9R=6;nHP6QXJ7R8V:R_V;0HV9nHL>QXJ5Q8>2PXJ6QhR9RXZ;nHP7
RHZ;SHf;RXWiR_V;nXH1Q8KjQ?V2lHCbPP60Oo=m2Wn0P862PhB4Qh>3oX8CPhAk
K65LEDXl;bHP71XE5A@B41Cl4Q/A4ATD2`@21@/?30hA51DD4Q4H5a@RDY:laLC2
oL<1`/;Y``K1`/C5aLC2l<7i`iW1nKoY`OZo0Kjln[[a_;6jnKO_^PFi^;Nf]KCa
]m6elK;i/n6bhK39[_F[oH82Q8>10iN10840P@210840P@2F0?T9n@L=2@T:2@X9
2PT:2@X92PWm2PD920L61PGA2?T51P<310D61`Oi20492oT<3P/;2PT81`H410D6
1`P82OP61PL82PX81`Ki2_T8n@?i1OX30@@8lPWa1o86@0L:2`/<3@d;304320`;
1@001a<J7QX@10000@D82`h?41/J61HF5aPI81P=10<73aD@4a@G5aDB3a8H9T=`
W[k=o/L4a/S:c<kYb`K9b/c=cLc:l<WibiW9nLOYbO77lLWYao3:A/W:bL[9b/W:
bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bL[9b/W:bLO6alK7a/O6b/W:bL[9b/W:
bL[9b/W:bLS7a/G3`/71lLCG`Qg4`/C2a<;1_l6o`Ko1_l6o`Ko1_l6oa<;4`/C2
a<CQ`^70d;hB_Kjm_[fn_K^j^kZk^[^j^kZk^_d90P/:2?TknCT>>3Pg>3Lh=cPg
>3Lh=cPgoSP5=cHe=3@cdCKi<`Ha<C8c=3Den3Kh=@hd=3<b<C0`<C4b<c@e=CKi
<`Ld=CHh>3He=?ThnCKj<@0bnCCj<P0alC;a<?8aB30_;S0a<S<d=B/`=c/k>38/
:Bhc=BhP4@H510D71`P82AHF518B4a@E71@900032a4<3a8E5aLD4aHL:TMbX<3=
`l;2`L?5alWYaPK4aLO8b<O5l<CiaYW4nL;Ya?S2n/?aaNW3l<56`/72`L;1`/72
`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72_[nn_kjo_[o1`/72`L;1`/72
`L;1`/72a<?2`Knn_Kgi`?VonKgO_Qfm_[fn_Kjj^kZk^[^j^kZk^[^j^kZk_Kjm
_[fn_KgQ^N6gd;DB][Ff]KJe][:c/[>b/k:c/[>b/od_0S4`;_VDjY88T8j=S8^:
RHV8dH_iR0J6QXN8RHZ:nH/1RHWiQaj6QXF4Ph:2Q8B7QXV8RXV8QXR6R8J8R8V:
Rhf=RhZ9nHgiRoZ60HB6nXCiP_64lX80P>moAH61PhB4QGf1Qh^=RH=gJ6E[JF5A
?BlY8adI5Q@@41XG5A<C51DF7AD:0@04318=41<F5aHC4QDK:DIaWko;`[no_/32
a<KY``K1`/C5aLC2l<7i`k71lL3i`OVolL7i`?Vn0;cj^_6l/K[i]o6j1k^j^KRf
]KBdnKOi^OVgfKGa/_VehK;Q/<V^mJ_nPP>0PX5o0c210840P@210840P@2F0?T9
n@LG0P840P@210891`T72@L92@X:2@P71PH5f@SR1@462oX<1`/:20L720X;n@H8
2PX92@P71PH4nP?Q1OX30@@8nPWZ1`06n@Cj1PT82``:2@T82P/9o@PB1PH940d:
41TK3`H0004420`@4?TF618A3PL20PP@3a4I7A@721@K5BAGUK[3_/SjbOW;PLWQ
bK77lLXobLO9alW7bLO9alW7bLO9alK4a/C6a<K4`l74`lO6bLS6a<K4a/C6a<S6
b<K8a/S6a/C6a<K4a/C9alW7bLO9aoW4bL8M`L72`L;1`/72`L;1`/72`L;1`/72
`L;1`/72`L;1kl;A`?6n1l30_kjm_;bknKka^a>j^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj
^?d80P831?TknCT==3@c=3<d<c@h>CPi>3Wm>0Dg=SDd=3?I=^4cnCD7=3<a<30a
<cCi<0Ld=3<c<S4`<?TajS?h=?Xb037i<^T`nC;j=0Tc=3<a<30a<c@boC<B=3@c
=c0/;cD`8Q<51@@41PL:3?TD5a0?30D000H<10H@6A@;4AlW8C1RW/?9`oW4nLJ1
a>74hL;A`o71?l;3`/?2`l;3`/?2`l;3`/>o`;o0_l2o`;bm_Ko0`/;4_l2o`;o0
_l31`/72`L;1`[o0_l2o`;o0`/?2`l;3`/?i`?ZnkkgR_Qfj^[Vj^KZi^[Vj^KZi
^[Vj^KZi^[Vj^KZi^[Vj^K[_^M6glKD7]kNf]KBc/k;i]O6b6[>d/kBc];>d/kBc
];>d/kBc];>d;2`];BLX:_VDnI;iSOZB292>SHb;RXV9R=V;hXP1QXWjQaN6QH>2
PX>5QX:2Q8:4PXB2R8J7QHJ3Q8CiQ^Z80HJ6nXCiP_V4jH;iP?V21h>0P7eoP8:3
nX4@OGY`K6mdKee:=RlU71@>30_i5APA40d60@473@P:4aXD2PhK8ad/GY_0ako3
n/7i`h;10<3a_P30l/7b_`2nlKba^_Vg1kBd]KJh^KZknKOi^OVgnK[i]oZe0;Oa
^@2gh[GA/]6`lJh7/;2_[Zf/[:_i[]f[1X:0OWeeMWD2G840P@210840P@2109H0
n@Wi1oT6n@L72PX920L61PGI2>850@H;nP`72`X81`L82P_i2PP<2`/:2@P81POj
1^45nP<110Sj2NX70@H4nP?j1@P62PX81`L82P_i2A0?2PH:5QLA2P420`<72Q0B
5_XE610@3@L10PTB6Q`O81<410dH7ca]Wkc2`LKjbOW;PLWQbK77l/X1bLWbaoW4
1l72`lC5a/O7jLCiaOW4VL;A`?6n1l30_kjm_;bknKkb^`6j^^jh1Pd>3a0=3@ki
>oTinCSi>@Lh>3Lf=C@d<mTfhC?i=@Ld<c4`<34c=?Tc1cDd=3<b<C4`nCCZ<oPd
nS80<OTbjC00<OXbnC@7=C@b<C4b=3Gi<`lj<Rd_=38V6Ph:1`D51``>nADH410=
1`422@h>3A@J4`P?72L`CGb[al_6aO[4nLJ1a034llG`a?32`/?b`@72`_;3nL07
_Kjo`<72`l?Y`?W1nL3j_^nmh[kA^M6glKD7]kNf]KBc/k;i]O:b0K>ck[@6;Bh`
<Bl_<?VDnI;iTOZB292>SHb;RXV9R=V;hXP1QXWjQ`N6QH>2PX>5Q_V51hN6QXF4
Ph>2nHWZR066Q_Z4nH;iQ>62nX@8PX>0OWemOX21nWlAOGmgLWElMfUHACT/7Q<>
2`/CnQDH410=1`422@lB4QPL4`L;5b8ZAgNW`lS2`o[1nL>2`@70__>l0Kk0l/7b
_`6n_::jnKL7];Ff]kRi^[[Y]oVhnKOj]@6g^O>j0KVgh[GA/]6`lJh7/;2_[Zf/
[:_i[]f[1X:1OgiiMgL2IX40P@210840P@2109H0n@Wi1oT8n@L72PX920L61PGI
2>850@H;nP`72`X81`L82P_i30P=30`;2PT81`Wj2>45nP<110Sj2NX70@H4nP?j
1@P62PX81`L82P_i2@l@2@H84QLC40T81P852@lCnA@H410=20<531DM7AlO4PD8
51PfIY2__/;3a_[9nL^1bN79/LObbP79bO;7nL@7`/?3a<G5a/Kia?W1nLCi`oW4
VL;A`?6n1l30_kjm_;bknKkb^`6j^^jh1QLH6ATE5ACi>oTinC[i>@Lh>3Lf=C@d
<mTfhC?i=@Ld<c4`<34c=?Te1cHe=C@c<S4anCKZ<oPdnS80<OTbjC00<OXbnC@7
=C@b<C4b=3Gi<`lj=2h^<S@/91PC2`H420dBnA@H410=20<5314B4A@I4P/C8bM7
MInkbL_8aO[4nLJ1a034llG`a?32`/?b`@72`_;3nL07_[no`<71`/;i`?VmnL3i
_oW0n[k__N:ndKWA]o6e1kNg][Fd/k>bnKGb/P6c/njd1S8c=CDb<S7iU?VBnI?j
TPR@SXf<RhZ9RHSIRn:80HJ9nXL7QXF3PX:3QHKiQ`N8QhN6QHB3PoV;jXP1QXKj
Q?V2nHCQP_Z428:3P7imOGj0POYo47f2NGAeNgY_Hdm1<B4D40h@nA@H410=20<5
318F5APK4PT?7R91L9ZgaLS4`o[1nL>2`@70__>l0Kk0l/7b_`6n_::jnKL7]KJf
]kRh^KWi]oVdnKOi]_Vgn[D1]kWc^P6i]n:edK;A/?6^1k2`[jj][:b[nJkMZ`J1
P7mnN7Ie0UZ10840P@210840P@2F0?T9n@Oi2?T71`X:2@P71PH5f@SR1@462oX<
1P/:20L720[h2`P=3@`<2`X920Sj1n45nP<110Sj2NX70@H4nP?j1@P62PX81`L8
2P_i2@l?2@D73QDE5a4>20<32A0EnA<H3`l=2@D841XJ61TI40TB8B9CS[6l_l;4
b?[9nL^1bN79/LObbP79bO;7nL@0`oc40LG5nLCi`oW4nL;ia9W2dL3a_PO0`;nn
_Kbl^oVnl[/1^[[^^0HJ6ATH410?nC_i>OTjnCT7>3Pg=SDd=3?I=^4cnCD6=3<a
<30a<oPd1cHf=CDd<c8bnCGZ<oPdnS80<OTbjC00<OXbnC@7=C@b<C4b=3Gi<`lk
=Bl_<c<`;28K40P62@lEnA<G3`l=2@D841H?310E4PlM<35TWKg7b<S6nLCiaX74
0<CcaO34l<;2`o;10L;2l/?i`02oo<01`L7i`?VonL3i__W0n[k__N:ndKWA]o6e
1kNg][Fd/k>bnKGb/P6c/njdoS03;bPX9oVDnI;iToZB292>SHb;RXV9R=V;hXP1
QXWjQ`J6QH>2PX>5n8H7R8R7QhJ5Q8CiR^Z80HJ6nXCiP_V4hH;jQ0R2Ph1nOGen
P87iO`n4OWUgNW]cJeQ8=BDG4a@EnA<H3`l=2@D841LC41<F4@dI:baNV;W3aLK3
`o[1nL>2`@70__>l0Kk0l/7b_`6n_::jnKL0]_bg0KRhnKOi]_VgnKGi]oZe0KNi
lkX1^KOR]M6bdK3a[PN`/:n^[Jb/ZoV^gJ/6NGIdLVQXI@9PP@210840P@210840
UP3i2OT7n@Ki1`L:2PT81`H61MT8hPD11P_j30L;2PP71`P:2oT820h>3@d<2`X9
1OX4h@Gj0`442?X9jPL11PCj0oX520H:2PP71`P:2oX940P<1`@62a0D5a4>20@2
1`hDnA8B3Pl>2PP;51`M6QHE3`TH:cecZ_k00/72b?[9nL^1bN79/LObbP79bO;7
nL@1aLGla033nLCia_W4nL;ia9W2dL3a_PO0`;nn_Kbl^oVnl[/1^[[^^0HA3@/9
1@D4nC_i>OThnCT7>3Pg=SDd=3?I=^4cnCD7=3<a<30a<cCi<@Lg=cHf=C@c<oTb
jS?h=?Xb037i<^T`037j<_Td1cDd<S4a<S@enS<@=3Xg<S0a<S4_9QlE2`L;4AGi
4QL>3`h:20/D6Q@?41<A4R<jC8Bic<W6aL;ia?W6PL@0a??5l<C``/;3l/41`/;b
`oW00L71o<00_oW0nL;i`?VnnL3j_^nmh[kA^M6glKD7]kNf]KBc/k;i]O:b0K>c
k[@381`K6OhEnICiT_VAnY88T8j=S8^:RHV8fH_RR066ROZ71hJ5Ph:2PhF6nH<7
RHV8R8N6QHGiQnZ80HJ6nXCiP_V4hH;jQ0R2Ph1nOGenP87iOa27PgejNWUcKE];
>2LJ5QHG5?XB60h?3PX82a@K5a<B510?7cE7O[C8a/C4`<?j`OW3P/41`;kc_06n
`?;1l[l1_[bR^_Vg0KRho;L0]_VgnKWi]oVenKOj]@6g^O>j0KVgh[GA/]6`lJh7
/;2_[Zf/[:_i[]f[1V=MFEE@D4d2Hh40P@210840P@2109H0n@Wi1oT6n@L72PX9
20L61PGI2>850@H;nP`72`X81`L82P_i1PP?3`h=3@`;2P?j0^45nP<110Sj2NX7
0@H4nP?j1@P62PX81`L82P_j2A481`D620X;3Q4>30P410L=4A3j4AP>3`h<2PhH
82@O6ALA42<hJ9Fm`Kk3aL38n/Wibh79hLVaao;:0LW9l/Oia0O6a/G5a<?3`_W4
nLOia?W3nLBI`]70lKh7`<2o_[fl_;_i__:k0KZjk[P00O/0nC_i>OThnCT7>3Pg
=SDd=3?I=^4cnCD7=3<a<30a<cCi;`Lh>3Lf=SDd=?T`jS?h=?Xb037i<^T`037j
<_Td1cDd<S4a<S@enC?n=P`d<S0]:bDO5Ph;3A4DnA4G3Pl>30X>61hN5QDG5AT^
AgNTbLc4alO0nLCiaX740<CcaO34l<;2`o;10L;2l/?i`0O2`/71`;no__W0nL?i
`?VonL3j_^nmh[kA^M6glKD7]kNf]KBc/k;i]O:b0K>ck[@62`L510L82?VDnI;i
TOZB292>SHb;RXV9R=V;hXP1QXWjQ`N6QH>2PX>5Q_V11hZ:RHR8QhJ6nHGZR066
Q_Z4nH;iQ>62nX@8PX>0OWemOX21nWlAPHB3PWejM6iVFDXi:AhI6QTCnQ4H3Pl>
30X>61lP6AHG51HZ@W:OaLS2a/Jn`o[1nL>2`@70__>l0Kk0l/7b_`6n_::jnKL7
^KVh^;Nf][Gi]oVjnKOi]_Vgn[D1]kWc^P6i]n:edK;A/?6^1k2`[jj][:b[nJkM
Z`I6@Sdj?C`l0UZ10840P@210840P@2F0?T9n@Oi2OT71`X:2@P71PH5f@SR1@46
2oX<1`/:20L720X;n@T8410?3Pd<30X6fPGj0`442?X9jPL11PCj0oX520H:2PP7
1`P:2oX90PP21Oh80@L6oPP61PD620`?4?XA60d>3Pd<4A/T81XG6Q/S?ERF]<Fk
^lS=`/SjbOW;PLWQbK77l/X1bLWbaoW41lO7a/G4`l;1nLCiaOW4nLGia9W2dL3a
_PO0`;nn_Kbl^oVnl[/1^[[^^?X0nC_i>OTknCT7>3Pg=SDd=3?I=^4cnCD7=3<a
<30a<cCi<PLi>CPg=SDe=>8cn3Cj<P0anC;Y<00anS;i=0Le=38a<C8d=OPc3SHh
=S</:2DO6aHA3Ph@4_TA5`d>3Pd<4A/R6Q@E724^BFNU`m76`Lc=`OW4nLJ1a034
llG`a?32`/?b`@72`_;3nL07`l?2`L2o_[gi`?W1nL3i`OW0n[k__N:ndKWA]o6e
1kNg][Fd/k>bnKGb/P6c/njd0`D30P7n1OVDnI;iU?ZB292>SHb;RXV9R=V;hXP1
QXWjQ`N6QH>2PX>5Q_V41h^;RXV8QhN6hXP1QXKjQ?V2nHCQP_Z428:3P7imOGj0
POYo4H62QHB1N71UGE55>2/Q71/G4oXA60d>3Pd<4A/S71HF6alZAF:P_/g2_l_=
_l?j`OW3P/41`;kc_06n`?;1l[l1_[bR^_Vg1kZj^KRg][FdnKOi^?VgnKSi]oZe
0KNilkX1^KOR]M6bdK3a[PN`/:n^[Jb/ZoV^gJ/6>CLd<cLe=@9VP@210840P@21
0840UP3i2OT7n@ci1`L:2PT81`H61MT8hPD11P_j30L;2PP71`P:2oT<210@3`l>
3@`;2OX8h@Gj0`442?X9jPL11PCj0oX520H:2PP71`P:2oX94@P010T:20@20`<5
1@L82@`=3oX@5`d>3`d=4Q`U4Ph@6bHgFWVebLVg^/kCaoW9nL^1bN79/LObbP79
bO;7nL@7b<O6aL?2`L7ia?W2nLCiaoW4VL;A`?6n1l30_kjm_;bknKkb^`6j^^jh
1PD61`L41@Ki>oTinCki>@Lh>3Lf=C@d<mTfhC?i=@Ld<c4`<34c=?Te1cTi>3Pg
=SDenCKZ<oPdnS80<OTbjC00<OXbnC@7=C@b<C4b=3Gi<`d`=CPi<bXU8A/I5Q<@
3oL@60d>3`d=4Q`S3PX@7Ba2IXS4eMC0_]3A`l?ja?W6PL@0a??5l<C``/;3l/41
`/;b`oW01lC3`/6o_[fmnL3i__W0nL?i`?ZnkkgR_]6idKOa]@Ng]kJe];>c/_Ve
l[81/k?^]0H92P/;20T:nICiT_VGnY88T8j=S8^:RHV8fH_RR066ROZ71hJ5Ph:2
PhF6nHL7Rh^:RXV8QhOiRnZ80HJ6nXCiP_V4hH;jQ0R2Ph1nOGenP87jOa61OhB6
PGMYGeE9?S@[8adK5a;j41P=3Pl=3A8L90l;41`Z?V:3_m7@_Kg?d/;3n/7i`h;1
0L2nlk`1_/3b`O:o0KjlX[[i]`Nk^[Vh][Fd]?VgnKGi]oVjnKOj]@6g^O>j0KVg
h[GA/]6`lJh7/;2_[Zf/[:_i[]f[1SPi>SXg>3L2EH40P@210840P@2109H0j@Wi
1m48n@GZ20492o8<20T:2P/<3@h>3Oh>2`d;20D91`L61@@30mX50@H6jPL83@`;
2PT71PD4l`<810841@H82@X:nPT820H51@L71@L9oP0410L82P_n4Q`A40l?3PP=
4Q<A418E21PH3R5FQ9Bb]KRm`lK;cH79nLViao74nLOia?W7nLCba`76a_;4nLL6
bLS8alK5aO34nLOQ`]VofL;Q`=6nnK_i__Zk0KZjk[P210D5oPH01nTknCWA=_Tc
jCKa=@Pb<c<d=CHg=cKn=`/f=34_=SDe=3<b<C7Z<o4d03?Y<0Pf=C@c<S0_;c7b
<PL];Rl`<S<d=?Tc1cDf=C<`;2PUoQ003od>81<B4Q4@3`l>20dB4a4@4QD65QXB
:V6@Xl71`l?5a/O7`h74n/Ch`_?3gl;b`o70nL?i`?W3nL3b_P6o_o;0nL<6aLC4
`l;1`O30nL?Z__Rmn;[R^mVihKOA]OVbnKGj/P6c/njd0PP92Oh:00_YU?ZB0I2<
dX_iR>Z;0HV9lXL8Q8F5QXN8RHV8oXT;R8J3PH^:RXV8QhJ6jXP1QXKbQ>V21hR7
QXF4PX61lX88P7]jNganOh20nWlaPHF5PGYbIeeD>C4Z9B0J6ADE4Q8A40l?3PP=
4Q<A418E1aLI4BMMS9jl_Ko1a<K8al>1`O[1n[l1_[cc^P6l_^>o0Kjll[[a]oVj
nKOi^]VgnKX6_;^k^[Vh^?2gnK[Z]@6g^OZjn[L1][Bj/^6`dJkiZoV^iJ/2=CHf
oSL0>09CP@210840P@210840UP3Y2OT7d@Si1NX80@T;lP`G2@X:2``=3Ph;30d>
3@`:1`T71`H510<3fPD11PKZ1`0;oPX42@P81`Cc0`P40`@51PL82@[j2C081PH9
2@P61@D000<620X=3A8B4A4@3`h>2PlC4a0?4QDB61<?8UVJa;Zl_l75al_;PLWi
bKW7lLCiaoW4nLOia?;70LK6l/Cia`K9b<S7a/G5l<Cia^72fKoI`^70dKki^oVn
n[/1^[[^^0H410D51PH7jC_i>M4fnC?Y=_4e5c8c<c@e=SLg=3Df=cHe<c4f=CDd
<c8a<NXclC@0<nT`03Cn<`0boC7b<PL^;Rl`<C8c=?Tc;3@e=C@`:b@Q410?3`h>
3@hB4Q4A40l>3PX?4a<@3a8E4QPG5B]UZM?9b<S7aok50<>1a?[4n<;c`mo2l/?a
`?W3nL3i`oW0l[h1_kob`?W31/G4a<?2`L7``?W2j[kh_ORjh[_I^N6gdKGi/_Ve
n[81/k?^]0H;2``<3@d>jICjTP6@S=:;nHSZR`69RO:75hB5QHJ7R8V9QXN8RHR7
QH>;RXZ9R8N6Q^Z80HJ6lXCYPP26oXD0Q?j3lX88P7ajNgamOWn0nWlaPH:3P7U^
H5=9<BXU81`I5a<D4Q4A40l>3PX?4a<@3a8E4QPF4bQQY<k4a<G5a/K7aL>1`O[1
n[l1_[cc^P6l_^>o0Kjll[[a]oVjnKOi^]VgnKX6_;^k^[Vh^?2gnKWZ]@6g^OZj
n[L1][Bj/^6`dJkiZoV^iJ/6=cLh>3/k?09;P@210840P@210840UP3Y2OT7d@Si
1NX80@T;lP`G2@X:2``=3Ph82P`=3Pd<2PT71`H510<3fPD11PKZ1oh800Wm2P04
l`<710@51PH720Sh2AD82@d=2`D200011PP;3@l?4Q4A40l>oPdF4A@C40lB5QXJ
82XlH9O9`<;3aLO9bl^1bOW9^LOaa?W7nLCiaoW4l/L1a/Kba?W71/W8b<O6aLG`
a?W6hL;I_mW2hL3A__VknKkj^`6j^^jh0@<4o@D01^TknCWA=_TcjCKa=ALb<c<d
=CHg=c4c=CHg=SDd=SDe=3<b<C7Z<o4d03?Y<?ha03;n<`4d<O8b1Rl_<30a<S;g
<a@e=C@_9ahH410?3Ph=30dB4A4@3`kn3ALA51<@3a8F6Q`T<dM/Y]S?c/c9alG2
`/>1a?[4n<;c`mo2l/?a`?W3nL3i`oW0l[h1_kob`?W31/G4a<?2`L7``?W2j[kh
_ORjh[_I^N6gdKGi/_Ven[81/k?^]0H@4A8B4A4BjICjTP6@S=:;nHSZR`69RO:7
5hB5QHJ7R8V9PhF7R8V8QhJ;RXZ9R8N6Q^Z80HJ6lXCYP_j308CnQ@26lX87P7ek
O7amOWkhOaF1P7eeJEM6>RXS7QXG5A<B514A40l>oPdG4A@C40lB5QXK8c13J:7C
b/[9b<O6aL?3PL7j`OZo0KjllkX1_;kS_`6n_?:jlKOi^_VgnK[I]oVj1[bk^kZi
^;S`]oVij[D1]kWj^_Zg0KJd^[;Q/=6^nJ_i[^F[1S`m?cm1@D@2C840P@210840
P@2109H0j@Wi1m48n@GZ20492o8<2`T:2P/<3@h>1PP;3Oh>20`91`L61@@30mX5
0@H6jPL81PH72@X;30`4l`<210D6o0L02?T9<0X=3`l;1@000@@82`hA4Q4B410?
3Pd=30lB51<@41@H6ahjHWAcP9Ro`<76al[=cL^1bO[9^LOaa?W7nLCiaoW4l/L1
a/Kba?W71/W8b<O6aLG`a?W5hL;I_mW2hL3A__VknKkj^`6j^^jh1P@41@D61POY
>oTidCKi<nTflCD;<S<c=3Df=cL_<C@foSL8=SHe=C@c<S4ajS?a=00cjC08;bl`
<S<d=CHalS81<33l<@0bnC<<<C<d<b`R5a4@40l>3Oh<oQ0M3`h=3@`?4Q@C410D
61dR@6^0PY6Ybl_:b<G4`/?2PLCja?S2ll?O`_;3lL3i`oW0nL?i`?:n0Knol/3i
``K5a<C3`/71l<3i`NZnn;gh^^:kfKWQ]m6enK;i]OZb0K>ck[@65QHG5aPG6>VD
nY81T8cBRoV8jX/1RHWbQ`^4QHF6QhR9RH63QXSnR@R8RhZ:RHR7QXKZR066Q_:4
jH87PH62Q8F6QhSbPP:0OWclO@1nnGlWOWahKf5>>b`S7QTE4Q8@414@40l>3@d<
3a8D4a0@51PL8CiXO7f;Xog7o/H1a<>1`O[1n[l1_[cc^P6l_^>o0Kjll[[a]oVj
nKOi^]VgnKX6_;^k^[Vh^?2gnKSZ]@6g^OZjn[L1][Bj/^6`dJkiZoV^iJ/6A4I7
BDY;CP98P@210840P@210840UP3Y2OT7d@Si1NX80@T;lP`;2@X:2``=3Ph620/=
oPh830T71`H510<3fPD11PKZ1`P61PL92P/<30Cc0`04n`L11PKj2@4;3?h?;0/4
00041`/?4Q@E514?3`h=30`;3Q4C4A0A61`L9e6>Zif;R[Jh_<77c=3@bh79n/Vi
ao74nLOia?W7nLCba`76a_;4nLL6bLS8alK5aNS4hL;I_mW2hL3A__VknKkj^`6j
^^jh0@83oP@11@GY>oTidCKi<nTflCD;<S<c=3Df=cL_<C@foSL8=SHe=C@c<S4a
jS?a=00cjC08;bl`<S<d=CHalC;l<@4`<?Xc3C8`<C4^9ahD3Q0@3Pd<oP_n3aL>
3@`<2`hA4a4@4APN82eJVKN/W9_2`l;n``;4a<:1a?[4n<;c`mo2l/?a`?W3nL3i
`oW0l[h1_kob`?W31/G4a<?2`L7X`>Znn;gh^^:kfKWQ]m6enK;i]OZb0K>ck[@6
71dN7AdN7NVDnY81T8cBRoV8jX/1RHWbQ`^4QHF6QhR9RH63QXSnR@R8RhZ:RHR7
QXKZR066Q_:4jH87PH62Q8F6QhSbPP60P?am0GalnWl=OGahLFMF@c4R71LC40kn
320@3`l>3@`<2`hA4a4@4APM7b]GUK>WUYFn_l32a<K8a/>1`O[1n[l1_[cc^P6l
_^>o0Kjll[[a]oVjnKOi^]VgnKX6_;^k^[Vh^>Rgj[D1]kWj^_Zg0KJd^[;Q/=6^
nJ_i[^F[1Te>DE=EEeT2Dh40P@210840P@2109H0j@Wi1m48n@GZ20492o8<5`T:
2P/<3@h>20X<3@h=30X91`L61@@30mX50@H6jPOn2009o@X01?<300Cn20@71PH5
1OX9<@/>40d;1`810PL:3Q8E5QPF4Pl>3@`;2`X<3a4@41@M8bdoJj70`kJ_/kFj
`LO=d=7;PLWjbKW7lLCiaoW4nLOia?;70LK6l/Cia`K9b<S7a/G5l<Ci`n72fKoI
`^70dKki^oVnn[/1^[[^^08310Cn1@06jC_i>M4fnC?Y=_4e5c8c<c@e=SLg<C<e
=SLf=C@f=CDd<c8a<NXclC@0<nT`oS40<_hc0C@alS87<c8b<C0`;boj<c4b<2l[
9QlI4`l@3`h=2`/:2Ph?3Pd<2`/:30lA410D7BDaB7J]cm;7`;o0`<71`/C5`X74
n/Ch`_?3gl;b`o70nL?i`?W3nL3b_P6o_o;0nL<6aLC4`l;1`O30nKoZ__Rmn;[R
^mVihKOA]OVbnKGj/P6c/njdoR<392<S9>VDnY81T8cBRoV8jX/1RHWbQaN4QHF6
QhR9RH>5QhR9R8N6RhZ:RHR7QXKZR066Q_:4jH;nP`24oXD0Q_:22821OWimO7ak
NoYo<GehLVUKBcT[7aLB3PX:2@T:3@l>3@`;2`X<3a4@41@M9315LZW:cL6j^kbn
`L?6b<O3PL7j`OZo0KjllkX1_;kS_`6n_?:jlKOi^_VgnK[I]oVj1[bk^kZi^;S`
]oVfj[D1]kWj^_Zg0KJd^[;Q/=6^nJ_i[^F[1UIIFUeOHF@2BX40P@210840P@21
09H0j@Wi1m48n@GZ20492o8<5`T:2P/<3@h>2``=3Pd<2PL91`L61@@30mX50@H6
jPL02oh:10T820L4l`<810T920L61@@4nPTa310@30D20`D92PdA51HI6aPA3Pd<
2`/:2PT<3PlA5b8YAf^E[k_4a/:i^ko4bLgAd/^1bO[9^LOaa?W7nLCiaoW4l/L1
a/Kba?W71/W8b<O6aLG`a=W2fKoI`^70dKki^oVnn[/1^[[^^0420oh40@D5jC_i
>M4fnC?Y=_4e5c8c<c@e=SLg=3Df=cHe<c4f=CDd<c8a<NXclC@0<nT`03Cn<`0b
oC7b<PLd<c8a<2l^;_Xc<C8a:bHO6AHD4`l?3Pd;2PT:3@h=30/;2PX930h?4ALR
:dedX;_:eMOCaLK3a<?2`/?2PLCja?S2ll?O`_;3lL3i`oW0nL?i`?:n0Knol/3i
``K5a<C3`/71l<3R__Rmn;[R^mVihKOA]OVbnKGj/P6c/njd02Ok:>VDnY81T8cB
RoV8jX/1RHWbQaN4QHF6QhR9RHJ7R8V8QhF3RhZ:RHR7QXKZR066Q_:4jH80Q_j5
08CnPo:22822OgimO7]jN_Yo2gehKV=B@S@W7A<>2Od78@T<3Pd<2`/:2PT<3PlA
5b8ZBg6L]lG?dLg1`/;4aLK7a/>1`O[1n[l1_[cc^P6l_^>o0Kjll[[a]oVjnKOi
^]VgnKX6_;^k^[Vh^?2gh[D1]kWj^_Zg0KJd^[;Q/=6^nJ_i[^F[1UaOHVAVJ6X3
:840P@210840P@2109H0l0/>2@/92`T;2@T72@L91`T9l@SQ2OT5n@Sa2@0;lP`8
2@X:2``=3Ph=oPh;3@/81@T820L61@@4f0KZ1`L=30/:2@L61O442@T920L510@3
2@Wl2c4=4a8;108320d:3Q4D5QPK618>3P`;2PX91PT<2`hF8RYMTKjo/kFh]<;5
alW;cLk=bh79n/Viao74nLOia?W7nL@?a/K7a/O6alK7a/O6alK7a_74nLL6bLS8
alK5aO34kl8<a<;4`/C2a<;4`/C2a?S2mklM`Ko1_l6o`Ko1_l6o`Ko1_l6o`Ko1
_l6o`Ko1_l71fL;Q`=6nnK_i__Vk3[Zh^[Rj^;Zh^[Rj^;Zh^_bh0@83o@@01O/k
mSX>>cXk>S/j>cPi>3Th>CPhdCKi<nTflCD8<S<c=3Df=cLfoSL;=S@a;cHe=C@c
<S4afC?Y<0Lf=C@c<S0_;o8a238d=C@b<2l];?/b4C<b<B/R6aHD5AD?3Pd<2`X9
2_d<70/:2PT82`h?4QXV<6>JalZo`/C1cL_9b<G3`/73PLCja<S2l/?a_oW3nL3i
`_No3Kjo_[nn_kjo_[nn_kjolL3i``K5a<C3`/71l<3a_^Vmn;XN^kZk^[^j^kZk
^[^j^kZk^[^j^kZk^[^j^kZk^[^j^]VihKOA]OVbnKGi/Pjc];>d/kBc];>d/kBc
];?l]0HX:BXZ:BTZni3mT_ZDnY;iT02<lH/NRH^9RhV;RH^9RhV;RH^9RhV;RH^9
RhV;RH^9RhV;RoV8n8/>RH^9RhV;RH^9RhV;RH^9lHL8Q8F5QXN8RHV8oXTAR8J3
PHV8RXN8QHJ4R8J8QXR6khP?QXB6Q8J4QXB6Q8J4QXB6Q>V21hR7QXF4PX61lX88
P8:0Oh1nOGakoX4?OgemNgQ_HeI7>BhV81D@2_d980X<3@d<2`X:2@L:3@hA6BD^
HIG4a;^k`;[9alS6alC6`h71nL7j_`2nlK`0_^>o0Kjll[[a^OVjnKOi_?VihKOi
^PJl^k^j^KRhl;Oa]O6gnKWi]P2d^[;Q/=6^nJ_i[^F[1VIXJf]]Kg43;X40P@21
0840P@2109H0l0`>2``;30/<2`X92PT:2@X:lPP@2@d;2PT92P/=2@X;3@d;2PWa
2`06l`D01_T;n@Ki3?T9n@ci2M48n@L?0`@51PH510<61`P;3@l@4OT9lPI110<2
0P<310H72@X920T:3Q8A4@/71@D830/>4A@G61/J3P`:1PH51`L?1P0331P/?hBL
^LS8_kZk`L;3aLK8bLS;V/WIaoW9hLOaa?W7cl@<a/C6a<K4a/C6a<K4a^34hL8?
a<C5a<G4aLC2`L;1`/72`O6o7L71`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72
`Mo2fL3A_^Rk3[Zk^[^j^kZk^[^j^kZk^_fho@Gn208k?3cm>odjo3T?>S/j>cXk
>S/h>CPi>3Th>?4f3cLe=3<c=3Dg<c@e=cLe=3?a=O4cnCGi<?TenC;i=LTbnC0?
;2d^;bl^;B`_<34d=SPi>_TblS0K<S<d<c8b<C0_<C0^;Bd_<C8/9b8J5Q@C4`l>
3oh>8P`>20P610@51`TC30T>5b<hBhfV`];>a/30`l?2`L30_l33V/CI`_W4hL;h
_o[0n/<0`_2oll3__`g0_l2o`;o0_l2o`;o0_n30h[h@_Kbl^kbk_;^l^;Vh^KRi
^;W_^Q^i^[Vj^KZi^[Vj^KZi^[Vj^KZi^[Vj^KZi^[VjgkWI]m6ej;8>/k:c/[>b
/k:c/[>b/k:coKCm:oh^38V8R8V9Rhf?Si2BU9CnUP2BnY3iS_2;7XN8QHN6RHV7
QXV9RhN8QHV7RHN9QhV7RHN9QhV7RHWaR0n9QhV7RHN9QhB2Q8:4PXB2nHOiQ?V7
mh@=QXB6Q8J4QXB6Q8J4QXK`R0j6R8J8QXR6R8J8QXR6R8KiPPmnOh21PH1oOX62
PhJ8RX^<nHCbPPF0OGeoP8;nQ1Z6PgmkMgEeKeU>A3Xb:bLS6aHD4Q4?3a0:2@On
1AT7218:1PXC7cA7R9jmb/Zo_;[0_/2n`;k0_YW1fKoi`?VnjKoj_06k^OZgn[X0
_?6k0;Wc]`2ilK/0^M:gh[D0]oVinKKa]<6bfK3A[]F[07;nM09gNGT2DX40P@21
0840P@2109H0l@gi3?T:lPP@2@d<2`X:2``>2P/<3Ph<2`[b304;1_<50@H;nPci
2?T<n@Wi3<T9n@L?1@L82@T81`D61`P:30h@4?T9lPLT1P80008310H72@X;3@`=
310>3``920P:2P/?4A<F5QPH4@h;2Oh63`@@2@lF3A52Oi^/`<O3_/3na0?6a/O7
UlWIaoW9hLOaa?W7XLCQ`_W5n/81`L7b_l72fL3A_]Zk0KZjo[Sm1Oh80S/l??hk
oCX1>CWm>?TjnCSa=Plg=C@c<c@e=c<d=CLg=C@clCGa<oTenC7i=OTbnCGY<^4a
02oj<0l^<34b<S4`;Rl`<C<e=cTinC;b<00aoS@4<c8a;boi;RTV8b0J5a@B4@h?
3Ph<3@d>20P71@@620PF4QXR721CSZJfalk8`l;6`l?m`P71`IW4fL;ia>72n;oj
`?[30<;`_o?0kkoB`>:n0;gi^oZh0KVjl[_1^MVgdKGJ/P6c/ojdoB[n;A26Q8B6
R8V;Rhn?TY:FUYNFT?Z?nHgbRa29RhN6QHF6QhV5QXN9RHN6QO67lXP1QXWjQoV3
nHOiQ?V7jHCRR066Q?Z23h22PhB4Ph:0PH:3QHN9Rh_iQ?:2>81mOGn0Q8J7QXJ2
Og]fLFiTC3hk=2hZ9b<M6aLD518A3`/:20H51PL750lF7QLKCHNP[/37`[fm`OVo
VL7I_oW1hKoj_06k^OZgn[X1_;_c_06k^O>g0KVklk`1^kWB]n:e0KNin[[j]`6f
];:bfK3A[]F[oGSnN`9IP@210840P@210840UP3a3OT<n@[b21093@`;2PX;30h:
2``>3P`;2_8<0@/6l`D11P_j3?T:n@ci2OT<b@Wi1`l82@X<30X920H720X;3@h?
n@Wb1ch60P020P<41PL62@`?3`h:2`D82PX920P93A0A4QDE5QDB3`d;1`H61A01
11HJ9EZK][k6a;nma<_5aLO7b<SgbZ79fLOib>77lLCiaj74hL;iaO[20L71l[o1
`]W0dKkJ^`6j^_jho@Kn2?/koCX1>CWm>?TjnCSa=Plg=C@c<c@e=c<d=CLg=C@c
lCGa<oTenC?i=OTbnCGY<^4a02oj<0la<S<e=C<b<Bl`<C<d=SLhnC;b<3Xa=3@c
<c8a<2l/;S0a<2dY9Q/L6aXH5A0?3`h>3@/<2``<2`T71@H82AH:3b8Y=6VX`LS=
blC2a/g4a?g30L;2nLFQa=W2nL?Q`_Ron/3j``32l;oc`>nod/3R_P2mnK_j^06i
^_:k`KWI]m6ef[81/k?n]?d[oRd0R?j61hR9Rh^?Si:BoYH1U93jSoV=lX/@RH^7
QXF5QXN9QHJ7RHV7QXGaQo:80HJ9nXOiQOV7nHCiQnV4hXP1QXCjPPn3Q8F7QhF4
Ph62PhF6R8V:nHCbPSR0OGeoP8B4QXJ1OgiiMFiYFd0g=C<_:2<O71TG4a<A3`l>
30X81PH721@72ahT;fBQ^l36a;jl`LSi`?W2XL7I_oW0hKoj_06k^OZgn[X1_;_c
_06k^O>g0KVklk`1^kWB]n:e0KNin[[j]`6f];:bfK3A[]F[oGWnN`90P@210840
P@210840UP3a3OT<n@[b21093@`;2PX;30h:2``>3P`;2_8<0@/6l`D11P_Z3?T9
n@c92OT73`H82@X:2@P61`L82@X;30gi2O8770H200820`@72@H93a4A3@L600@8
2P`:2@L=410BoQ@P4a<A3PX81`H75P802C9MP9Foa<O4`;o6c<G5alO8b<[:nL^Q
bK77lLCiaj74hL;iaO[20L71l[o1`]W0dKkJ^`6j^_jho@On2?`koC[n>OdhnC[i
>?4f3cLe=3<c=3Dg<c@e=cLe=3?a=O4cjCGi<_TejC;Q<@0_nS0?;c4b<c<b<Bl`
<34b<c@e=_TblS0j<C@d<c<b<Bl_:R`a<S0[920C5API61D@3@l>3@d:2`T:3@d:
20P92P/L20<D?Vb?X/[>c/_5a<S>a<Cm``72`_W6XLBa`_Ron/3j``32l;oc`>no
d/3R_P2mnK_j^06i^_:k`KWI]m6ef[81/k?n]?d/oRgmR0b9Rh^=Si2BTYBFUYB@
nXoiSO:;48V;QhJ5QHJ7RHF6QhV9QhJ5lHObR066RNZ7nHCiQnV4hXP1QXCjPPn1
PhB5QHB3PH:2PhB5QXN8nHCbPPF0OGeoP8;nQ2mnOG]iLFUNDCH_<C0^:B8M71TF
4a8@3@d?3P/920P92QX6010jIhZKa<K7a;nn`lWi`?W3XL6a_oZl0K^in[Oj^P6l
^o>l0K^ilkL1^K_c_06k^M:gh[D1]kWj^_Zg0KJd/[;I/=6^eJ_mN_ik0Sn10840
P@210840P@2F0>T<n@[b21093@`;2PX;30h:2``>3P`;2_8<0@/6l`D11P_Z3?T9
n@c92OT730<51PL71PD31`L820Wn2_T9lPLS1P800P<41PL91``A4a4<1P@010L;
30/:2Pd@414C4Q8A4@h=o@/H31@F2@PjR;Jj^[o5a/G4alW6a/S8bLW;boW<XLWI
aoW6hLOaa?W7XLCQ`_W5n/81`L7b_l72fL3A_]Zk0KZjo[Sj2?Xko3[m>OTjnCSa
=Plg=C@c<c@e=c<d=CLg=C@clCGa<nTenC;i=NTbhC40;oX`32`^;c0`;bh/<30a
<C;n<oTblS0R<C<d<c8a<30_:Rd_<2hV7aX@4aHG5a<@3@l>3@`92@L83@cn2a@=
3a0J718CAIC2alG9c<g:bLW;aLGma073`oW7XLCI`_W1hL;h_o[0n/<0`_2oll3_
_m;0h[h0_OVkn[P1^K[b^l6ifKOA]MZb0K>co[Cj;Oj93H^;SHf?Si2BTYBDUYB@
nXoiSO:;48V;QhJ5QHJ7RHF6QhV9QhJ5lHObR066RNZ7nHCiQnV4hXP1QXCjPPan
P862PX60OX:2Ph>4oXGiQ?:2181oOGn0oX8`P7]jMg9ZGeE9<2X];B/V81`L6AHB
4@h;2`h=30/;30h?61X?3d6@_/2o`LG6a<?4a_W1nLBQ`MVonKkQ_oZl0K^in[Oj
^P6l^o>l0K^ilkL1^K_c_06k^M:gh[D1]kWj^_Zg0KJd/[;I/=6^eJ_jN`9IP@21
0840P@210840UP0=30/<2``;30/<2``;30_g3?T:lPP@2@d<2`X:2``>2P/<3Ph<
2`[b304;1_<50@H;nPci2_T<n@Wi3<T9n@L70P<51PH50`;i2?T9lPLH1P800P<6
1`T;310A4Pl;1PD420X;30`=3OX@5`h?2`/:30l@4P@R:QlfO<?T^Kc3alW8b?k7
1LW9b/[<c?W=XLWIaoW5hLOaa?W7XLCQ`_W5n/81`L7b_l72fL3A_]Zk0KZjo[Sm
2Oh80C/loC/9>S/j>cXj>CXi>OTjnCSa=Plg=C@c<c@e=c<d=CLg=C@clCGa<oTe
nC?i=OTbnCGY<^4a02oj<0L[;2h_;bh/:oTanC;b<20a<c@c<c4`;bl];Rh/:28L
61@D5AHD4a0?40h=2`T71@Gn2aH<3Q4D5PXX<bPoQlk_`/K:c/k=b/W6a_g50LC4
nLRQa=W2nL3Q`_Ron/3j``32l;oc`>nod/3R_P2mnK_j^06i^_:k`KWI]m6ef[81
/k?n]?d^oRd1SH_nS@6?Soj@1Y:BU9BFU93jSoV=lX/@RH^7QXF5QXN9QHJ7RHV7
QXGaQo:80HJ9nXOiQOV7nHCiQnV4hXP1QXCjPPMmOX21PH1nOOV3nHCbPPB0Ogeo
Ooj06GejMW9YH5A=@2hZ:BXW9AlL71TF4Q0<2`P<oP/C3A0C5@PV<2DlPl[Y_Kk3
alS7aLCi`_W5XL7I_oVmhKoj_06k^OZgn[X1_;_c_06k^O>g0KVklk`1^kWB]n:e
0KNin[[j]`6f];:bfK3A[]F[oGcnN`9HP@210840P@210840UP0?2`T;2@/92`T;
2@/92`T;2oT<n@[b21093@`;2PX;30h:2``>3P`;2_8<0@/6l`D11P_j3?T8n@ci
2OT<b@Wi1`L41PL820L61?h8o0Oi2O875`H30P<31PT:3A<C4Q4=2@L83Pl=30`>
3_`@6Pl=3P/920T93A4E60dR@eeULYk<`l;4aLS8bOk80l[:bl_gcJ79fLOia>77
lLCiaj74hL;iaO[20L71l[o1`]W0dKkJ^`6j^_jho@[n20<k?3/loC/5>S/j>cXk
mc[i>?4f3cLe=3<c=3Dg<c@e=cLe=3?a=O4cnCGi<OTenC;i=NTbhC40;oX`1bd_
<34a<2l]oS7l<?TblS0j<C<d<c<a<2l^<Bh/9b<N6QPJ5aDC4Q4A4Q0>3@/81`D5
1`X;3A4E6A`C:4USJg^WeLc<blc=cL_:alOmaP75aOW8XLCI`_VohL;h_o[0n/<0
`_2oll3__m;0h[h0_OVkn[P1^K[b^l6ifKOA]MZb0K>co[Cm;oh]o8l1T93lT_jD
0I:@nXoiSO:;48V;QhJ5QHJ7RHF6QhV9QhJ5lHObR066ROZ7nH?iQoV4nHOYQ>:8
0HJ4nX87Oh62Ph>2PGonPob2nHCbPP:0OggmOc5mNgUcJF1EBd8i<RXX9B8P81lL
6AHB3`/:2@P92P`@51PK4BI7HFUhY=37a<C5alO6aOW3nLFQ`MVonKcQ_oZl0K^i
n[Oj^P6l^o>l0K^ilkL1^K_c_06k^M:gh[D1]kWj^_Zg0KJd/[;I/=6^eJ_mOOik
0T:10840P@210840P@2F0?4900_j3?T:lPP@2@d<2`X:2``>2P/<3Ph<2`[b304;
1_<50@H;nPci1oT<n@Wi3<T9n0L820X;2`X81`P8oPOn1_T9lPM01P<20`@72@d@
61PD40d:2P/F5A0<30h@514A4Q0>30d91P@62@hD6A`c:EBQ/XQkV<o:a/?5al_;
b<S:b/_;cLgicZ79fLOia>77lLCiaj74hL;iaO[20L71l[o1`]W0dKkJ^`6j^_jh
o@[n2?0knS[i>?4f3cLe=3<c=3Dg<c@e=cLe=3?a=O4cnCGi<?TenC;i=NTbhC40
;oT`234c=3@c<C0a<Oh`oRoi<_8`>S4c=3<b<30^;S<`:R@P71XI7Q/F4Pl@4Q@?
3Pd;1`D410H82PdB61dP>BmJYkR>PIkHe<g:b/c=cLO7oLH1aLGibJ74fL;i_n72
n;oj`?[30<;`_o?0kkoB`>:n0;gi^oZh0KVjl[_1^MVgdKGJ/P6c/ojdoBon;OFB
oY@1TY3jSoV=lX/@RH^7QXF5QXN9QHJ7RHV7QXGaQo:80HJ9nXOiP_V7nHCiQnV4
hXP1QXCiPPR3QHJ6QH>2Ph?nP_j1nHCbPP:0OggnOc9mNgMhL6=FBd8k=34[9R8N
7AlP6QLD4Ph<2@P61`T<4ALL7cL]F:FfS7nJdlc6`lC6b<Si`oW6XL7I_oVlhKoj
_06k^OZgn[X1_;_c_06k^O>g0KVklk`1^kWB]n:e0KNin[[j]`6f];:bfK3A[]F[
oGgnN`:lP@210840P@210840UP078b0L5a4<20Gl2Oh800Wb2Q0<30/:2PT820/:
2PP71PD52oX<1`l>3P`;2PT8n@Wj304;2OX8nPD11PSb2@L=3@`:20L61OT<f@T7
1@H82@T81PG91oX9@0P1008620L92QPF3`/920`>5A8;10872a0:2`d<3@d<2a85
0`hH5aLK<5J5ZlC9]j6o_L30`/?6a/_;cLg>c]3@dLWiaoW9TLL7`<?6b<S6`l31
a<323/?5a/K5`l;5aLC2`L2o_^[20L71l[oQ`/70dKkQ^o:i0KRjo[Sm1oh:1eIC
CdY4?c/hoC`4?C`l>SWb>0lj>STh>3Lf=STh>3He=3<bnCD7>3Lg=C@c<S7i<_Te
nCKi<o4b1cHf=C<a<2l^nCGQ<_Ta1bd^<34a<2h]l2oJ<?Xb0C<aoS8C;bdY9c4/
8a`G5API6aD=1P@72`kn21D71PH51QH;2A@N7AdQ=5Z9[lS=^jK5oLOnb07:b_g9
0LS8dLCi`_W4TL87^kk1`l?1_[_h_o?0kkoc`?Ron;g9_Pjo`L;2`Knn`L70_[fl
^k[j_P2ml[P1^K[b^n6i`KOA]N6bl[01/K?n]?d/oRl7[jbXXifHU97mU@BCTY:A
S_:=48n?SXf=S8^;SXf=RhZ9R8F9nXL7RXV9QhJ5Q8?iQ?V7nH_jR066Q_:41hR8
QhF3PX60nHOQQ?V81hB5QhR8QhF4lXH1Q8CJP_Z4>89mNgamO7QbKG=VETPl=C8]
:b@J4a4C5aTC4@l>3@d<2QD91a8L6a/O<eV8[/O<^Z;1_l30`L;3`oW6dL7i_oW1
TKl7^;^n`<2n^kSj_06k^O>g0KVklk`1^kWc]`6i^oZln[X1^KO9]@jf^;Vi^;Je
^;Rg]KBc/[7j]@6g]_>g0KJdd[;1/=6^hJ_aZOf[oG[nO@:fP@210840P@210840
UP0@8b0O6ALA40d81PL51`L:2`Wb2Q0<30/:2PT820X:2@P71PD62oX<1`d=30`;
2`X:n@_j304;2OX8nPD11PSb2@482?h9oP[i3=T91`D620T920H5b@Oj2D080044
1`T:2`hG5Q4=2`/>41@B3PX92Pd@2`/=3@h>3@XB1`LB5aLM:4AaXkg5b<:i_kg0
`<;3a/K9bL_;c<c>c]79nLOibI771l73aLO7aL?1`LC0`Pk3aLK6aL?2aLC3`/70
_koZ`P71`O:ohL;1`=6nhK_b^@6h^_jho@Sn2Q1FEE9>BTM3@c/l>S/k?Cho>O8h
3cXj>CPh=cHf>3Pg=SDd<c?i=@Lf=SDe=3@c<oTdnCGi=_TclC81<C7n<_hcnCGQ
<_Ta1bd^<34a<2h]l2oJ<?Xb33<`<C8c<2h/:BlZ8Q_n5PPH5Q8<20L82`gm21@7
1`H8610@61dM8bi8MJO1bL[4^lGmaoc8oLL1a/KAa?W2nLBA`PNl_/32`/2n_?Ro
ll3__o?0n;oh_LVn3[o1`/;1_kk1`;nn_Kbk^oZn0;gb^06i^_:khKW1]m6ehK;b
/06a/ojdoBgn;`nb/JjZYZ6NViBDTi>ATiBClHd@Shn>SHf<Rh^=SHb;RXV8QXWj
Q`N8R8N7QXJ5QOV6nHOiRoZ80HJ6lX@1Ph?nQ?j5nHOQQ?V81hB5QhR8QhF4lXH1
Q8CJP_Z4>89lNgenNgQcK6eOD40d;2TU8ahG4a8C5QHA4@l?3Ph=3AP=3AHK6b4/
AgBV`<S9`kS1_l30`L;3`oW4dL7i_oW1TKl7^K^m_knm^kWj_06k^O>g0KVklk`1
^kWc]`6i^oZln[X1^KO9]@jf^;Vi^;Je^;Nf]KBc/[;j]@6g]_>g0KJdd[;1/=6^
hJ_aZOf[oG_nO@:aP@210840P@210840UP0@81lO7A`J6QP:1`D20`D93@Wb2Q0<
30/:2PT820X92@P71`H72oX<1@X:2`/<3?L=nP`12`Wj2?X50@H8lPT710D720X<
3@ki3=T91`D620T920H5b@Oj2A@80@442@`>41<F5A8?3@d>4Q0A413n3`0Bn`hQ
3``?2P`C4Q@X?V:A`/g4`LO;_kg0`<;3a/K7alW9b/[<c=79nLOibI771l;3aLK6
aL?2`LC1`Po1`/C5aLC2`LC3`l;1`L30j/81`L7b_n72`L3A_^6kl[T1^;[n^?d9
oPX@EEEDE55ACdm0?S/j>Ce0@CWb>0lj>STh>3Lf=SPg=cHe=C@dnCD5<c<d=3De
mcKi=OTfnC?a<PL];S0a<cDf=oTehC;i<@L];S0a<C0^;O0_fS3j<Q@c;c4b<c8`
;R`[9alJ5A@D5@l>3@gn300=n`TB2P/H5ALL6ad^A6JEa<o6`LO=aOg7o/P1a/Km
aLo4nL;ia9721kfn`<71`;jmn;oc`>noll3h_oRmb[h?_Kk0`L70_[g0_knn_Kfl
_?Zn0;gb^06i^_:khKW1]m6ehK;b/06a/ojdoBkn;`nc]K:a[jb[ZIZHTi6?TY>E
lHd@Shn>SHf<Rh^=S8b;RXZ9QhWjQ`F5QHJ6QhOgR?V7nH_jR066Q_:41gn0PX>5
QhR9nHOQQ?V81hB5QhR8QhF4lXH1Q8CJP_Z4589lNgeoOGQdKVAIBCX/920N5aLF
5_hE01Ck41TA41LA4aTH6Ra2IIC3c/G1al[1_l30`L;3`oW2dL7i_oW1TKl7^[^m
_[jm^k[j_06k^O>g0KVklk`1^kWc]`6i^oZln[X1^KO:]@nd]KNh^;Ne];Nf][Fd
];>cn[D1]kKc]`6f]=:b`K3A[^6[lJWmZoeloWd2WH40P@210840P@2109H041`M
7AhN7alP4`l910831@P9lPX530`;2PX9n`Sn1`482oX<1`P92P/<3Ph?n@kj304;
2OX8nPD11PSb2@D71`P92P_g3=T91`D620T920H5b@Oj2CH80@862@d@4QDA4a0@
3PhA4PhA5AHG5A8A3Pl?410A4@l;2PhB3aPhFH:WbL^m_<G;_kg0`<;3oLH5b<S9
bL_;dLWiaoW9TLL7`lC4aLG4a<?1a<721l31`lC4`l70o<;n`N[20L71l[oQ`/70
dKkQ^o:i0KRjo[Sm2Oh:459CDeADEUIGBTI1?3Xk?ClilSP5>SXi>3PgncKe=@La
<S<d=CLg>?TgnCGi=_TclC85<30a<S<dmcGQ<_Ta1bd^<34a<2h]l2oJ<?Xb<C<_
<38c<c4_;BDQ7ALC4Q8A2@`>4A0@3@`92PX;2``<3Q@F6QdJ8CiOQZ_;bkfj`l_5
oLOnb075aOg40L?3dLCi`_W4TL87_[no`<2o_kkh_o?0kkoc`?Ron;g:_PNl_Ko0
`;nm_?bno[gj_P2ml[P1^K[b^n6i`KOA]N6bl[01/K?n]?d^oRl?];Fe];Bc/k:U
X9RCSi2@T_6=1Hn?SXf=S?^;oXX1R8WjQ`N3Q8F6QhV9R_V9nHOiRoZ80HJ6lX@5
PX:3Q8F6mhOQQ?V81hB5QhR8QhF4lXH1Q8CJP_Z47H9lNgemO7QcJeY>@3<V7ALF
3a8F5aPG51<@4A4B4_dC5Q8F6AHN?5f5Z/[;_K_4bL6o`<31`/?3bL7i_oW1TKl7
^kbl_Kfl_;_j_06k^O>g0KVklk`1^kWc]`6i^oZln[X1^KO:]@Nc];Jg]kJd/obe
o[Cj]@6g]_>g0KJdd[;1/=6^hJ_aZOf[oGcnO@:MP@210840P@210840UP0@6ATJ
6a`M7QlL614:1@400PWb2PL<30/:2PT82?d7oPP12@_j30L82@X;30h>3oT>nP`1
2`Wj2?X50@H8lPT730`;2PT81`Oi3=T91`D620T920H5b@Oj2@T80@862Pd?4AD>
na0V4PlB61TL5a@A414@4A<D51871@T?4R=@NZFha/>na<O3_kg0`<;3oLH5b<S9
bL_;dLWiaoW9TLL7aLC4`l?4a<G1a<721ko0`/?3`/2oo/7U`P71`O:ohL;1`=6n
hK_b^@6h^_jhnPX@D51ADUAEEUMEDDY3?c/j>CWb>0Lj>STh>3Lf=_deoCKi=@La
<S<d=CLg>?TgnCGi=_TclC87=CDd<c8a<33i=N4bnC47;Bh`<C4`;Rg`;mX`nS8a
<bl`<S4b<2d[81dI5Q8A3Ph930hC4Q0=2PT:2``>3`lA4A@H6ad/EX2Y_<S3_<33
`lGmaok80LG5oL@1`l?Aa?W2nLBA`PO0_knn_[no`?Roll3__o?0n;oh_LZn1k^l
_[no_[bko[ge_P2ml[P1^K[b^n6i`KOA]N6bl[01/K?n]?X_3kBd]KJe];Fd[jZQ
VY>=S8caS@N?Shj=SHb;Rof:oX/1RHWjQ`N3Q8F6QhV9R_V9nHOiRoZ80HJ6lX@7
QhN6QHB3PX;iQn64nHP7Q8F7R8R7QHCbQP64Q=Z2nX@MPWamOGaiMFiUDTLj;QlF
3`d=41HG6QLD4A0A4Q<EoQHG40lC5aTYE7jX^lO3_L74`L6o`<31`/?3bL7i_oW1
TKl7_Kbl^k^l_;gj_06k^O>g0KVklk`1^kWc]`6i^oZln[X1^KO:]@Nb/kFf][Fc
/_jdmKD1]kKc]`6f]=:b`K3A[^6[lJWmZoYm0Zn10840P@210840P@2F0?TK220N
6Q@=1`802O8:40`<2`X:2@P81PH71`P92@/;nP`52PX;2``<m`gj304;2OX8nPD1
1PSb2@L>3@`:20L51?T<f@T71@H82@T81PG91oX93@P20`H92P`>40T<3a4AoQ06
5ALJ71/I5OdA91<E5QLE20<63AXhKIk0alK1aLg<`L2m`<32`lK6alO9bL[:c<cA
bOW7nLVAa`O6aL?2`/?5a/74`L8?_/31`/;1`;k0`<71`/?3a>[20L71l[oQ`/70
dKkQ^o:i0KRjo[Sm2oh:o5;nD`QHEe=>Ad4l>3Wb>0lj>STh>3Lf=S@d=CDf=cLh
nCD5<c<d=3DemcKi=OTfnC?a<PLg=SDc<C0^;OTehC;i<@L];S0a<C0^;O0_fS3j
<QLc<34b<2l[9bDI61HD4@h<2``>4A<B40_n2QH<3Q0A4Q@B4QDL9T=fY<C9a[o1
bLS0aOg7o/P1a/KmaLo4nL;ia9721l70_[fm_/31n;oc`>noll3h_oRmb[h?^[bm
_[jm_;Zl_;fm_[no`?Zn0;gb^06i^_:khKW1]m6ehK;b/06a/ojdoC3n;`2fo[L;
][Bb/;F`[::KThj;lHd@Shn>SHf<Rh^9RHZ:Rhb<RhWjQ`F5QHJ6QhOgR?V7nH_j
R066Q_:41hV8QhF3PX1onHOQQ?V81hB5QhR8QhF4lXH1Q8CJP_Z45h9nOWekMViW
GTY0<bLK4@T73A<F61LE4ohA7A<E5aPI6A4=41LR?g>R`lS6`<;:bKk1_l30`L;3
`oW2dL7i_oW1TKl7_[fk^[Zk_Kkj_06k^O>g0KVklk`1^kWc]`6i^oZln[X1^KO:
]@na/kBe]KBc/K>c];Be][Jgn[D1]kKc]`6f]=:b`K3A[^6[lJWmZoenoWd2]X40
P@210840P@2109H0424P7adK6QPH71dN71L@2@D9lPX@30`;2PX920P51@H720T:
2`_j30L=3@`<2`/:2_T;nP`12`Wj2?X50@H8lPWn2_h90@P8n@cI2@L51PP92@P6
1LT7nPT420<31@On20P:1`/>4A4?413m72/J5aDC4A8B51HH6AL>0`@A:E6<_lO;
al33c<g2`;g0`<;3a/K9bL_;c<c>c]79nLOibI371/G3`L73aLO1a<723kjo`<;2
`;nn_ko0`L;3a<GZ`P71`O:ohL;1`=6nhK_b^@6h^_jho@cn2Q1HEeIDDU9@D5AF
EeIABT@n>O8h3cXj>CPh=cHf<c<d=CHg>3Si=@Lf=SDe=3@c<oTdnCGi=_TclC;n
<ohb0C4anCGQ<_Ta1bd^<34a<2h]l2oJ<?Xb03?n<@d_:RLQ7aDD4a8@3P/94_hA
70l>30X:2`d?4A<D5QPD4b0eG9G5blg7_[o8al75oLOlb?g70LK6dLCi`_W4T<86
`;jl_;k0`_Roll3__o?0n;oh_LZn3kZk_;jn_;^j^k^l_Kjo`<7j_P2ml[P1^K[b
^n6i`KOA]N6bl[01/K?n]?daoRl?_Kjm^KJc[jfa[k2ZYIbDSo6=48n?SXf=S8^;
R8R9RX^<SH^9nXL7R8R7QhJ6QHGiQ_V7nH_jR066Q_:4oXGnQ063PoV7hHCiR0N4
QHN8R8N5Q?:60HB4fX;jQ162OgilMg9ZHEQ4>c0T60`50A7n5B<C4A4?4A8D5QPJ
6a/G3PhK<ERB`l[<ako0bLVo`Ko0`<72`l?ia=71nKoi`I2o1[fk^KVk_Koj_06k
^O>g0KVklk`1^kWc]`6i^oZln[X1^KO:]@na/[>e]K>b/K:b/kBe][Nhn[D1]kKc
]`6f]=:b`K3A[^6[lJWmZoeooWd3I840P@210840P@2109H042XY9b8N6QHD51PL
7ahH4@`7o@Wk2_`;40d=30/;2PT91@H720T;2``;nP`73`h>30/:2@Si2OX<00_i
2OT600Sb2@L51PL82P`=3OT<f@T71@H82@T81PGA1o`9oPOi2@X720P92@H720L<
4?hB:Q4@7ahJ5aDC4Q8@4A<E5aTK61<61A@dHZ7C`LW8_Kc3al;2`<73a<G7al_n
c@?>c]3@dLWiaoW9TLL7b<K3`<33a/S1a<729kfo`<71`;nm_[o2`LC4alG4`/C2
a<;4a<71`/72`L;1`/72`L;1`/7a_`g1`L;1`/72`L;1`/72`No2`L3A_Pfk^[^j
^kZk^[^j^kZk^^nk3[Vh^KRi^;Vh^KRi^;Vh^Obho@cn2Q1LFeUFE59@CdmCF5]H
DdY3>_dimSP?>SXi>3Pg=SHb<c@e=SPh>OTe1cPg=cDd<c8anC;i=OTfnC?a<PL^
;c0a<cDf=_TehC;i<@L];S0a<C0^;O4_hC3l;`<`;blanS8h<Bl^:bPS7QXC4a8B
40d:1aLE514?3@`<2``>418D5QLN5A@S@6fZfLG;b;bh_l?1a<G6aLK7b<S:o<T1
b<SAa?W2nLBA`PO3`Kjk^kk1`oRoll3__o?0n;oh_LZn:;Vk_;fm_;^i^[^k_Kg0
`<6m_[fn_Kjm_KVi^;Vh^KRi^;Vh^KRi^;Vjl[/=^[Zi^[Vj^KZi^[Vj^K[_^L6g
dKD=/[>b/k:c/[>b/k:c/[?_/Pn`/K2a/;6`/K2a/;6`/K2aoKCm<Oh_3kfn_;Vf
/k6][Jn`/JbSVI?aS@n?SHj;SHZ;RHN6RHR;Rhf<nHL7RXV9QhJ5Q8?iQ?V73hV9
RhV;RH^9R8J8QXR6R8KaQ0N0PH:3QHN8R?V7hH@OQXJ8QXR6R8J4PhN6R8F5PXJ4
QXB6Q8J4QXB6Q8J4QXCQP_j0oX84Q8B6Q8CnPS21PGejMg9YGeA:>C0W7QD:0P0E
5QHC4@l@40lB51HH6Q`L6Ph?73aWYmG4b<Rj^Kk4o[l5`<31`/?3nLKA`OVonL6@
_`Jm^[Ng^[fonK/0^O>g0;Wa^`2ilkL0^OVknKT0]lZe3k2b/kBd/k:`/K:c];Fg
^;Sj]@2glKH0]=:b`K3A[^6[lJWmZoeooWd3N840P@210840P@2109H06SLd;B<M
6QTI4Q<E5aLH5aD<1`<52Pd80`X;2oh=0@h>n@gi2n4<n@_i20L720X;2`X81oT9
n@L530/;2PT8m`OY2OT5l@WQ1oX400Kl3?h;=PX:2``:20H720hB4a4;1@883Q8=
20/D6aTF5QDC4Pl>2Q4H6QTH6a`=30PDC9Fm`;g0`L;4aLGma_c80<[jboW>nLKi
bOW6nLCibM771lG6alS8alK5hLNIa=72nKoi`_6o7l71`/72`L;1`/72`L;1`/71
_l6o`Ko1_l?0`Kfo_l;1lKl?_Kfo_Knm_kfo_Knm_kfo_l701l70`;jm_;^jjKki
^oVnlK/?^[Rj^;Zh^[Rj^;Zh^[Rj^_6k3[Rf^;Jh][Rf^;Jh][Rf^?bfnP`GHEaF
DTmBEEQBE5EEE55?CD4k=SPm?CPaoSSn=`4f=_TgdCGi<PL`<C<d=3<a<?TbnC05
=C@d<c8amc3Y<Qh^;Rd^;Bh];S4b<C8a<S4b<C8a<S4b<C8_<2l`;c0_j33j;@0/
oC4j<34`<38b=3Df=38_:R`_;bXQ5a0C518;0P494ADF5QDC40d<20lF61@C5Q`F
6ADQEj36al;2`L?3a<CmaOc4nLKibOW1nLCi`OVonLCA`PO0`L;3`l;1`>72bKoa
`?6olL3a_N6nnK_i__6k3[Zj^KZi^[Vj^KZi^[Vj^ORj1kbk^[Rh^[^llK/?^KVh
^KRi^;Vh^KRi^;Vh^<6g1kRg]kFd/k:ajKGi/_VelK8?/kBc];>d/kBc];>d/kBc
/o6b3[6b/K:a/[6b/K:a/[6b/ObbnS4G]KBb[Zja]kVc/Zn/Yj2LVY6>RH^@THb6
nHd>RhV;RH^9RhV9QhV7RHN9gXLERHN9QhV7QXB6Q8J4QXB2PhF6QXF3P_V4nH85
QhJ6QHB3mh;YQ1j0P8:0PX22P8J4QXB6Q8J4QXB6Q8J4QXB4PXB2Q8:4j8;jOcmm
Ogn1PXB6R8R9QhJ4PGeiMGAeLfiRD3d]:B8L40@01`lD5QHE4a4>3@TB6A/H5aXL
4A0>656H`L2n_Knn`L32n<7i`oW6nKki`OVnnKci`M6o1kfn_l30_kjmhKoJ_02k
lKWa]o6ihKOQ]OVbnKGQ/_Vd1kJe];:b];FflK:a/0Na/;2^[Jb[Z^V^nJ_i[]6[
kJWjO`:TP@210840P@210840UP0O<C8a;BHQ7AT@4A<D5aPF5`l810@82@L22`/=
3@h>413i3]4<n@T71`P:2`/:20Oi2OT71@`;2`X92?L7j@Wi1o49h@Oj1@473?h=
0@`<oP/f2P/;2PL51`dB4a@A3@P72a0C40h?6QhD4A8B4a4A41@E5A@E5QXJ6AHG
;5nMbmZm_/72a<G5a_W:nL_icOW8nLWaaoW9dLL7aLK7b<S7a/GQaiW4dL;i_oW2
lKob`P71`OZo1l70_kfm_l31lKoa_L701kno_[jm_KbljKki^oVnl[/1^[[b^?:k
0KZhk[Kj30UGEEEGF5QIFE9CoU@CDDi<ASlh>3/l=c8h>3Lg=SHe=SKj=m4enC87
<34c=3@c<C3i<_T`1CDd=3<b<OL`jC;i<?4bhC3j;P<]<S4anc00<_dd0S8`:ohZ
:RDO5a@C5A<<1@D<51@E5QHE4a4@51DC4Q4B5QXR8b@iJZSBhL;3`/?3a<ChaOW6
nLSi`oW4lL;ia=721l31`/?3`/70hL;H_l;0dKki^oVnlK_b^@6j^_Zk1kfl^kVi
^kbmlK_a^L6g1kJf]KFd];>cjKGi/_Vel[81/k?b]?:b0K>ak[;j<ANRYZV]/KFi
^[:a/:bWXY^JUY6;Rhj?RhKjS@6;RoZ9dHOiQ0N2PhF6QXF3P_V4nH85QhJ6QHB3
mh;YQ?V2lHCQP_Z0@7imOGn2Q8J9RHR7QX=nN7EbLg9]I5M7=2LP6aD;1P@;4a8D
5ADD4Q4@51DD4a8C5aPM6Q/`HZ3;f[bm_Kjo`<31nL;i`oW5nL3i`O6onL7A_`Nm
_[o0`;nn_N6of[`1^kW2]m6enK;i]MVb1kBc/[2`/[>dlK:a/0N_[jj^[Jf/[>V^
nJ_i[]6[kJWjO`:bP@210840P@210840UP06;Bh_;2LP6?hB5A<F61LF5QD>20@5
1PH42`/=3@h>413i3]4<n@T71`P:2`/:20Oi2OT81@`;2`X92?L7j@Wi2_49h@Oj
1P8830gl3?h;3``;2PP61`l@3`h=2`X;3A7n4b8F7b4C4A8B4a@E5AlI4Pl@51HE
6aPVAV^=]M6m_/72a<G5a_W;nL[icOW:nLWib?W:nLWAa`O5a/O8b<O6aN77ZLCa
`m72nKoi`_6ol/81`L7j_`O1`;nm_Ko0`O6olKg1`0Nl_;fm_[jo_nVnnK_i__:k
0KZjl[Sb^`6j^>jfnP`PD51CEEECDDmADE=CDDm=Bda5?3Ph>CHd>3Pg=cHf=CHf
nSOA=OTb1c0a<c@d<c4`nC;i<@De=3@c<S7g<>TbnC?a<^4`nRl1;S;n<C/`<2l`
<34b=C@c<Rh/:BLS7aXH5Q<D4`l:314G4Q<D51DF5ADO6A0=3Q8D5b@U<e=fV;cH
`/?2`l?4a<Gia_W5nLSiaOW4nL?iaOW4dL87`<72`l?2`L3Q`]Rod/3a_m6nnK_i
__6kl[T1^[[j^`Nm_;^i^K^l_O6klKW1]`Nc/kBd]KFf]^VenK;i]O:b0K>cl[Cb
/P6c/NjbnS4GU9ROYJZ/Zjb^[Zf/Z::OVijGSh^;S8Z8nXd1Rh_jRM67nH@7PX>5
QXJ5Ph;iQ?V31HN6QXF4PoN2jHCiQO64hH;jPBEoOGeoPXB6RHV8QX>1O7McKg9/
IEY?@C<X7a/E3P/;4AH@4Q<C5?hE5alI4@h?4aDD7a`ZBVj@]M6l_Kfn_l30`OW3
nL;iaOW2nL7i`?W2nL7A_`Nm_[o0`;nn_N6of[`1^kWB]o6fdKGi/_VefK87];>b
/;2b/kCa/[6`1jb/[Jf^[Zn_jJkiZoV^dJ_]ZOYo0Yb10840P@210840P@2F00Hm
>cD_9b0HoQ@E5QPH5aLE6A@=1`@31@D;2`d=3Ph@4?T>d@ci2@L720X;2`X81o49
1@`;2`X92?L7j@Wi2?49h@Oj1P8830gk33L;2P`<2`T71a0?30P620X=3A0C5APL
8B<B410A4aHI6b4J4a8E5aHA7bE6L8:2UJnm_/72a<G5a_W<nLWac?W9nLSib_W9
dLL7aLK7b<S7a/GQajW4`L;i_oW2lKob`P71`OZo1l70_kfm_l31lKoa_L701kZk
_;fn`<31jKki^oVnl[/1^[[b^?:k0KZhk[Kj30QLFUQEDe1?CDonDAA?CD]9D4]1
>cLf=CDh>3Lg=SHe=SKj=m4enC87<34c=3@c<C3a<PDe=3@c<S7g<>TbnC7a<^4`
nRl1;S;n<Od`32l`<C<c<S0]:bLR71Wn6?hC914?4QDI418B4aDH6A/Q6Q4@4aDD
4bPbDgf=SIbf`/?2`l?4a<GiaoW4lLOia?W3nLGia=721l31`/?3`/70hL;H_m;0
`Kki^oVnlK_b^@6j^_Zk1kfl^kVi^kbmlK_a^L6g1k6b/kBe]kNhjKGi/_Vel[81
/k?b]?:b0K>ak[;j<ABEVYZLWZ:RY:V/[J^YYJ6MXYfDSX[nROZ=0H^;nXWAQoV4
1h:3QHJ6QH>2lH@5QhJ6QHB3mh;YQ?V3lHCQP_Z187mmOGn2Q8J8R8N3PWiiM71/
KVMLDD@j<RXO6QDB414E6_hA718D5aTK8AXB4A@F5A0S:DYdQHFE[kbm_Kjo`<31
nLCi`O74nL7i`?W2nL7A_`Nm_[o0`;nn_N6of[`1^kWB]l6enK;i]MVb1kBc/[2`
/[>dlK:a/0NZZjb][[2`/NV^nJ_i[]6[kJWjO`:RP@210840P@210840UP09ED]0
<bXV9BDF5odH4AHD6AHC30H31@H;2`d=3Ph@4?T>d@ci2@L720X;2`X81oT9n@X5
30/;2PT8m`OY2OT5l@WJ1`09n@`g2P/<30/91`P?3`X60`H;3a4B4QHJ7b4Q4a4A
4Q@H71lI5aHG6Q`J5c57NZV`VINV_Kk1`/C5aLKiboW8nL_ic?79nLSibM771lG6
alS8alK5hLNYa?71dL;i_oW2lKob`P71`OZo1l70_kfm_l31lKoa_L701kZk_;fn
`<31jKki^oVnl[/1^[[b^?:k0KZhk[Kj321`JEmGDE9FFTi>Cdm=BdU7D4e7@3Tf
=CHh>3Lg=SHe=SKj=m4enC87<34c=3@c<C3i<_Tc1CDd=3<b<OL`jC;i;_4bfS04
;c4b<C7m<1L^<2lb<S0_;2PS7APE5ALH5A<B4Q@E5AOn4A`B51PL7aTG5QLJ71XI
>UB7][^TWZg2`l;3`lC4aOW6nL?ia_W7lLCi`oW4dL87`<72`l?2`L3Q`]Rod/3a
_M6nnK_i__6kl[T1^[[j^`Nm_;^i^K^l_O6klKW1]`Na/[>d]KNg^>VenK;i]O:b
0K>cl[Cb/P6c/NjbnS4GWifFTiBIXjZSZ:ZZZJNUX:>OVY><RHV:nXd1Rh_jRM67
nH@7PX>5QXJ5Ph;iQ?V51HN6QXF4PoN2jHCiP?64fX90P7mmOh:4QXR8Q860NgMa
KFQXH5E8?CH_:B0H51<D5QLH4Q4A4Q@H71lI5aHG6Q`J5SE;OZfcW9NV_;fm_[o0
`<7i`oW0nL?ia?71nL3i`M6o1kfn_l30_kjmhKoJ_06k^M:glKCA]OVbnKGI/PNd
/k:`/;:c]?6b/K07ZZ^/[Jj`/;7Y[_V[nJkAZnfYnWl2YX40P@210840P@2109H0
26mRCS/]9bLV6ohJ4aTH5Q@G5QPB2`D51P/;3@d>3Q0@n@kA3?T91`L82P/;2PP7
n@Wi2`D<2`/:2@Sg1nT9n@Ca2N47n@P02oX<=`X;30h=2`T:3@`91@@62PhB4Q4F
6alN6QPD4a4D61dP41@I6Q/N9ba6J9g4akB/[[fn`L;4aLG6nLWib?7:nLWib_W7
nLWAa`O5a/O8b<O6aN77ZLCa`=72nKoi`_6ol/81`L7j_`O1`;nm_Ko0`O6olKg1
`0Nl_;fm_[jo_nVnnK_i__:k0KZjl[Sb^`6j^>jfnP`PQG][Fe1?DUI<C4e=BdU6
AD]=C4Hn>3Df>3Pg=cHf=CHfnSOA=OTb1c0a<c@d<c4`nC;i=0De=3@c<S7g<>Tb
nBga<^4`nC40<_haoC01;Bkn<38_;BXS7a/F51@E5QHC4A8E5Q@A518A4A@H7B0@
51TJ6b0Y<E5eZ]7B_k>e`/?2`l?4a<Gia?W3lLGia?W5nL;ia=721l31`/?3`/70
hL;H_m;0lKcA__VknKka^o:i0KZjn[/7_Kbk^KVk_;ga^o6i`KL7/k>d];Fe][KY
]OVbnKGb/P6c/o:dl[81/k7^/_Xa5jZTUhb8SIJPVj6VZJZXZ::QWinITH^9R_Z=
0H^;nXWAQoV41h:3QHJ6QH>2nHCiQPF7QXJ5Q8?gP^V4nGoaQ>62nX<oPGmoPH:4
QXR6PH1nN7A]JF=MEde2>34Y8alH4a<E5aDB5A<B4A@H7B0@51TJ6alX;D]/XLS:
]jb^_;fm_[o0`?S1nL3a`_W1nL;i_oW1dKl7_Kjo`<2o_[gQ_mZl0K^id[Oa/m6e
nK;i]MVb1kBc/[2`/[>dlK:a/0N/[:f][Zj_[nV^nJ_i[]6[kJWjO`:_P@210840
P@210840UP0O/If4IT/h:b<O7AdL6aTG514E6aP@1`H62`/=3@h>413i3]4<n@T7
1`P:2`/:20Oi2OT;1@`;2`X92?L7j@Wi1_49h@Oi2@4;2od<>0d=2``=3Pd;2@/9
2`X81PL92Q@C4AHK7QXC7ATF4Q@H7B0<4QLE4adfBfb=/;fn_Kfh_Kk1`/C5aOS6
nLOibOW8nLWiboW:nLWAa`O5a/O8b<O6aN77ZLCa`=72nKoi`_6ol/81`L7j_`O1
`;nm_Ko0`O6olKg1`0No_kjn_Kfl_>VnnK_i__:k0KZjl[Sb^`6j^>jfnP`P`KBL
PVYICdY9BT];BDM4A4E<Cda3>SHf>3Pg=cHf=CHfnSOA=OTb1c0a<c@d<c4`nC;i
=0De=3@c<S7g<>TbnBoa<^4`mc8m<C4`<2l_:bd^;bl];2XN6aPF4a<B4QTD3a8E
5@l:5aDB418F6b0<51TG5B4jDGNJ_L[9b<Bo`/?2`l?4a<Gi`OW2nLCi`oW4nLKi
aOW4dL87`<72`l?2`L3Q`]Rod/3a_=6nnK_i__6kl[T1^[[j^`Nm_;^i^K^l_O6k
lKW1]`Nf][Fe];Bc/nVenK;i]O:b0K>cl[Cb/P6c/NjbnS4;fm>nZIJ<RhfCVj6W
oZT8YY^NXYnFSHZ:nXd1Rh_jRM67nH@7PX>5QXJ5Ph;iQ?V61HN6QXF4PoN2jHCi
PO64hH;jQ0F2PGn1PXCnQSN0OW]fKfYTH5=<ACdc:b<M7aPB4aLH4`dI5Q<A4aLL
80`C61HD83U=LI6d`L70_KRl_Kfn_l30`OVnnKoi`OW0nL7i`oW2nL7A_`Nm_[o0
`;nn_N6of[`1^kWB]o6cdKGi/_VefK87];>b/;2b/kCa/[6`1jn_[Zj][Jb/jJki
ZoV^dJ_]ZOYo0Z610840P@210840P@2F01oek/jXOeTm;RDS8B0L6QLC31<M71<9
1`H;2`d=3Ph@4?T>d@ci2@L720X;2`X81oT9n0`42`/:2@Sg1m49h@Oi2@4;2od<
>@d?2`d>410>30d82`X:2@P92AHC4ADK7AL?8A`H5ADG7Al=4aH=2AY2HIVd`[Nd
`/[2_Kk1`/C5aLKia?W6nLWia_W9nL_ic_W9dLL7aLK7b<S7a/GQajW4lKoA`_Vo
nL;a_o;20L71n[l7`L2o_Kfo`<7a_o6m`L07`L30_[fl^k[Y__VknKkb^`6j^_:h
l[/1^[S^]_X<8?ooh[fGM5]>B4U:BDQ6A4<oBU5@AS`g=SPh=cLf=SDf=_XgdCGi
<PL`<C<d=3<a<?Tbn3D4=3@c<S7g<=4bhC3g<PLa<C0`;bl[;?h^<Rd[:AXJ61LE
4a4@6A@?4ADD30HH5Q8A4ADK7`dE614=84QZY<7?a;o=dLW2`l;3`lC4aOVonL7i
a?W1nLCia_W9nLCA`PO0`L;3`l;1`>72f;oB`?6kdKki^oVnlK_b^@6j^_Zk1kfl
^kVi^kbmlK_a^L6g1kRg]kFd/k:ajKGi/_Vel[81/k?b]?:b0K>ak[;j<AOooo_J
^in=RHZDW:>WZJ^UV9bTXiV?Rh[jS@6;RoZ9dHOiQ0N2PhF6QXF3P_V4n8L4QXJ5
Q8?gP]64hH;jQ422PH62PXB6QXAnO7UdKVIQFdY5?CT_9ahH7QH@4QLG40TK61@B
4QHL7`dD5a0<7TIUW[S6^kO5b/:l_Kfn_l30`OVlnKki`OVnnL7i`oW6nL7A_`Nm
_[o0`;nn_N6of[`1^kWB]o6bdKGi/_VefK87];>b/;2b/kCa/[6`1k6`/:j][:^Z
jJkiZoV^dJ_]ZOYo0TB10840P@210840P@2F01oJeMC;^95UAB/_;R@M6a/H4Q<H
6AH>1`4;2`d=3Ph@4?T>n@`5410?3Ph=e`cA2O47n@Wi1oT9n@Oi2NL720T:2P/=
3@`=3Oh<1@d@20X;3?h=90lB5AHH6ATK6adL7B0T8a`F4PX9418ODXRh^KVj_;g0
`L30`l?ma<77nLWIaj74lL;ia?W2nKgI`]6onL88aLC4`l;1`;non[gi_oW21knn
_;^k_;jolKgI`<Vnh[/1^[[b^?Vkn[T1^;S^]_d<oPPPh>?Qg<VUNUa8CDm:ADE6
ATE:C4e9@CLa>3Pg=cHf=CHfnSOi=@Di>CPg=cKG=M4blC3i<_T`nC;i<?Tbic07
;bl^;Rd]:b[m:@HX:1LG5QHEoQ@S5QDD51<C4Q8D4a@J7QlJ5Q8<3AHH:5^CaLK6
alO8alS5aLC4oL?1`_W4fL:`_o;0lKki`?VnnKWI_]6knKT8_;^k^[Vh]kRhn[Wi
^oVn1k^j^;Ng^;ZklKWI]lVeh[81/k?b]?Vbn[01/K7^/_daoRdGk>kbl>?6YI24
TijOY:V^Z9jLWj2LU8^5nXd1Rh_jROV71H^;RXV9R=N7dHCaP_V4nH;iQ?V2nHCZ
PPB0Ogn0P?f247ehLV]UHEeH@3Xf<BXT7QPGoAGm5aHF5a`P81/F4P/<51HUF8fn
_Kfn_l30`KVonL7I_k:l0K^il[Oa]OVgnKGi/=VebK85]KBd/k:amk3i/_Ve1k:a
[jj^[k6bbK39[/V[iJWmOoik0Tf10840P@210840P@2F01no_lK8_J5mHSXa9QdL
7alL4a@I6QL?2@<;2`d=3Ph@4?T>n@`73@d<30/:2@WI3=49l@Oi2OT7n@Wi1oT9
i`L:2@T;2`d>2``=3Pcm2P0=o@hU3a0D5AHH6ATK6a`K71lS8Q`D4`/92a0/K:Vh
^KVj_;g0`L30`l?ma<77nLWIaj74lL;ia?W2nKgI`]6onL88aLC4`l;1`;non[gi
_oW11knn_;^k_;jolKgI`<Vnh[/1^[[b^?Vkn[T1^;S^]_d<oPXP`/S>dLR_Rg=?
BT8m@DM9BTM;CDi:@STc>3Pg=cHf=CHfnSOi=@Lf=SDe=3<b<]TedC;a<?TbnC3i
<_T`nC;W<1/_;bh^;BdX9bPW9R<Q7aLF5AHE5A@D5QDE51<BoQ4J414F6Q`H51<?
3a@I=gNfaLK6alO8alS5aLC4oL?1`_W4fL:`_o;0lKki`?VnnKWI_]6knKT8_;^k
^[Vh]kRhn[Wi^oVm1k^j^;Ng^;ZklKWI]lVeh[81/k?b]?Vbn[01/K7^/_daoRlG
bLoIh=c9[Yn4RX^@VZN_[9fMX:6MUHf7nXd1Rh_jROV71hR8QhN6QHB4fHOAQ?62
nHCiP_V4nH;iQ>Z21820Oh20oX8EP7QdKfUQFE=:>S<_:bDO6QLE4a<E5ohI5aLD
5ATM7QTD4`h=4AHcLjnn_Kfn_l30`KVonL7I_k:l0K^il[Oa]OVgnKGi/=VebK85
]KBd/k:amk3i/_Vd1k:a[jj^[k6bbK39[/V[iJWmOoim0Tf10840P@210840P@2F
01nZZ[:i^kBXVe<o:AlN7alM5QHJ6aPB30L;2`d=3Ph@4?T>n@`72`/:2@P81`OI
3=49l@Oi2OT7n@Wi1oT9i`Li2@T;2`d>2P`>3Pd80`@=40l@3a0@4Q<D5ALH61XK
6aTI6alN6A8H4@h=6TB:`kRi^KZl_L31`<33`og4`LOib=W7XLCa`_W4nL;i_]W2
dKoi`PS5a<C3`/70_koj_OVonL47_kjl^k^l_[oa_MW0bKkR^`6j^_:hnK_j^@6h
^>jfo@cn3B2Y[KFm`K^_YF5B@Sa0ATU;BTe>Cd]5?3Lh>3Lg=SHe=SKj=oTe1c@d
<c8a<C0`fCGA<_4`nC;i<?TbnC3i<^L`32l_;Rh];BDV9bHS7aWl5RLE5A@D5A@D
4a8A40l>3@d@5QPE4QPE51HUD9K@aLK6alO8alS5aLC4oL?1`_W3fL:`_o;0lKki
`?VnnK[I_]6knKT8_;^k^[Vh]kRhn[Wi^oVm1k^j^;Ng^;ZklKWI]lVeh[81/k?b
]?Vbn[01/K7^/_daoS8G[k:lb<o>blV@RXF8Uj>[ZJ2OXJ:NV92;nXd1Rh_jROV7
1hJ6QHB3Ph:2fHOAQ?62nHCiP_V4nH;iQ>Z26820Oh20PX:0OgAaJVALDdPn=BhY
9R4K5a?n4Q`D5QPI6ADA4A@I6QHB61@B4b5<T/Vn_Kfn_l30`KVonL3I_k:l0K^i
l[Oa]OVgnKGi/MVebK85]KBd/k:amk3i/_Vd1k:a[jj^[k6bbK39[/V[iJWmOoj0
0Sb10840P@210840P@2F01J=RXV:SI6AT6AB?BlT6QXN5aLK6aTC3oh;1@d=3Ph@
4?T>m``52`/:2@P8f@cA2O47n@Wi1oT9n@Oi2NL7>@T92Pd>40`?4A8>20813a<B
4Q4A4Q8C51HF5aLI6Q/H5aPK6QHA5a@A63MZWKbh^KVj_;g0`L30`l?ma977XLCa
`_W4nL;i_mW2dKoi`PS5a<C3`/70_koj_OVonL07_kjl^k^l_[oa_MW0bKkR^`6j
^_:hnK_j^@6h^>jfo@cn2b2;RXR9Ri2CUFePDDY5?d==Bdi?Cda6?c/h>3Lg=SHe
=SKj=oLe1C@d<c8a<MTedC;a<?TbnC3i<_T`nC;W<1<_;bh];B`U9bPX8a`D4AHF
5AHF5OhD8Q<B4Q4@3`h<2@P<41@B3aTH5b=3NJc;aLK6alO8alS5aLC4oL>A`[2o
l/3a__W0nKki^mVndK_i^@Rl^k^j^KRg^;Sj^OVknK`7^kZh]kNh^[_a^MVgbKGR
/P6c/o:dnK;j/06a/NjboC7n<1N@S8f?UZ2Z/iJASY6DUinYWj2RXYnIThojS@6;
RoZ9mhL5QXJ5Q8>3fHOAQ?62nHCiP_V4nH;iQ>V2=h1oP822PX1oMG5[I5Y>@SD`
:BHR71PC4@l?4A<E61XH4`h=41@F4a0H5aDO?gBWa;jm_Kjo`<31RKnb_06k^O:g
lKGi]oVenK;I]LVb1KFd];>b/ON`nK;i/`Nb/Jn^[Zna//V`bJk9ZnFYoGonOP98
P@210840P@210840UP0Obl[6^ZZIR7iLCTHl:A@D8QLF6ATG4a4>2`/=3@h>413i
3_T<1`l?3Ph=30/;f@cA2O47n@Wi1oT9n@Oi2NT75PH61`T:3@h@418D4a0:10@@
51<C4Q<BoQ<15AGn5Q`I6QPD51PI5Q082PlWGYRa[KJi^KZl_L31`<33`og4`LOi
a]W7XLCa`_W4nL;i`=W2dKoi`PS5a<C3`/70_koj_O2o1[jl^k^l_[oa_MW0bKkR
^`6j^_:hnK_j^@6h^>jfo@cn2138b<6eYI>5OV1IEeA7>Ci@Boi=34Y6@Chh>3Lg
=SHe=SKj=oTe1cPh=cLf=C@dfCGA<_4`nC;i<?TbnC3i<^T`134a<2l^oRdc:RXY
9b4L5A4F5QDF5QDD518B4A4@3`h=2`L520d@40h:41PbJZO2_/G6a/O7b<O8aLG4
a?g3`L;i`MW2/;ob`?6nnL3i__VlfKkA^oVi2;bk^kZi^;Nh^?Zil;/6^[Rg]kRj
^o6ifKO9]N:b0K>cl[Ci/_Z`0K6ak[;m<Oh]5lo;aK^/XIRHPhJ=U92:U:ROWj2P
WIVET_Z=0H^;nXWiQ`N:RXV9R8N6Q]V7dHCaP_V4nH;iQ?V2nHCYPP60P?f2<H1m
Mg9ZHUE<@C@/8b4M6A@A3`d>418D5aTI4Pd:314C4Pl93QD^IZ:l][jm_Kjo`<31
^Koi_]Vo/[`1^kWb]o6enKOi]OVcfKG9/PFe];Bc/[7g/?2b1[6_[Zj_/K;9/<V^
bJ_UZOeooW/2Bh40P@210840P@2109H07o?gln;2VGAMET@l>R/E5B<F51HF5A8A
3`/;3@d>3Q0@n@ki30DA410?3PgG3=49l@Oi2OT7n@Wi1oT9j@LD1PH72@X=3Q4C
51<?3@/82Q4F5ADDoQ<34Q8D5?hE71LL6Q@E5aTF4@095S9c]L:]][Vi^[bm`<70
`<?3oLC1aoW5fLNQa?72nLCi`_W1fL;A_oW22<G4a<?2`L2o_oZmnKoi_PNo_[bk
^kbn_o6mfL39_^:k0KZjl[Si^oZi0KRhk[Km3?h78>kakMVgSf]JEda:D4Pi?U5:
BdY:B4E1?cPh=cLf=SDf=_XgnCD5>STi>3LfecGA<_4`nC;i<?TbnC3i<^T`>c4a
<2l^;Bd/;BXV8QdI5aDF5QDF5ADD514A410?3Pd=2`L31P/@40l13alnP/KE_/G6
a/O7b<O8aLG4a?g3`L;i`=W2/;ob`?6nnL3i__VmfKkA^oVi2;bk^kZi^;Nh^?Zi
nK_i^PNk^[Rg]kRj^o6ifKO9]N:b0K>cl[Ci/_Z`0K6ak[;m<Oh/3oGclMjoVWa_
MW=kRXb5T:KmW@>KV9FCnXd1Rh_jROV71Hb;RhZ9R=N7dHCaP_V4nH;iQ?V2nHCY
PP60P?j2<X20OGYcJ5aAB48e:B8M6QLB3Ph<30dA4aHH61<=2@/?4a8@00dL>Wg0
ckJn_Kfn_l30`KVonKgI_k:l0K^il[Oa]OVgnKGi]=VebK85]KBd/k:amk3i/_Va
1k:a[jj^[k6bbK39[/V[iJWmOoij0U210840P@210840P@2F0?ko7>oF_jnUMDhc
=34N5Q`D4Q<B4Q0@3`/;3@d>3Q0@n@ki30L>3Pd=30/:2]T<d@Wa1oT9n@Oi2OT7
n@WY1a@61PL92Pd>4A@@30L61`T>4aLF5QGn504B4_dD7ADG7Q/E51LI61<;82hk
Kk?7];Ji^KZl_L31`<33`og4`LOia=W7XLCa`_W4nL;i`MW2dKoi`PS5a<C3`/70
_koj_OVonKd7_kjl^k^l_[oa_MW0bKkR^`6j^_:hnK_j^@6h^>jfo@cn2B3lo?GT
bK:SWW9B@4U?@cm;B4U7ATE3@3lh>3Lg=SHe=SKj=oTe1cLg=SHe=3<cfCGA<_4`
nC;i<?TbnC3i<^T`7C4a<2l^;Bd/:bLP6QHE5QLF5QDF5ADC518A410?3oh=6PP4
1@/@4Q4=9SM7O/CJaLG6a/O7b<O8aLG4a?g3`L;i_mW2/;ob`?6nnL3i__VmfKkA
^oVi2;bk^kZi^;Nh^?ZinK_i^@Nk^[Rg]kRj^o6ifKO9]N:b0K>cl[Ci/_Z`0K6a
k[;m<Oh^3_oonN[@_;6`SgM]P8n:S_jK1IZIV9JDToZ=0H^;nXWiQ`N9RHR8QhJ5
QMV7dHCaP_V4nH;iQ?V2nHCYPP60P?j2<X20OGM]Ge99@T0f9ahK61D@3P`:30dA
5AHH61D>2PX?4a@B32@d@gVne;fn_Kfn_l30`KVonKcI_k:l0K^il[Oa]OVgnKGi
]=VebK85]KBd/k:amk3i/_V`1k:a[jj^[k6bbK39[/V[iJWmOoil0ef10840P@21
0840P@2F01mbKEmACUU`PJ1T=3<i:QLB4Q0A410>3`l;2`d=3Ph@4?T>n0`62`/:
2@P71mT<d@Wa1oT9n@Oi2OT7n@Wj1`461_d4n`Km1od64@L:3A0B4Q0:1@<72a4D
5aHF5OhDoA7n4a/D71LA4A<G5Q<R?DE0HJ?1^;Vk^kbo`<74`/?3o/@1a/K1aoW4
fLNQa?72nLCW`Tg4`/C2a<;4`/C2a<;4`/C2a<;4`/C2a<;4`/C2a<;1_l6o`Ko1
_l6o`Ko1_l6o`Ko1_l6o`Ko1_l6o`Ko1_l6o`Ko1_l6o`Ko1_l6o`L7i`RO5a<C3
`/70`;nm_kfo_Knm`Ko1_l6o`Kno_Knm_kfo_L6n_[^m_<2olKd=_ko0_l2o`;o0
_l2o`;oW`<Vn7k^j^kZk^[^j^kZk^[^j^kZk^[^j^kZk^[^j^kZk^[^jlKSi^oZi
0KRhk[Kj31]ZHU94?daTN9iY@TUFCD92AdM5A491?clh>3LgoCKi=oPe1S@d<c8a
<33I=M4blC3i<_T`nC;i<?Tbn33m<OX`oRl0<?ha530_;Rd/:2<J4PhA51LF5QDF
5ADC4oh@00on3QP=4@/620dC51DVAU1<L;CDbLC5aLK6alK6o/Cn`ko2nKoI`Z6o
lKki`>NnCKfn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[fn_Kjm_[Zk^[^j^kZk^[^j
^kZk^[^j^kZk^[^j^kZk^[^j^kZk^[^j^kZk^[^j^kZk^[^j^_Vi9kbk^kZi^;Ng
^;Vh^KRi^;Vj^kZk^[^j^kRi^;Vh^KRi^[Zg]kJh^K_a^@fh^;Nh]kRg^;Nh]kRg
^>NgbKDO/[>b/k:c/[>b/k:c/[>b/k:c/[>b/k:c/[>b/k:c/[?a]?Vbn[01/K7b
/_fanS4GMFQIBdIEL8VfRFUjSXf6S9NJVIRGU9>CoXglRoV9n8L6QXJ5Q8>2P]V7
dHCaP_V4nH;iQ?V2nHC]P_j40X:0Ooj05gmmNG5UEDHk=C<_8Q`J61<@3Ph;30h@
5?hE5aL?2P/?51DD9D=<B6^^c/>n_Kfn_l30`KVonKcI_m6llK_b_02klKWa]OVg
bKG9/PFe];Bc/[7g/?VbnK07/[6_[Zj_/K;9/<V^bJ_YZOf[nWl3PH40P@210840
P@2109H07eMYN6mC?c/oEG1N=Bh]7Q@E4aHG5aDD4`T92`/<30h>b@ci2OT7h@Wi
1oT4l@WY1oT<nPL110;m00D20P<310Cl1Ph31@L;3Q0C5ATD2@H83QCn5BDD4a8B
4A4@4A4B51DF5AL:210>1@LC;E2C^iQVPlnm`L?5a/K5a__30LC4hLOibN77/LCa
`_W4`L;i_eFm_Kjo`<71`/71`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1
`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`L;1`/72`OO2
nL0O`/2o_Kjn`L70_l2o`;o0_l2o`;o0_l2o`;o0_l2o`;o__@fo_Knm_kfm^kfk
_K^m_KVnnK/N^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^_RhnKH7^k^j
^KRh]kOj^@6h^?:foKCj31U;G6QOAS8a>5IgKDe=DdM4B4U:BdU7A4<f=_de0C@d
bCGi<_T`hC;i<?T]lC;Y<?TenS01<C?m=0Dc<c8b<C7l<3Lc=SHe=38_;2/P4`/<
41<E51DD4a8B4A4@4A4B4Q<D5AL;2A4B2a0L=ebObZQfTm^o`<;4aLG4`_VohL;i
a>72/Koa_OVoh;gR__VkEKVi^[^l_Kfn^[Zi^[Vj^KZi^[Vj^KZi^[Vj^KZi^[Vj
^KZi^[Vj^KZi^[Vj^KZi^[Vj^KZi^[Vj^KZi^[Vj^KZi^[Vj^KZi^[Vj^KZi^[Vj
^KZi^[VjmkWi]ani^KJf]KNh^[Nh]kRg^;Nh]kRg^;Nh]kRg^;Nh]kRg^>ni3KRi
^;Vh^KJg][Nf]kJf^KGi/Qjc];>d/kBc];>d/kBc];>d/kBc];>d/kBc];>d/kBc
n;Cg/PFa/:n_[Zkj/06a/O>b0;7m[oXa6UEULVU??3a8JY6>Lg^4OHBIXJ2QX9bI
Uh^9ROj70HF5bHOiQ?V2hHCiP_UolHCYP_V7nH;kP062P_f4oXHhPWekOWmoO7Ub
JeY4<bTU8alI5aHC4Q0?3`h?4A8E5QLG6@d;4a<;3a/fFYg7YG>@ekbl_/31`L2o
nKcQ_oW1hKna_?Zj0;Wi]oRil[[a^@2gh[Gi/PN`/;6b/kBd]JVbnK07/[6_[Zj_
/K;A/;6^dJ_iZ@N[ZjZYZ:RWYnZYo:_jO`9^P@210840P@210840UP0Aa/6/QUXo
>SXgFU]5>RTK8AHDoQL:5ADC2@T;2``<3Pk93?T9n@OQ2OT8n@Ga2NT7n@_j1`04
nP040P<310Cn1SP40`@72Pd@4QDD40/93A<E51HD51<B4A4@414A4Q<D5A@>1@@:
1`<<7Ci_Z/2`Vj2d_/?6b<W8alKia>77nLWQak74lL;ia<72nKl6_Kfn_l31`JS2
nL07`/6o_[jo`L;Z`06o_nZmnK^i__Zk0KZjf[Si]PNk^kZi^;Rg]oZi0KRhl[Km
]?X<4;VaW7I=<c0f>69/GEY>@dm9oTX5BDM5@cHf`cGi<_T`hC;i<OT^lC;Y<?Td
nS0<<C@f=CDd=3<c<S8a<Oh`434c=CHe<c4]:R@L40`>4A8BoQ@T4a8A4A0@4A4B
4a@E5Q@>3A<A3APYBWjickn[/;nn_/73a<?2`OVohL;ia>72/Koh_OZnn/00_n2m
h[ki^`Ni^KZk_;fm_ZVinKL7^KRf]KFf^;WZ]`6h^>ZinKNi]OZb0K>cf[Cg/PFa
/:n_[Zkj/06a/O>b0;7m[oXa7l>lYX1F?C]4C7V8Oh5jM8ZJY:>SX9jJUh^9QhN5
QHB4bHOiQ?V2hHCiPoV0lHCYP_V6nH;kP0>2PXB4o8H2PW]hoWXbN79[Ge0j;B<N
6ADE51@C4Q4A410A4A8C51DE50d<4Q0<5RM8NkK<_:R]^kbk_/31`;nnnKcQ_oW1
hKna_?Zj0KVgn[Gj]`6i^N>j0KVgh[Gi/PN`/;6b/kBd]JVbnK07/[6_[Zj_/K;A
/;6^dJ_iZ@N[ZjZYZ:RWYnZY0J^[oZcjO`9[P@210840P@210840UP0OZIQjEC@R
81lF>U5FC2HG;QLD5aPH5QHD2@T;2``<3Pk93?T9n@SQ2OT:n@Ka2NT7n@_j1`04
nP100P<310@61PL610@82``<3Q4920P94A@C4ADD4a8A410?414A4Q<D5A@>2PX;
2@lY@fNJ^[>fbKnR_L?5alS8alKia>77nLSQak74lL;ia<72nKl6_Kfn_l31`JS2
nL07`/6o_[jo`L;Z`06o_nZmnK^i__Zk0KZjf[Si]PNk^kZi^;Rg]oZi0KRhl[Km
]?X<3ib;JTDW5QHK5d9PKFU;?e_nBPI;BTQ6A3Hf`cGi<_TahC;i<oT_lC;Y<?Td
nS01<CCn=D<d=3<c<S8a<C0`;c4c=CDc<BdY9QXD3@`?4Q0?4a@C4Q4@40l@4A4B
4a@E5Q@C51DC6C=?LjK6`/GHcZfm_/32`l?2`OVohL;i`n72/Koh_OZnn/00_n2m
h[ki^`Ni^KZk_;fm_ZVinKL7^KRf]KFf^;WZ]`6h^>ZinKNi]OZb0K>cf[Cg/PFa
/:n_[Zkj/06a/O>b0;7m[oXa7jJEM4l`824Y:eUmSi5gL9JKY:>TXInKV8^9QhN5
QHB4bHOiQ?V3hHCiQOV1lHCYP_V6nH;kP?f2o8@hP7UgN7QgLVaUDTHe:bDO5a8D
51<B4A0@3a0A4A8C51DE518C518H<TeaY<Bo`]G;ZK^k_Ko0`;nnnKcQ_oW0hKna
_?Zj0KVgn[Gj]`6i^N>j0KVgh[Gi/PN`/;6b/kBd]JVbnK07/[6_[Zj_/K;A/;6^
dJ_iZ@N[ZjZYZ:RWYnZY0J^[oZcjO`9EP@210840P@210840UP0OWHieFdPi<2H=
8SYFFBdG;aLE61TI5aHE2@T;2``<3Pk93=49n@ci1_49j@Oi2_X700Ck00H20P<4
10H6oPL21PH7oPXa2`d10PH:4aHD41@C4Q4@40l?414A4Q<D5A@D4a4=3bQEO9J_
/j2Zb/NZ_L;4a/O7a/Gia;W7/LCa`_W4`L;i_`Jm_Kjo`<71Z<;i`0O2`Knn_[o1
`^[00Knoj[gi^kVnn[/1^[[J^?Vf1k^k^[Vh^;Ngn[T1^;Sb]_fdnP`ITH5XCS/]
9R8>:TU]MTlmG4Y;Bda;BDI5=SK3=M4bnCGi;o4bjC3i<oX`0C4doSD6=3@c<c8a
<Oh`0Bl`oS<d<BdY924@3@/>4A8?2a8C4Q4@40l?414A4Q<D5AHJ71/G6C9OQZ2k
_Jbfe]>c_;fo`L;2`L3i_kW2/Koh_OZnn/00_n2mh[ki^`Ni^KZk_;fm_ZVinKL7
^KRf]KFf^;WZ]`6h^>ZinKNi]OZb0K>cf[Cg/PFa/:n_[Zkj/06a/O>b0;7m[oXa
7i^;LEM4=c4`8T5VSiilKYNKYJBUXZ2KVH^9QhN5QHB4bHOAQ?V7nH7aQ>V2nHGi
P_^0nh84Q8:4OgOnM3=_JVALAc/a:bHP5PlE4a8A410?3a0A4A8C51DE6Q/J5QPa
GXFO^KbZ]=CA/;Zj_;jo_kjmnKbi_k6ln[X1^KOj]OZg0KVihkX1^KOR]OVb1k2`
/K:c];BeZK;i/0Nb/Jn^[Zna/]6`/JkAZoVY1j^[ZZVXZ:NWjZT1Zj_n[?Yo0VF1
0840P@210840P@2F01o>]Y=`ECl]81TF7TMO>QXX61HI6QXH5aH92@/;30`>3/T<
n@Wi2^49n@ci1o49j@Oi2OX700Ck00H20`@41PL7oPT21`T9oPP`2@/00@@<51HD
3a<B4A0?3`h>414A4Q<D5A@A4`l9541mZJf_[Z^^][Rh_<73aLK6aOS4hLOia^77
/LCa`_W4`L;i_`Jm_Kjo`<71Z<;i`0O2`Knn_[o1`^[00Knoj[gi^kVnn[/1^[[J
^?Vf1k^k^[Vh^;Ngn[T1^;Sb]_fdnP`I`ZZ8IDXe9A`J72aKNea0ED]<C4e<BTM6
=SK3=OTbnC?Q<_TenC3a<^T`nC;j<00anc@0<ohb?34`<2l_<38b<BhZ9AlL3@X:
3A<B3`XA4Q4@3`l>3Q0A4A8C51DF6QhJ51m;R;Bh^[Nf^L73_[^l_/31`L3h_n72
nL7Q`[6on;gj__[00;oP_N:nnK/7^KVj^kbm_KjY^OVg1kVh][Fe][Rij[L1^;SZ
^OVg^KGj/P6c/mZdmk85/K2_[jj^n[01/K7c/P2aoJoj<Ao<]91]DSh`:RhdBGjS
RG6@W:JUYZ>QW9Z;RHN7QHF4Q<V7nHCiQN64nHOiP_64jH;iQ?V2mH0jPX22OGI`
KfeYHEUB?SD/:BDP5PhD4Q4@3`l>3Q0A4A8C51DE5aXF41]7Q;2d][Bb]Kfo_;Vi
^kfn_[gh_>6onKkQ_k6ln[X1^KOj]OZg0KVihkX1^KOR]OVb1k2`/K:c];BeZK;i
/0Nb/Jn^[Zna/]6`/JkAZoVY1j^[ZZVXZ:NWjZT1Zj_n[?Yo0VF10840P@210840
P@2F00B>Me<e8_hK5b8B33EPBb@Q6aLJ6Q/I61L92@/;30`>3/T<n@Wi2n49n@[i
2?49j@Oi2?X70@H2o@060P<410H71od9=`X:2`T81PD60P@631<F510B4A0?3`h=
3A0A4A8C51DD2@d;21eCTKR^ZKC8aK2/^kc0`/C5aLC3nLCQaoW5hLNaa?72nLC1
`_Vo1[fm_[o0`L6X`_W01l;1_kjn_l72j/01_koZ_OVk^Kkj^`6j^]ZhnKH7^k^j
^KRh]kOj^@6h^?:foKCj3124KDTZ5a4C5b<H6TUlK4Q;Boe=14]8AcHf`cGi<_Td
hC;i<oTalC;Y<?TanC00<odd03?n<P0anc0g<C0_;2LQ6QH?30/>4Q8?2a0A40l?
3Pd=414A4Q<D5AHB61HC:5jL`kNb_Lk;][;0^k^m_l30_kki_n72nL3Q`[6on;gj
__[00;oP_N:nnK/7^KVj^kbm_KjY^OVg1kVh][Fe][Rij[L1^;SZ^OVg^KGj/P6c
/mZdmk85/K2_[jj^n[01/K7c/P2aoJoj<An=MU4b7aXN9CL`=fbTVGZ7WJNVYZBR
WI^;RHN7QHF4Q<V7nHCiQ^64nHGiPo64jH;iPoV2n83kOcQkLVi[IV1HCdTk<BTU
920F4A<A40l?3Pd=414A4Q<D5AD?4Q8=95RH_KB]^/[9/[2l]kRj_;fm_;_i_>6o
nKgQ_k6ln[X1^KOj]OZg0KVihkX1^KOR]OVb1k2`/K:c];BeZK;i/0Nb/Jn^[Zna
/]6`/JkAZoVY1j^[ZZVXZ:NWjZT1Zj_n[?Yo0UV10840P@210840P@2F014^9QT@
3QHS:a/A2RePF30N71Sn6`XI6AL92@/;30`>3/T<n@Wi2n49n@SY2MX730H20002
0P<310H71`Wm2S8<3@d;20H510T:2@dC5ADB4Q0@3`h=30`@4A4B4a@E50D=4QHc
J9Va/:jhalBd/;^m_l;na073`_W4hLOia>77/LCa`_W4`L;i_`Jm_Kjo`<71Z<;i
`0O2`Knn_[o1`^[00Knoj[gi^kVnn[/1^[[J^?Vf1k^k^[Vh^;Ngn[T1^;Sb]_fd
nP`@9alB1P@<6bLL5aDoNGMAATcnCPE=BdU7=SK3=OTbnCCQ<_TajC;I<?`c0S8c
<_ha0S0_;od`3BdX8adG4aD@3@h@4Pl=oQ0O3`h=30`@4A4B4a@E5PhJ7B4nLj:k
][Fnc<Vi]Kfi^[gn_`6n_OVohL;i_n72/Koh_OZnn/00_n2mh[ki^`Ni^KZk_;fm
_ZVinKL7^KRf]KFf^;WZ]`6h^>ZinKNi]OZb0K>cf[Cg/PFa/:n_[Zkj/06a/O>b
0;7m[oXa7blW6@h<5BHe<2lcHj:UQ8>NZ:NWY::NVh^9QhN5QHB4bHOiQ?V6hHCi
PnV4eH81P83nOoam=7]gKVYVH5Q?Achk<RPS8AdI4a<@40l>3@`<414A4Q<D5AD9
4ALI>6^M/k:^^/K5/k6h][Njo[`1^k[i_>6onKcQ_k6ln[X1^KOj]OZg0KVihkX1
^KOR]OVb1k2`/K:c];BeZK;i/0Nb/Jn^[Zna/]6`/JkAZoVY1j^[ZZVXZ:NWjZT1
Zj_n[?Yo0Uf10840P@210840P@2F01l;41<B2`L61`h?3BiPH3PP71PK6a`J6AP9
2@/;30`>3/T<n@Wi3>49n@OY2MX70@H3oP870`<41PL72@Wn2SP=3a0@3@X61P@@
3P`>4aLG4a4@3`h=3@`<414A4Q<D5A864ahXB7VMZ[Jg/[2b^;k0_;o1`lC4`l;i
a>77nLCQak74lL;ia<72nKl6_Kfn_l31`JS2nL07`/6o_[jo`L;Z`06o_nZmnK^i
__Zk0KZjf[Si]PNk^kZi^;Rg]oZi0KRhl[Km]?X<40H;3P/400033aDH?WMlF4I<
oDh4C4U8=SK3=OTbnCGQ<_T`jC;I<00boS?m<P<a<C0aoC0g;bh[9b8K5A0I4`h=
3a4?3Pl@3`h=3@`<414A4Q<D5ALA82TcDhBW/Kfl]k:c^Kno^;Zl_[no_[gi_n72
nKoQ`[6on;gj__[00;oP_N:nnK/7^KVj^kbm_KjY^OVg1kVh][Fe][Rij[L1^;SZ
^OVg^KGj/P6c/mZdmk85/K2_[jj^n[01/K7c/P2aoJoj<Al=4Q@B2`P:4B<]=V:Q
Zh^4WZRWYjFSWYb;RHN7QHF4Q<V7nHCiQn64nH;YQ=F21X20OgemNg_nNCUgM6YT
H5YBB40f>S0U7ahM6Q@B40l>3@d<310A4A8C51DC2ALQ:d]lWjZf][6][[Bj^kFg
^K^l_;^jnKcQ_oVlhKna_?Zj0KVgn[Gj]`6i^N>j0KVgh[Gi/PN`/;6b/kBd]JVb
nK07/[6_[Zj_/K;A/;6^dJ_iZ@N[ZjZYZ:RWYnZY0J^[oZcjO`;?P@210840P@21
0840UP0O3Pl?40h;1`<B3PHBJTQ842<I61PL71XF2@T;2``<3Pki30L?3Ph<2`X9
2=T<n@L72P/<3Ph<2`[a2@L<2`/:2@P71n491`X:2@P61@@3n@T?1PH72@X;30d:
2PT81PD40o87oPH:1@@30P<230X720kn4CHC4Pd70P8520X91`D7314D4@h;20P9
30hI51DH4`X<4bXS8cMUVK>c[k6c];Jg^KZm_[jo`<71o/85`lC5aLK6hLNIa=W2
nLCY`]6odL;A`?VnnL3b_P6m_M:klKka^oW0j[/1^[[R^?6fl[T1^;Sj]_FdnP`I
2``=2`T60@0@4PlROf=V=59?Bd]>CTY6=SKc=@Lh=cLe=3<b<MTenC07<c@e=cLe
=3?a<PLe=3@c<S4`<>4b1c<c<S4_;Rd/nC8?;bl`<S<d=CHc<c8a;bh];?4`=cDe
=3<a<2h^=S8];S<f=S<`;2@M5a@C4a4>20@41PX=3`h;20P930hI51DH4`X<63Dc
<4=aXkZjo[@;]KFf][Nh^KVj^kblo[d5_[o0`<71hL:I_nRmlkh0_OVojKd0^]:k
dKWA]oVenKOb]@6f]^:glK;a]O6bnKOZ/P6c/n:dlK;b/06a/OZbn[3l[oXa7a8C
4Q4?3@/=9B/^AZZBVW:TZJBTYJFOVX^9QhN5QHB4nHL7RXV9QhJ5Q8?IQoV21hF6
QhV9QhJ5lH@7QhJ6QHB3PX;QQ0N5QHB3PH1oO_V43h61PXB5QXN8QHF4Ph60Ogka
PTJ7QhB3OgilNH1jMWEiO7acJ5mFC48j=S4[91XB3a0B518>2`P82@`>6A@E61<:
31@]:2HiIiZb/Zf][Zn`/K6b]KJf]kRi^Ojj1K^l_Kfn_^6oVKcZ^P6i]o>e0KNk
n[cZ^P6i]::bdK3i[_V`dJkaZo6^lJ_i/<V[fJWjY`6YZoj/nWl2dh40P@210840
P@2109H07`T81`P920L42aHH9fPoCS4S6APH71/I50T92`/<30h>n@`73Ph=30/:
2@WI3?T81`X;30h>30/:l@T730/;2PT81`OQ2@L:2@P71PD41?T91`H720T:2``<
oPP41`L61PGb1`D61@@40`Cn1AD=2PL93Q8A4A0A3@L610L:20P92@`?oQ@^4@h<
30d@4A@A51XG3Q0H8QhZD8bf]9ba/[Bf]kVl_;fm_[o0`<71`/;3`lC5a/KQaiW4
fL;ia>W2dKoA`]70nKgi`?:n0Kfmd[_Y__VknL3Z^`6j^^:hlKKb^@6h^?ZfmKCm
3?h=6@H71PH40`402AXQ=G]GIe=BCd];CTe9A3HflcD7=cLf=C@c<S;I=OTa1c<d
=CLg=C@clC87=C@d<c8a<33Q<PLc<S4`;bh];OTb1bl`<C8c=3DeoS44<30_;bka
<3Pb<c<b<S0a;cD`;Bhc=C@a:BDO6QDC4Q4=2`P71PL:3A8A3P`<3A0A514D6QL>
41d^;SMNU/2kX[Cn/ofd3kRh^KZk^kbl_Kfn_[o0`L7Q`YVoj;gc_P2mnKoY_@2j
d[_A^M6gnKCi]o:e0KJfh[Oa/^VenK;i]nZb0K>ch[Ca/_:`0K6an[;j/?b_oC7n
<Ql=3@/;2PX;3Qhc@5ZVQifBY:VTY:FTWYR;RHN7QHF4Q?V71hV9R8N6QHB4fHOi
P`N5QXN9RHN6QO641hN6QXF4Ph:2hH@7QHB3PX60OgoiQ0N1PX>4QHJ7Qoj318:2
PH60lH;nQDb2P7ilNGegM7AgMgI^HEM?A3`d<2/Q71HB418C51DA3P`<3A0A514D
6QL>41TT8BeASKFcV:f[[Zb_[[6a]KFf]kRh^KVj^[^k_;fn_^6oVKcZ^P6i]o>e
0KNkn[cZ^P6i]::bdK3i[OV`dJkaZnV^nJ_i/<V[fJWjY`6YZoj/oGonP0;@P@21
0840P@210840UP001_h46`H82P/H6a0WGS@k928I61TL6QLA2@T;2``<3Pki30L>
3@d<2`/:2]T<n0X62``>3P`;2_491``;2`X920L7h0T620P71PH51OT930L820T:
2P/;1@H61`On2?87A`H20`<41PL82Pd:20/?4@h>2P`:1PD61PX31P/>4Q<E4a@B
4A0@4A<D3`hC6aTA51/I6RiLW<:hVK6b]KNj^kbm_[bm_[o0`?k11L;3a<C5aN77
VLCI`_W3jL;A_m72dL3i_OVol[h1_KgB^o6nnL3i^oVoj[/1^[[R^?6fl[T1^;Sj
]_Fdo@cn3aT51@<310D72AHM5S=_BU96DDm;C4i<Ad4f=_<e1cLf=SDd=3<cfCGh
<`Hd=CLg=C@clC87=C@d<c8a<33P<PHa<C0_;bh^nC8<<34a<S<c=3@^;bl`<?ha
lC0D;c0`<C4b<S4e<2d^<S<`;AlM6ADBoQ4O1PP92`d<2``B4Q4@414C50l>4a/I
4A@P9B/lJZK=`9on/P^c/kBc];Jg^;Vj^k_n_0Fm_[no`<3Q`YVoj;gc_P2mnKkY
_@2jd[_A^M6gnKCi]_:e0KJfh[Oa/_6enKOi/_Vfj[81/k?R]?6bl[01/K7j/_Z`
o:om<Ohd7`/:20P9310F:cHfFI]kR8FSZJBUYJ>LUH^9QhN5QHB4nHL7RHR8QhJ6
QHGIQoR51XJ7RHV7QXGaQ0N7QXJ5Q8>2P^241X>3PX61P83iQ0b2Ph>4QHF6QX21
PH:2oX?`PQN3Ph:0P7ilOGMaL79cKfIDBd@l=2dW8aGl52PF51DB4A0@4A<D3`hC
6aTA51`K6bmKVkneTjZXZjZ][:j_/kBe][Nh^?ji1KZk_;bm_N6oVKcZ^P6i]o>e
0KNjn[_Z^P6i]::bdK3i[OV_dJkaZo6^nK3iZoV_bJ_IZOZW0JV[oZcmOoj20YB1
0840P@210840P@2F01l81@H72@hB4bPO0Bm^EDLV8API6Q`I50h92@/;30`>3_D<
o@_A30L:2``>3P`;2_491``;2`X920L7h@T02?`70@H6m0Wn2PL310D620T:2_47
4P810PD72@`<3@/:2`l>2PT41`On1@X720063QDH5aHB4_h@8Q4B4a@?3A8J610C
6QPU?U^4Z[Nb/K>e^;Zl_[fm_;bm_[noo/05`L;3`lC4hLNIa;W2dKoA`]70nKcZ
_P6m_M:klKki_oVknKkZ^`6j^^:hlKKb^@6h^?ZfmKCm3?h?6@T81`H82`lA9R47
>7aYGTE@CTa=CT]4?SHfkcGm==4e1c<d=CLg=C@clC87=C@d<c8a<33Q<P0ao301
;bod<_hc1b`];Rla<S<clC0O;2h_;c4b<c@c<2d^<C0/9QHD4a8@40h>0`H;414@
30_m41DA4Q<D3`dB6QP@4alT=TaYT;:m]K6`o;47/[Fg]kRi^[[n^`Fl_Kjn_koQ
`YVoj;gc_^2m0;[B^m6idKOi/nZe0KJfh[Oa/_6enKKi/_Vej[81/k?R]?6bl[01
/K7j/_Z`o:om<Ohd7`h=2`/=4QPN>cXWGjVKU8FRZ:FVYJ:ITX^9QhN5QHB4mHOm
Q]671hF6QhV9QhJ5lH@7QhJ6QHB3PX;QQ023o881PH7dQ?j51gioP863Q8F5l88O
Ph:1Ph60O7YfKfi`KFUNB40k=B`V81X<3Q8F6APG4a?n428A4Q<D3`dB6QP@4a/H
9SeJPZFaZZNWZ:VZZj^^/[Bd]KJg]ojh1KVj^k^l_>6oVKcZ^P6i]o>e0KNihkX1
^KBR/]6`nJc9[_6[lJki[oV[nJk9ZmVYnZL1ZJ_n[?eooX82ZH40P@210840P@21
09H07`H51PT;3A4A00l0;e15>bLP61TJ71PB2PT92`/<30h>n@cm2ld<1`X;30h>
30/:l@T730/;2PT81`OQ2@461_`700Si2Oh:o0T70`@51PP92P[a1b<20`@620/<
3@d;2`d@3PL50PH71PL61PL11`lG6QXG4`d=3Pom4AhD41<I5PlD72Q:KGAdQjBj
/;:f^;bm_[jl^k^l_Kjno[l5`<72`l?4hLNIa=W2nL7Y`]6odL;A`?VknKgb_P6m
_M:klKki_?VknKgZ^`6j^^:hlKKb^@6h^?ZfmKCm3?h>00Wm2Q@<3Pl04@DhGUM@
ATm>C4e>BT8j=SKc=OddcCD7<c@e=cLe=3?a<PLe=3@c<S4`<>4b0Bl_o300<OTb
oS?l<PL/;Bh_<C8c<o4`42`];Rla<S<c<S0^;c0^9b0@oPl?3Pd<2`863A8C40/9
2`d>3odA4A@@4aTF3a@Q=UenPX6?Z[j`/?j_2K2_/KBf][Nh^KWn^PFk_;fn_[oQ
`YVoj;gc_P2mnKcY_@2jd[_A^M6gnK;i]?:e0KJfh[Oa/_6enK?i/_Vdj[81/k?R
]?6bl[01/K7j/_Z`o:om<Ohc7`h>3@h?4QLL4RXUGh^9QhJQZ:FVYJ6GSX^9QhN5
QHB4nHOmQ/f71hF6QhV9QhJ5lH@7QhJ6QHB3PX;QQ061POb208?iQ?j5o8@7OWn0
PH>4QHG`PR:3PX63PH1lN7A^KVeYH5E1>SH`:20H50L;41HJ6ALB3Pd>3odA7Q@@
4aTF3a@M:DY/LG20W;2TY:FVYjRXZk6c/kBe][Kn]`Fh^KZk^kcQ_iVlj[X1^KOc
]@6g^?Zij[X1^KBR/]6`nJ_i[M6^lJ_a[_V/nJ_i[LV[fJWjY`6YZoj/oGonP@;5
P@210840P@210840UP0O20H:30d<2`P0EF=]>QdP:b0G6A/L5`l72@T;2``<3Pki
30L:2P/;30d=3]T<n0X62``>3P`;2_491``;2`X920L7h@T61@D61PL82?P930/;
2PX920P71@H61`On2?478`@51PL92P/;3@`<3@l;0`4120P920H61@H;4aPL6QLC
2P/=4?hB7Q4K5A@H5aDN:TQhXj26PIBZ[k>f^;bo_kjl^[Zk_;gm_PFo`<72`/?Q
aiW4fL;i`>W2dKoA`]70nK[i_?:n0Kfmd[_a__6knKcZ^`6j^^:hlKKb^@6h^?Zf
mKCj31T;3Pl@3P/81P1GJ7I7;cE9CDe<CTi9?cLf=_<e1c<c=3@e=SHgfCGh<`Hd
=CLg=C@clC87=C@d<c8a<33Q<PH^;Rl_<34an38<=3@c<c8a<C0^;bl`<?halS0@
;bh_;S0_<C0a<Rl^;bl[91_n3A0>3P`:20H93a8C40/920/=4?hB7Q4K5A@H5aDN
;eJ;]:jCRIZ/[jn][Zf^[Znb]KFf]kSm^@Fj^kbm_KkQ`YVoj;gc_P2mnK_Y_@2j
d[_A^M6gnK7i/o:e0KJfh[Oa/_6elK;i/nZb0K>ch[Ca/_:`0K6an[;j/?b_nS4O
414B4a8A4A<BL8RMM65/RJ2WYJNUX9B;RhV7QhF5Q8CiQ`N5QHJ6QhR8RMV7n8D6
QXN9RHN6QO641hN6QXF4Ph:2hH@6P821PH:3PoR438J6QHF4Ph>2P861PX;nPo:2
98B4QH>2PX1nNWQaKVaZI5Y>?CLc;2HL4`d82Q0D61TG4P/;3A3n4QhA6aDD61LE
7RU9N::MPWZ<Wj>TY:FVYjNZ/;:b/kBeoKH5]kRi^[ZkhKnI_>Zj0KVglkD1]kOj
^>Zj0KVdX[;A/?VZnJcA[_6[lJkaZoV/bJ_IZOZW0JV[oZcjO`;JP@210840P@21
0840UP0O4a<H6QTC3@LfcnW?GCLc?QlG6Q`L5Pd42@T;2``<3Pki30L92@X;30d>
3]T<n@P72P/<3Ph<2`[a2@L<2`/:2@P71n491`@41@H720T:n@T730`;2PT81`Kn
20@71`H61O47oPP41`T82@Sn33X=3PT000<:2`/:20D430lD5aXH5Q@;310D5QHE
520H5QXM8C93K8n`/9nIW:6a/[Jg^kk0_kbi^[Zk_?jm1[jn_l31`/;QaiW4fL;i
`>W2dKoA`]70nKWi_?:n0Kfmd[_a__VmnK_i_>Zk0KZjh[Sa]_:i0KRhn[Ke]?d<
oPTI5Q/M7QXB2PDddNkHJTM6G4a=CDm>B3dd=SKc=@Lb<S<d=CHg=mTenC47<c@e
=cLe=3?a<PLe=3@c<S4`<>4b1bd];Rl`<C8cnC87=CDd<c8a<2on<@@`<2l_;_8`
02om<?h_=Bha;bh_;RXO5Ph=3a0?2`P530h@4A4>2PX9310D5QHE520H5QXM8C98
NZ;1_ZbQXZ>_[Zf][?j]1K:d]KFf]ojh1[Vi^[^l_KgQ`YVoj;gc_P2mnK_Y_@2j
d[_A^M6gnK3i/o:e0KJfh[Oa/_6enKCi/_Vcj[81/k?R]?6bl[01/K7j/_Z`o:om
<Oh^7a/N824N61<BBN[ooiMjOYbOYjJXYInBR8^9QhN5QHB4nHL7Q8B5QXN8RHWI
QoV31hF6QhV9QhJ5lH@7QhJ6QHB3PX;QQ0MoOh21PX>4QOV41hN7QXF4Ph:1oX<4
PX:1PH3bPTJ4QhN5PX9nNWEeKfe/If1FBC`f=2dU6Pl930`?4aHG5QD<310D5QHE
520H5QXM8C92KHn_[I^BU9JSXjBTYJJWZK2a/[:c]?je1[Jf]kRi^[[Q_iVlj[X1
^KOc]@6g]oZhj[X1^KBR/]6`nJWi[=6^lJ_a[_V]nJ_i[<V[fJWjY`6YZoj/oGon
O0>IP@210840P@210840UP0H8B8Y:RHN4PTZdNO:Ec`[924J6alO60d42Oh;0``<
3Pki30L82@X;30h>3mT<n@L72P/<3Ph<2`[a2@L<2`/:2@P71n491`<41@H82@X:
n@T?3@`;2PT71PH:2PT81PD40o47C``<2@P61@H630`>418=100730d?30T6110B
5ADF51DB3a0D61XJ61LR6AHI7bToEHFCX:B[/[:Z/KBf^K^n_knk^K^j_Kbn_Knm
`;o2`L?2hLNIa=W2nKoY`]6o3L71`/72`L;1`/72`L;1gl;A`?VinK_b_P6m_N:k
CkZj^kZk^[^j^kZk^[^j^kZn_Kjm_[fn_Kjm_[fn_Kjm`;o0_l2o`;nk^[^j^kZk
^[^j^kZk^[^j^kZk^[^j^kZk^[^j^kZk^[^j^kZk^[^jhKSa]Pnh^;Vh^KRi^;Vh
^KRi^;VhnKKg]06f]?d<oPLH9R/_;bTN4PX/e>oEI4dn?d]<CDi?B3/b=_`e0C@d
nCD7<C8c=3Dg=cSI=OT`1c<d=CLg=C@clC87=C@d<c8a<33Q<PL/;Bh_<C8c<oTb
3cHe=3<b<2l_<c<b<Bl^;Bcb<00_oS4f<2h^;B`a;bh_;BLL4`l?4A4?2`H4414A
40l=2`/:3Q8H6QXH5b@K61dS;D=KTJ6][k>h]:Z][Oj/4Zf/[K6d/kFe]kJh]kRh
^[Zl^kgQ`YVofKgi^^VmhK[a^`fj^[Vj^KZi^[Vj^KZi^]nidKOi/?Vbl[D1][Kb
]o6fC[>c/[>b/k:c/[>b/k:c/[>e][Ff]KJe][Ff]KJe][Ff]kRg^;Nh]kRb/k:c
/[>b/k:c/[>b/k:c/[>b/k:c/[>b/k:c/[>b/k:c/[>b/k;`/o6dkk4</;6`/K2a
/;6`/K2a/?Ramjl1[Zom<Oh/6bTZ;c8^9QhL@o?ooiR5NHBMXjBVY9f@QhV9QhOe
Q@N1PX>4QHN7R=V7nH87QHJ7RHV7QXGaQ0N7QXJ5Q8>2P^641gioP863Q8F5nH@?
R8N6QHB2PH65QHB3PH1oO_:2AhB9RHR5PgijMGM_JfIRF4`n=2h/:20G3PH@3a8D
5QDF4`h?4aPJ6QPG8aXG728/@UN5T9bOY:ZWWZ:SXjBUYZJY[k2`/K:c/ojd1KFf
]kRh^N6oVKcZ^P2ilKL0]_ZgnK[a^N6d`K;A/?VYnJ_Q[_6`lJgY/?V[lJgaZo6]
bJ_iZ@2[oZcmOoij0kB10840P@210840P@2E01L54@X001L`J8IoBC0n>AHT7A`K
5Q4<2P_h30D=3Ph?413I30l92PX;30d>3PT:2P/<3@h>j@c92@L61PL92P/<3OT:
lPLH2@l>3@X81`H71P/?4Pl:108H50X200<:3_hF>Q@C4Q4@5QHG5QLF5aHH3``G
;4U]RZ>UYjRZ[Jf_];Fe]kRj^[Rh][Rg^KVk^[jm_ko1`<;1`<31`L;3o/@5aLG6
alS8l<W1a?W7bL:O_`g1_l6o`Ko1_l6o`Ko1`OW0nL;9`?VnnK/7_Kbj^KVj_;gb
_P6m_N:kCkRh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj
^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;ZhnKKi^=nf3KRf
^;Jh][Jd][Bf];JdnKKi]0Nf][Nf30/:2_h<5`@<6Q<31AhgLI:;F41@C2i9BTU5
@3/f=?Le1CHg=cPi>MTe3c8c<c@e=SLg<S<c=3Df=cOY=LTb1bl_<38c=3DfnC?b
<04_<ohb0c4a<33n;2LY8AP>1a/C2@800`T=5ADD4Q0?3PdA4Q<D5AHG61`E5B8g
E7VEZJRYoJX1Zj_nZQVYZ:RY[Jn_/;2b/[>e][Jh^;Vi^[^k_;bm__jo1L30`L;3
`o34`Koi`/Vm/;[`^`fj^kZk^[^j^kZk^[^j^_VgnKW9]oVenK87];>a/;2a/kCb
]@6f]_>gl;I?/k>b/k:c/[>b/k:c/[>b/k:c/[>b/k:c/[>b/k:c/[>c];>d/kBc
];>d/kBc];>c/[>b/k:c/[>b/k:c/[>b/k>d/kBc];>d/kBc];>d/k?i/OVc0;7c
/^ja3K2a/;6`/Jj_[Zn^[jj_nK7i[`N^[Zf^<C0_;oha5`055A89431AT[ZkSgbB
TGRJWIbIU8n:R?Z728F4Q8F6QXN8R?V408GRQ`n4QHF6QhR9RHB5QHJ7R8V9jHO9
Q0N1PH:4QHJ7R?V5lX81Q8_nRS>9Qh9oMFmXGDlo<B@^8AL>2@/?4QXJ6ALG5QDD
5A<D5AHF5aLK4a8N<e1eSinMWYnPXJ6RnJ@EZJVZZZ^/[Jf`/;6b/k>d];Nh^KVj
^ojl1Kfm_[o0`?31`Kci_lVjlKKb]`2flKCQ]P2dh[;i/?VbbK3i[_V[1jf/ZZVY
ZZb]hZh0/?6bhJl0[O>[0:ga[`2]lj_h[OV_0:_cZ@2[jJgiZoV]nJ_m[0=oOWem
oWl2kH40P@210840P@2109H05alQ71@I=EimN6I==2X[<BhV8AlK5A0<2OL<1@d>
3Pl@4=T<3`T:2P/<3@h>2@X:2``=3PkY3<T9oPP02Oh:00_i1?87@0T>3Pd91`D6
1`L:3Q0@3``96aL@2PT;3a<F5A@C4Q4@4AHG5aPG5QHD50l>6cYXSJBUZ:Z[[Jja
/KFe]kNh^;Zho[LC^;Vj^[^m_[jo`<72`L70`<72`l?na0G5a/O7b<SabL74nLK9
`Y6onL3i`/W0nKki_0Jn_Kbk^kbmlKh1_KgR^k6hnKKi^=VfnKCi]_VdoKL330/:
2_h<5bXX8Q`R?VZ;QWMNAcdoA4Q9BTQ4?STe<_Pe1SHg>3Pi>S[j=^0e3c8c<c@e
=SLg<S<c=3Df=cOY=LTboS40<_hc03Ci;O8`=Blb<S0a<38`<2d[:2@N5@d:6AH?
2@P:3Q8E51<B4A0?3a4A4a@E5QPH6QPI9dUgW[6XZ:NXZOZZ6ZVYZ:V/[Zj_/;6a
/[Be]KJg^;Vj^K^k_;fn__jo1L31`/;3`o74`Koi`LVmh;[c^mnjh[_i]oVibKOi
]OVc1[Fd/k:b/kCa]@6f]_>gl;KP/o>dkk?c]02cnK7i/`2alk;X/OV_nK7i[of]
0c4`;bon<ALT8B0N:df0Z:fUU8:1QY2EVYbJUY2;QhCjQ`R5Q8:3Q8B5QXKjPP64
QN:73hB5QHJ7R8V9Q8F5QXN8RHWYQlV4oX<0Q?j508KiOo62=hR:RXV8QhAoMViQ
ETDg:ahV71D?3Q0D61/J6APG5QDD5A<D5AHF5aLH5ADSA7:HZYnNWYnPXJ:RnJ@F
YZNWZ:VZZZ^][Zj_/;6b];Jh^;Vj^k_n_0Fm_[no`<3a`L6lnKk9^^:g0KJdlk81
];KS]`6f]>:bnK3i//V`nJki[0J^[Jb[Zjb]hJh1/;;b/n:`0Jn]lj/1[Joc/06_
[O>[0Jf]nZkj/06_Zo>Y0J^]jZki[?V^mJ`3OgimOOio0_210840P@210840P@2F
01Oko?;NajnKSfhk8Bh`7R8h9b8N61<=2@Og30D=3Ph?413I30l92PX;30d>3PT:
2P/<3@h>j@c92@0;oPX02Oh8n@Cb1eH93Pd=2`P61PP92`/<2`d>3QPG5A<C51HG
5A@D4a8B4A8F5QLH5aHF51DE4ae9QZR_YZR[[:j_/K:e]KNg^;Rj^;Nf]kNh^KZj
_Kfn_ko0`L30_ko0`L;n``G4a<G6alO`b<74nLK9`Y6onL3i`/W0nKki_0O1`;jm
_Kk0`O:n0Kfmh[^a^?VfnKSI]_VdnKGi]?fg0``;2P[n31OoooOUc[NVWGe==4=7
=SUEC4]7@C`f<S3h=@Hf=cPh>CXjnSKP=@lb<c<d=CHg=c8c<c@e=SLgjCG9<P0d
oS<0<_hanBgb<0<_<S4aoS0a;bl^:R@N5a<?3aHF518B4aDF51<C4Q4A410A4Q<D
5AHH61/N7RUHUKNjZJRXZJZ[ZZ_mZQVYZJRY[:f^[Zn`/K6d];Ff][Nh^KRj^[^l
_Ojn1Kno`<72`_33`Koi`LVmh;[c^mnjh[_i]oVibKOi]OVc1kRg]KBd]KNhl[D1
][Kc]o2fh;?c]>nclk@0/oVanK<0/O>bj;7i[oV`nJom[@<a<2l_oS4Gooomkmk<
`/2XOfj2SH25XifMVI>>R8B2nXL8QHB2PhB4QHJ6nX81Q8GRQ`n4QHF6QhR9RHB5
QHJ7R8V9jHO9Q026oXD0Q?j3nGoaPSN8QhV8QhB1O7EZG4ho=BdS8a`J61PI6a`J
6ATH5aLF5ADC51DF5QLG6A/J9E>@/[BPWYnPXJ:RXoVT5JJVYjNXZJZZ[Jf^[jn`
/K>e]kNh^K[n^`Fl_;fn_ko``<6lnKk9^^:g0KJdlk81];KS]`6f]>:bnK3i//V`
nJki[0Na/:j][Jj`/N:^0K2bl[?R/06_[O>[0Jf_lk01[jgcZ`6][OZ^n[01[j_c
Z@6[[NZ^nJci[OF/0gmnOGgnO`;KP@210840P@210840UP0GgnokmmNZNU/l71`h
>alH:BHQ71H?2`L6m``53@h>3a0@f@`?2@X:2``=3Ph92PX;30d>3^T<b@T73@`;
2PT71PKi2_8760T=3@`:2@P720`;2@L62a0C4Q@E5aPI61Sl4ohB=A@F5aHF5A@D
6AdI8U:?YijWZJb][k2b/kFe]kNh^;Zh][Ff]kNh^KVl_;fn_ko0_l2n_ko0`Ok2
1<?3a<G6klO1a?W5bL:A_oW0nL;9`?VnnKd7`/6o_[jo`L;b_P6m_N:k/KSi]_Vh
fKKY]?fg0``;2P[n31ORkogjgK64JTha<E5G?3E:C4Y5?cPd<2oh=@Hf=cPh>CXj
nSKP=@lb<c<d=CHg=c8c<c@e=SLgjCG9<PLf=C@c<S0_;oTclS05;c4_<30_oRh?
;BPP618A4A@@4a@F5aPG5o`BoQ4G4Q8C51HG61PO8b8]GYjfZJZYZJZ[[:^/oJXI
ZJVXZJ^/[Jj^[k2`/k>d]KJf]kRh^KZj^kcn_@Bn_[o0`No2`Koi`<Vmh;[c^mnj
h[_i]oVibKOi]OVd1kVh][Fe][Ril[D1][Kc]o2fh;?c]>nclk@0/oVanK<0/O>b
j;7Y[of]0c4`;bon<AO[nooomLjXTgiXL9BPR8FKWIbGTHZ6PX7jQ`R5Q8:3Q8B5
QXKjPP64QN:73hB5QHJ7R8V9Q8F5QXN8RHWYQlV41hR7QXF4PX61nHGaPQN7QXJ5
Q7mmMg9TE4Hh<BdX6aTJ71dN7Agl61TG5aHE4a@E5QHG5adQ7bUJVK6SXInPXJ:S
XoRT5JFUYZNWZ:VY[:b][Zn_/;:e][Ng^;Wn^PBk^kbm_^no`Kci_LVjh[L1][Cc
/P6d]^>g0KJdh[;i/?VbbK3i[_V]1k:a[jj^[k6bhZh1/;;b/n:`0Jn]lj/1[Joc
/06_[O>[0Jf]nZkj/06_Zo>Y0J^]jZkU[0=oOWemoWl2e840P@210840P@2109H0
5mKGbZQfBC0U5AdZ=2lS71`R7aTB30T71_L<1@d>3Pl@4=T<3`T:2P/<3@h>2@X:
2``=3PkY3<T91`d<2`X91`H6n@[b1`09oP`D2PT820X;2PH51P/A5@d@4aHH61LF
oQ;l4cDD51DE5QDD51XN83=VV:>DZ:Z][[2`/k>e]KNg^;Rj^;Fd]KJf]kRh^k^l
_Kjn_kjo_Kjn_l3n`@C2`/?4aNo6^LC9`Y6onL3i`/W0lKh7`/6o_[jo`L;b_P6m
_N:k/KSi]_VhfKKi]?VcnKCm]`<<2`X:oP`Ge=G:ZG]A>cDX<TEBDDM1@T]8@S/e
<S0_n3D6=SLh>3Tj>_Xfh3D?<S<c=3Df=cLb<c<d=CHg=nTebC87=SDd<c8`;boi
<o8`62l`;bl^;Rd/;BTS6Q@@418F2`lB5ALG5QGn4OXB4A<E5QLH620T:CiaY:nM
ZjZZZof/oJXIZJVXZJZ[[:f][Zn_/[:c];Fe][Ng^;Vi^[_n_0Bm_Kjo`>o1^Ko9
_N2jlk_O^^:knKOi^LVglKD7^KRf]KFf^;Wb]@6f]_>gl;KP/o>dkk?c]02cnK7i
/`2alk;X/OV_nJki[of]0c4`;bon<AOYkNC7VgIXJ61aR9ZKUI:EWIZDSHN4PX7j
Q`R5Q8:3Q8B5QXKjPP64QN:73hB5QHJ7R8V9Q8F5QXN8RHWYQlV41hR7QXF4PX61
nHGaPQN4Ph>2OgefLFULC3ld;RhZ5QDH6adM71_n5odH5QLE4a@E5QHG5ahR9SY]
X:^HXZ2QXZ>SmJ@CYJJVYjRXZj^/[Jj^[k6d]KJf]kSn^@Bj^[^l_Nnn^Kc9^^:g
0KJdlk81];KS]`6f]>:bnK3i//V`lJh7/[6_[Zj_/K;R[P6`/_:ch[01[jgcZ`6]
[o>`0Jn]lj/1[Jgj[_Z`0Jn[ljT1ZjgZ[_V/nJ_e[0=oOWemoWl2jX40P@210840
P@2109H05c8m@SX]:SE25BTb8ALP9AhO6a@>2PP92OL<1@d>3Pl@4=T<3`T:2P/<
3@h>2@X:2``=3PkY3<T900_n2P09oPSi1?8700Wn2a0:2`X;3@T91`@62a4E3@lA
5?hE=A@A4A8B4a@D5A<C51@E5A@D61//EhVVYijYZjj_/K6d];Fe]kNh^;Zh];>d
]KJf]kNj^[^l_Ofn1;bm_[joo/04`L72`lC_aL74nL?9`Y6onL3i`/W0nKki_`O1
`;jm_Kk0`O:n0Kfmh[^a^?VfnKSI]_VdnK;i]?fg0``;2P[n31L_>D0l<C92DRY4
D48lBDm8B4@m=c<a<S;h=@Hf=cPh>CXjnSKP=@lb<c<d=CHg=c8c<c@e=SLgjCG9
<P0doS<0<_hanBgb<0@_;bh^;Oh/32XS7QPB3a0C5P/>41?n51`C410A4A8C4a@C
4a@F5aLH61hQ=F2B/K:W[:^[[?f]oJXIZJVXZJVZZjb][Jj^/K6b/kBe]KNf]kRi
^K[n^`Bl_;fn_no0`Koi_/Vmh;[c^mnjh[_i]oVibKOi]OVf1kRg]KBd]KNhl[D1
][Kc]o2fh;?c]>nclk@0/oVanK<0/O>bj;7i[oV]nJom[@<a<2l_oS4GCUaWHeiQ
MheYQiR?S9^SW9ZFShV5PhB4nXL8QHB2PhB4QHJ6nX81Q8GRQ`n4QHF6QhR9RHB5
QHJ7R8V9jHO9Q026oXD0Q?j3nGoaPQ>3PX1oNgIcK5iCAST`;B`X5Q@F6OhJ1ATF
5QLG6?hI5aDC51DF5QLG71lbGHn][Z:SXJ:SY:BUYOVT5J>SY:FVYZNWZZZ[[:f^
[[6c];Ff][On^0Bi^KZk_>nm`Kci^lVjh[L1][Cc/P6d]^>g0KJdh[;i/?VbbK3i
[_V_1k6`[Zf][[2ahZh1/;;b/n:`0Jn]lj/1[Joc/06_[O>[0Jf]nZkj/06_Zo>Y
0J^]jZki[?VZmJ`3OgimOOio0]V10840P@210840P@2F01LnA4U6>BTL5BL]:ALB
6ahH6QLA2`P92`gg30D=3Ph?413I30l92PX;30d>3PT:2P/<3@h>j@c92Oh800Wn
2P0;n@Cb1`T92P/<2`/=3Q47oPP32P`@4odB8A<D5AD@414B4a@E5Q<B4a8C4a@D
6QXmOZ^]YJN[[:n_/K;m]@Fg]kRh^[Sn/`Vd]KJf]kVj^[^loKd5^kbm_[noo/03
`L;3`jo4`L:A_oW0nL;9`?VnnL06_[fl^k^l_O6n0Kfmh[^a^?VfnKSI]_VdnK7i
]?fg0``;2P[n31Ll@TU8?S</:3m;BShlBDi6A40j=34b=3Kh=@Hf=cPh>CXjnSKP
=@lb<c<d=CHg=c8c<c@e=SLgjCG9<_ha03;n<`0dnBgb<14_;bh];2/[:BTL6QDB
4A0B513n4A/B4a@D3`l@4A8C51DC51DF5aLH620P@hBa]Zj]oJ`0[Oj^oJXJZJVX
ZJRZZZ^/[Jf^/;6a/[>d];Je][Nh^KZjo[/3_;fn_Zno`KgP^_>kgk[R^oVgnKW9
]oVenKL6]KBc/[:c]?6e0KJflkO`]^2clkC_/o>d0;?i/OVc0;7c/^RanJoi[?V_
oJd3<C0_;oha5fAaNg]eKVQZQIBGSHjNXi^HTXb6PhB6R?Z728F4PX>4Q8F6Q_Z2
0HB5hXL?Q8F5QXN8RHV4QHF6QhR9RNV7bHCnP`24oXD0Q_UolH8@P81nNgIcK6MC
BSlf;R/Y9Q_n5b<H6AXJ5ADF5aPI6QXE4a@E5QHG5ahN@H:_/j^YY::SXjBUYZKi
Y1JRXj>TYJJVYjVZZZ^/[Jf`/[>d]KJg]ojh0kVj^k^__<6jh[L1][Cc/P6d]^>g
0KJdh[;i/?VbbK3i[_V`1Zj][:^[[:gQ[P6`/_:ch[01[jgcZ`6][o>`0Jn]lj/1
[Jgj[_Z`0Jn[ljT1ZjgZ[_V/nJWe[0=oOWemoWl2hH40P@210840P@2109H05c</
:B`d=BhU;b@K7B0J3`PE50h91`T<3oL<1@d>3Pl@4=T<3`T:2P/<3@h>2@X:2``=
3PkY3<T91`H61`T:2``=n@[b1`492_h<<@d>4A<72@/<3@lA4aLF51<B51HG3a0A
4Q<E5QHB414B4a<D520MAiBkZibSZjb_/;:boKDK]kNh^;Zh/k:c];Fe][Ji^KZk
_;bm_;fk_;bm__jo1<30`L;3[lC1`Y6onL3i`/W0nKki`0Nm_;Zi^KZl_O:n0Kfm
h[^a^?VfnKSI]_VdnK7i]?fg0``;2P[n31La;B/b?4=1?De5@DM>C4<j@Sdg<S0b
=CSh=@Hf=cPh>CXjnSKP=@lb<c<d=CHg=c8c<c@e=SLgjCG9<PL_;c0b<c@e=_Tc
lS0`;bl];B`[:BTX6APE4Q4A4Q8E5A<B4A<E5Ph?414B51DE4a@E5QLG61PV8dfJ
`K6RZ?j/0:gm[_fZ6JVYZ:VXZJZ[[:b][K2`/K:c/kBe]KJg]kRio[X4^k^l_Kj_
_l6mh;[c^mnjh[_i]oVibKOi]OVg1kBc/K2`/K>dl[D1][Kc]o2fh;?c]>nclk@0
/oVanK<0/O>bj;7i[oV/nJom[@<a<2l_oS4GHfIVKW^4QHFFTY:IXj6ISiF?RHB2
Q8N:nXL8QHB2PhB4QHJ6nX81Q8GRQ`n4QHF6QhR9RHB5QHJ7R8V9jHO9Q0N1PH:4
QHJ7R?V5lH8gP7ilMg=/Iem9@cTb;2PV8R0K6APG6A/L51DF5aPJ6aXE4a@E5QHG
5b@QBiRo[j2TY::SY:FUYZKiY1FRXZ>TYJFVYZVYZZ^/[:f_/[>d];Ffo[L4^;Ri
^[^__<6jh[L1][Cc/P6d]^>g0KJdh[;i/?VbbK3i[_V`1jf/ZZVYZZb]hZh1/;;b
/n:`0Jn]lj/1[Joc/06_[O>[0Jf]nZkj/06_Zo>Y0J^]jZki[?VYmJ`3OgimOOio
0/R10840P@210840P@2F010c<C8b<BdY9BDT8AhJ5Q4A1_892P`<3@d>3a0@4Q4>
oP`03OP>g``53@h>3a0@l@ci2OT<b@WZ1`D91`/=413n3`L520/=3a0@4_TC:0`?
4QHG5Q@A3aHF3@L?6R4M?EY^TKJkZJRZ[:f_/;>c]KFg]kRh^[Ren[@4^KVj^kcm
_@fk_;fn_[no_Kfn_l31`OS2lL@7`/;3a<G5a/KYa>W2nLCY`_VonL;Y_oVmlKna
_NW0nKkY`?VnnL3i__VknKWi__Zk0KZjn[Si^nVhnKKi^96fjKCm]oX<43Df>C`n
?cm0ATU;C4a:AdDclS8:=CHg=cPi>SXl>cSn=_LggcD5=SLg>3TilCGi<_TebC;Z
<0X_:R`];R/W8QlB4_/AnA8L2`hA5AHE4a8C71`C3ADP9b51GW:E^[n[ZJZYZZ_n
[?fZ1:VYZ:VZnZ/F/;2a/[>d];Je][Nh^KVj^[Rh^KZk_;ch_O6o1kfm_[o0`<71
jKoY_OVojKgi^_VmjK[i^?6j0;Sc^Mnhh[WY]oVejKOi]OVgnKGi/_V`nKGj/P6c
/oZdn[L0]^VcnK7i/oRalk;_/O>bkk7c/^RajJom[OXa471hOH64QhZ=UIZMXJ6P
Wi^6lh@;PXB2Ph>4QHJ6R8N4oX82PhJ7nXWOQ`F8RHV:Rh_aQoV4nHO9Q>Z24H1k
NgQfKVEJDShf<B`X9B<O6_XH7A4D5a/L6aTF51XJ4@/C7RDP@5eaU;VnZ:6PX:6R
XnnT5ZVYZZ^/[Jf`/[>d]KJf]kNe]KJg^;Vin;[a_0Nj^[^l_Kfn_^VljK[i_>Vj
nKOi^^VgnKGb]`6f/_>`0K:dhkD1];;:/?V^jK3i[_V`nJkiZoVYnJkaZoZ^0K2_
j[3i[_V`nZh1[J_cZ@6[[O>^0Jf[ljT1Zjgc[P6]Zo>Y0J^]jZkU[?Yo0/R10840
P@210840P@2F00LY:B`^;bd[:?hQ1B0K50/91o8:2PT92P/<3@d>4Q4>oP`13@ki
2Ml<1@d>3Pl@4?4<n@_i3<T9jPL52@T=3a4AoPl520/=3a0@ma8X4A<E5aLE4Q0B
4aHG4A0M:dQWNgUoV:>MZJZ/[Jn`/k>e]KNg^;Rj^;Gj]1Ji^KZj^kbm_;bk^kbm
_[no_Kfn_l31`OS2lL@7`/;3a<G5a/KYa>W2nLCY`_VonL7Y_oVmlKna_NW0nKkY
`?VnnKgi__VknKWi__Zk0KZjn[Si^^VhnKKi^96fjKCm]oX<438e>Si2A4I7ATY>
D4e8@CddlS<:<S<d=CHg=cPl>cSn=P4g=oTbgcD5=SLg>3TilCGi=?TebC;Z<00_
oRd5;2TT7a`BlQ4L418D5QHD4A4H71lM5aHS<Da[Ogf3VZFMZJZYZZ_n[?fZ1:VY
Z:VZnZ/F/;2a/K:c];Fd][Jg^;Vj^[Rh^KZk_;ch_O6o1kfm_[o0`<71jKoY_OVo
jKgi^_VljK[i^?6j0;Sc^Mnhh[WY]oVejKOi]OVdnKGi/_V`nKGj/P6c/oZdn[H0
]NVcnK7i/oRalk;_/O>bkk7c/^RajJom[OXa47EmPhV>T9>GUibQY::NVI>7lhD;
Ph5oP862Ph>4R8N4oX82PhJ2nXCOQ`F8RHV:Rh_aQoV6nHO9Q>Z24H1kN7EaIeeB
B3Ha;2PU8b4O6OXG7AHH6Q`L6QLE61TL6aDD8Bm;JWilPYVTVj6PX:6RXnnT5ZVY
ZZZ[[:f_/K>c];Ff]kNe]KJg^;Vin;[a_0Nj^[^l_Kfn_^VljK[i_>VjnKOi^NVg
nKGb]`6f/_>`0K:dhkD1];;:/?V^jK3i[_V]nJkiZoVYnJkaZoZ]0Jn_j[3i[_V`
nZh1[J_cZ@6[[O>^0Jf[ljT1Zjgc[P6]Zo>Y0J^]jZkU[?Yo0]610840P@210840
P@2F010W9RT[:RXW8b8Q8AhH3`H21o8:2PP82@T:2``<4Q4>oP`13@ki2Ml<1@d>
3Pl@4?4<n@gi3<T9jPL22@`>oQ063Pd>30l@4?DB0A@EoQLS5A<A40X?6QLA9421
WZ^FQ8jOZ:VZ[:f_/;>c]KFg]kRh^[Ren[@4^;Ri^[_m_0fj^kbl_Kjn_Kfn_l31
`OS2lL@7`/;3a<G5a/KYa>W2nL?Y`_VonL7Y_oVmnKoi_[6mjL3i_^W0nKki^oVn
nK_i^_Vnn[/1^[[j^?VjjKSi]_VgTKKY]?fgnP`5>C`o@TE7oTP7Bdi>BT<j=3Cb
<`Xa<S<c=3Df=S`k>?hf0CLgnC;O=@Df=cLh>CWa=OTfnCG9<^X`2bl`;RdY91lJ
5Q4@4?dA01;i4@4C5?hF5a@B4QTE6R<P6RY6QJ:]V8J>WjNYZZVZZoj/oJX4ZJVX
ZJ[jZaJ_[k2a/[>c]KBe][Ng^;Vi^;Ri^[^l_?RmlKl7_Kfn_l30`L7Y_nVmnKkY
_OVjnKcY^_VhnK[i^@2hlkWO^>:ijKOi]NVgnKGi/_VenK;i/OVen[81/k?j]?Zf
0;GY/oVanK;h/O>bkk7c/^nalk;X/NV_oJgj<A21R8^@TYFGVI^OXj:OVI29Qo>5
2h>0OWmoP862PXR7Q?j20X>6P_Z4ghL5R8V9RX^;lHOiR?V7bHCZPQ60OWMcJemC
Acda;2PU8B4O7QWj5`4I6_hL61XH5QPA5R0M5bQ4Q:6/UhF>WjFQX:2QXZ?_Y1JX
Z:VZZjb/[k6b/kBd]KJf]KFf]kRi^ORjlK`7^[Zk_;fm_[kY_>VjnK_Y^_VgnKWY
]oVenKOj]P6e/_>`0K:dhkD1];;:/?V^jK3i[_V[nJkiZoVZnJkaZoZ]0Jn_j[3i
[_V_nZh1[J_cZ@6[[O>^0Jf[ljT1Zjgc[P6]Zo>Y0J^]jZkU[?Yo0ZR10840P@21
0840P@2F010X9bPW9R8O6R@P71H?2P@42_8;2PX:2`/<3@h>4Q4>oP`03OP>g``5
3@h>3a0@l@ci3_T<b@WZ1`X93Pl?3P`<2`d@4_hCoQ;i4BPB4a@F5aPH5@d00ADL
7caQVJniZ9JL[KJYZZb][k2c/kFe]kNh^;Zh]OZd1;Ng^;VjoK/4^KZk_;cm_@Bn
_l31`OS2lL@7`/;3a<G5a/KYa<W2nKoi`>VonKgi_jVmjL3i_^W0nKki_?VnlK_i
__Zk0KZjn[Si^NVhPKKY]?fgnP`>ADM7B4M5A4=>CDU4?cXfl3@:<c@e=CHg>3Pl
>cSn=_LggcD5=SLg>3TilCGi=oTebC;Z<0T_<S0/9QlJ514?oQ3n4@0BnA0L4A8C
5AHG5aTG2`dP9bQ2Iifc^jRFVZ^eZJZYZZ_n[?fZ1:VYZ:VZnZ/=[Zj_/;6b/[Bc
];Ff]kOm^0Bi^[^l_?RmlKl7_Kfn_l30`L7Y_lVmnK[i^nVjnKSi^_RhlkWO^>:i
jKOi]NVgnKGi/oVelK;i]OZb0K>cn[Cj]@2djK?X/O>bkk7c/^nalk;X/NV_oJgj
<A2AU9NGUYJEUJ2PWYVCSh^8R?>62hB2P861PX>4Q8R7Q?j20X>6QoZ9ghL5R8V9
RX^;lHOiROV7bHCZPPb0OWM`I5M;?C@^:2<QoQl17QSj5QdG61TK71dM71H72A`S
9D1UW;:jZ9JK[;>QX:2QXZ?_Y0fWYjRYZZ^[[[2a/[>d]?fe1;Jg^;Vin;[a_0Nj
^[^l_Kfn_^VlbK[i]oVhjKOi]OVgn[D1];;c/06b]>>e0KBbb[3i[^V`nJki[?V^
lJ_i[_6[nZ`1[ZoZ/>Z^0Jf[ljT1Zjgc[P6]Zo>Y0J^]ljh1[J_cZ@6[[NZ^iJcj
O`:dP@210840P@210840UP0@7ahP8B4P7A`U7Q@;1@D82`_b30D>3Pl@4A7n4P4A
3_h<00gh3]l<1@d>3Pl@4?4<n@ki3<T9jPL92@h>3@`:2P/=4odD0Q<B4_T@:0d>
418F6A`K4@005Be4J8ZFX:NUY:^`/:VZ[:f_/;>c]KFg]kRh^[Ren[@4][Jg^;Wm
^Pfh^KZk^kbl_Kfn_l31`OS2lL@7`/;3a<G5a/KYa>W2nL7Y`]VonKgi_jVmjL3i
_^W0nKki_oVnnK_i_?Vnn[/1^[[J^?VfnKFA]^VdoKOj30m6AdU:BTU8AU9;@CPd
<cHhlCD5=cPi>S/koS`1>cSn=_LggcD5=SLg>3TilCGi=oTebC;Z<0X_<RlX8Q/E
40h?3oh@0Q4B4_T?70`=3a4E61/O6``;8CQ=KY2JY:VUXZN/[:VZZJZ[oZcmZPBY
ZJRYZ_Z[5Zf][Zn`/K6c/[>d]KJf]kNh^;Vj^kbln;ga_`Nm_Kjo`<31`NVojKgi
_>VmfK[i^?Vjn;Sc^Mnhh[WY]oVejKOi]OVfnKGi/_VcnKGj/P6c/o>dj;?i/OV`
n;7c/^nalk;_/O>bj;7Y[of]nS42UIJHoYT9UiRSW9B;QXR;Ro:71XF6Q8F6QhOn
R067Q?j20X>6QoZ9ghL5R8V9RX^;lHOiROV7bHCZPP^0OWI[GTm3=R`X8b7m7P4L
5oXE7A8C5ALK7R4R6PL67CA:K8jIXjRUXjR]Zj6PX:6RXnnT5ZJVYjRYZZZ][k2a
/[>c];Be]KJg^;Vin;[a_0Nj^[^l_Kfn_^VljK[i^NVjfKOi]OVgn[D1];;c/06b
]>>e0KBbb[3i[^V`nJki[oV^nJ_i[?V^jZ/1[JoZ/?V^nJgj[P6]Zo>Y0J^]ljh1
[J_cZ@6[[O>^0Jf[ljT1ZjgZ[^F/nWl2dH40P@210840P@2109H010lB5ATMoAh6
5`d50`H<4O4=2Q0@4A8C4a@D4Q4>oP`13@ki2Ml<1@d>3Pl@4?4<n@gi3<T9jPL@
2@/;2@P72@/?51HG5Q@C4a;i3bP<30d?4QHJ6Q@71Qa9MYFTXJ:SZ[Bg/JVYZZb]
[k2c/kFe]kNh^;Zh]OZd1;Ff][NhoKT=]kRi^[^k_;fm_[o0`L7h`_741l;2`lC5
aLK6jLCY`_W0jL;i_oVnjKoi_OVonKba_NW0nKkY`?VnnL3i__VknKgi__Zk0KZj
n[Si]nVhnKKi]I6fjKCm]oX<13m3ATY<oTd7Bd@j<Rd`=S_a=PXi>S/l?Cdn?S`k
>?hf0CLgnC;O=@Df=cLh>CWa=OTfnCG9<^T`1bl/9AhG4Ph<oPl04?hA01;i3Q`;
2``>4ADI7QhF5B]EPIjZYJBSZ;2c[JFYZZVZZoj/oJX4ZJVXZJ[jZaJ/[Jf^[k2`
/[6b/kBe][Jg^;Ri^[^l_?RmlKl7_Kfn_l30`L7Y_nVmnK_Y_OVjnKWY^_VhnK[i
]`2hlkWO^>:ijKOi]NVgnKGi]oVenK;i]?Ven[81/k?j]?Zc0;;Y/oVanK3h/O>b
kk7c/^nalk;X/NV_oJgj<@nAT9>GVY^MWIbERh>1PXZ=lXP;QXR6QhR9RHZ:R8N4
oX82PhJ2nXCOQ`F8RHV:Rh_aQoV8nHO9Q>Z22gmkLFIHBSda9bDO7_hL0QhL5_XD
7A4A4Q@G6alQ7A4@9U5mVjRTXj>Y/KB^Y:6PX:6RXnnT5ZFVYZNXZJV/[Zn`/K:c
/kBe]KJg^;Vin;[a_0Nj^[^l_Kfn_^VljK[i^>VjnKOi]^VgnKGi]oZd0K>blk01
/[CS]@6d//Z`nJkY/?V^nK3i[_V[nJgi[_6[nZX1[:oZ/?V^nJgj[P6]Zo>Y0J^]
ljh1[J_cZ@6[[O>^0Jf[ljT1ZjgZ[^F/nWl2`X40P@210840P@2109H03Q4B4a<E
518C3@`92PX;3Nl>2@l?414B4a<B4@kn304=3_T9g``53@h>3a0@l@ci2oT<b@WZ
1a092@P61@H83A4F5aTG5Q<C4_T>:14?3@`=3a8B2``@9F2M[Yj_ZZV_^;Rc[ZVZ
[:f_/;>c]KFg]kRh^[Ren[@F]KFf][Nh^KRh]kNh^KZj^kfm_[o0`L7h`_741l;2
`lC5aLK6jLCY`_W0jL;i_oVmjKoi_OVonK^a_NW0nKkY`>VnnK_i_OVnn[/1^[[j
^?VfjKSi]_VdTKKY]?fgnP`>B4Y;BdY7AD@l>SLe<c@fkcL9>CTj>c`m?C`k>?hf
0CLgnC;O=@Df=cLh>CWa=OTdnCG9<^T`3bdY8QTD3`h=3Pl>3a0B4A;i3A`@3P`;
30hA5QLM7cA/Z;NT/jbY[KBd[JZYZZVZZoj/oJX4ZJVXZJ[jZaJ/[:f][Zn`/K2b
/[>d]KFf^;Ri^[^l_?RmlKl7_Kfn_l30`L7Y_nVmnK_Y_OVjnKSY^_VhnK[i]P2h
lkWO^>:ijKOi]NVgjKGi/_VdnKGj/P6c/oZdn[80/NVcnK7i[oRalk;_/O>bkk7c
/^RajJom[OXa0IZGoYP9UYBCRXR5Q8F4R?692hN6QHF6QhR9RHR7Q?j20X>6P_Z4
ghL5R8V9RX^;lHOiQ_V7bHCZPP]oNFiSE4Di;BHS7Qcn6P8L71Gj4adF518A4Q@G
6ADG6RmXY;BR/Z^Y[[Fe[jVQX:2QXZ?_Y1JUYJJVYjRYZjf_[k2a/[:c]KFf]kRi
^ORjlK`7^[Zk_;fm_[kY_>VjnKSY^_VgnKGY]oVenKOj/`6b/_>`0K:dhkD1];;:
/?V^jK3Y[_V[nJgi[_6[nZT1ZjoZ/?V^nJcj[P6]Zo>Y0J^]ljh1[J_cZ@6[[O>^
0Jf[ljT1ZjgZ[^F/nWl3KX40P@210840P@2109H03b0O7ALA2@@100<;418B3P_a
3PX<30d>3`l@418A3_h<00gh3]l<1@d>3Pl@4?4<n@Wi3<T9n@Om2OX73@T92PX;
2PX710D8314DoQL05_hDo17n3b8H5A0;2@T;2@0;52U[[k:<ZjFTYZ^Z[;2[[:f^
[k:c];Be]Ojg0[Rg]OVd0kFe][Om^0ff]kRi^KZj_Kfn_l31`OS2lL@7`/;3a<G5
a/KYa>W2nKoY`_VonKgY_oVmnKoi^k6m3Kno`;o0_l2o`;o0_l2oml3i_To0_l2o
`;o0_l2o`;o0_l2o`;o0_l2o`;nn_Kjm_[fn_K^j^kZk^[^j_[fn_Kjm_[fk^[^j
^kZk^[jm_[fn_Kjm_[fn_Kjm_[fk^[^j^kZk^_VhnKKY^?VfnK>A]^Vd0kJf]kKj
30mGEe9<A3`e<2ha=STk>3@alCL:=CDf=cPh>CTk>SOn=@0fn3OO=@Df=cLh>CWa
=OTbnCG9<_T`0bl`<2oj<?`_2b/V81PD410?40l@4?dAo0cn3B0F4`h:20P:3@XJ
83If^[^B[JFRYJNVYZ^XZJVZZj^/Zj_lZP:YZZ[iZaF/[:f^[jna/;6b/kBd]KFh
^;Vj^kbln;ga_`Nm_Kjo`<31`NVojKgi^^VmnK[i^>VjnKSi^_Vf[kP;]kRg^;Nh
]kRg^;NhmkOi]Djg^;Nh]kRg^;Nh]kRg^;Nh]kRg^;Nh]kRe][Ff]KJe][:c/[>b
/k:c]KJe][Ff]KJb/k:c/[>b/kFf]KJe][Ff]KJe][Ff]KJb/k:c/[>bn;?i/NVc
nK7i[Y6ajJl3[Zj][_Xa3jVTX9ZCRhB0O7n5RH^9QH;bR@^7Q8B5QXN7R8R:RHKn
Q0:5QXOjRMn71HR9RHZ;Ro67nHCiQn64lH;iQ?Z21H20Ogn0P?^2oX0BOg]`IEU;
?c@[91hJ61LH61XH4oXB41/H4`l=3@l@1Q<L;g:d^8j/oZ<9Z:FXZ:6PX:6RXoNT
n:HEYjNXZJZZZjf^[k2a/K:b]KFf]kRi^ORjlK`7^[Zk_;fm_[kY_>VjnKOY^_Vg
nKGY]oVenKOj/o2b0;CS]@2dhK;a/?VbhK3i[_V[nJki[O6`lJgiZ`2_j[3i[_V[
nZh0[O6[0:gc[P2]lJ/0[O>^0:gaZ`2]jZkU[?Yo0j610840P@210840P@2F00@L
6A@<1Oh01`/<3a0@3`d<n@ki4?T>1A0@3`h>3Ml<0`d=30cn2`<:2P/>oQ013`ki
3?49l@cQ2OT7lPT62`/=2`X91oh6<P<10`/A4A0?2@001P`>3A8E5aLF5QLG6ALE
4a@F61XC5QL@20@5218@7dN3/;BUYjRYZOj[njcn[Ojbo;?i/Qnf][Fd]KNi^[Jd
]KFf]kRh^k^l_Kfn_ko2`/?4aLG6a^W2lLOY`_VonL;Q_oW2nKgi_kVmnKoa_Nnk
3Kfk_K^m^knm_kfo_KnolKi>_K^m^kfk_K^m^kfk_K^m^knm_kfo_Knm_K^m^kfk
_K^m^kfk_K^m^kfk_K^m^kfk_K^m^kfk_K^j^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh
^_RhlKH7^KVh]kFd/k;Q]_VhnKKi^<VfnKCi]^6d0k6a/k7j30m:AT4i<R/T8CDf
>3Ti>3HenCOi>OTg1CTi>3Lg=]le0cHf=CGn=0<c<c@goST1>3Oi=O4blCGQ<_T`
lC;n;o/`52`W:2`^;R/X7a@A5APF4aDD4Q4@4?h>6P`:20T=4Q@>4A8>1P852Q/M
:U:<]kZZZJVXZ?fWo:GnY?jYm:PO[:b[ZZ^][k:^[k2`/K:c/kJf]kRh^KZj_Kfn
_l30`L7Y_O72jKgi^_VmhK[i_OVhnKZi^?VjlKS`]Pjg][Nf]kJg^;Vh^KRi^;Sa
]4jf]kJg][Nf]kJg][Nf]kJg^;Vh^KRi^;Vf]kJg][Nf]kJg][Nf]kJg][Nf]kJg
][Je][Ff]KJe][:c/[>b/k:c/[>b/k:c/[>b/k:c/[>bn;?a/@Nd];>b/:n^[N6a
nK?i/OVcbK7i[oVahJl3[:b[[?Xa3iRGTXZ3O7IcQhR:Rh^:R8OiROV;nHL7RHV8
QhN6QHGQQ`>8R8N7oXH3QHF6ROj;0HZ9nHOaQ?67jX@0P_V1nGl0P_>4@H5kMgUk
Oh22Q8AnNWQkO7YbHE51>CH`:AlL6AHC4Q8C4a@B40h?4QHH4QDF4@T51`TF52A:
Qk2fY:JTYZBVY:JTWoZMnZ80Y?VV7jZZZJRYZjf_[:b][Jj_/;2c/kBe]KJg]kZj
^kbm_KjnjK[a_nVjnKOi^^6gnK[i]OVghKGa]>VenKOa]?6b0;3j[_Z`l;80/?:^
nK3Z[P2`nK;Q[oV]nJh7/K6`[jf/Zj[Q[_V_nJgi/?V^lJga[_6]nJci[^6/oJWj
O`<1P@210840P@210840UP0?1`L82@T:2`/<3@l@40l=3?T>nA3i3PD@40l>3PgO
300=o0`42`/:2`kn404?3_T<n@Wi2_4<h@Wi1o8900_n3RT;2PL610L410H?51@E
4@`30PL<3P`A4aDF61LH61/I61DE5aTK4a@D4@on30/D5BeOUZjYW:RXZJWnZ`6/
[OZ^lK8O]KBc/kBf^;Rf];Fe][Nh^;^k_;fm_[no`/;3`lC5a/KY`_76lL;i`OVo
nL7Q_oW1nKgi_kVmnKoa_OVnlK_i_O:n0Kfml[_i_N6khKSa]PNi^;Nf]KBc/n6f
nKGi]_VhbKKi]?VfhKCm/OX<3c0`<C8b<c@d=CHh>CTh=SGi=oTinCL5>CTh=cLf
gcD0=_`e13@d<c@goST1>3Oi=OTbnC?a=NPbnS?j<@0`lC8Q;Rl^;bl`<34a;BTZ
;2h/:RDM5A8E6ALE5QDC4Pl>3@`<2_h95P`@4Pd@40l=30`>7B0gJIfe[YjYZJRX
oJL0Y_ZUnJWiZ1n[ZZVYZZb^/:j_/;2a/[>c][Jg^;Ri^[Zm_Kjn_l31`NVmlL7a
_OVlnK[i_>6jnKci^?Vj^KSi^_6hnKWh]_Zgn[T0^?:d0KFfl[Oi^NZgn;KQ/o6a
1kBc/[6`[jj^hK7i/?VanK?9/OV_nK7Q[of/nS4?Oh:3Q8B5QXJ7R8Z;RhZ8QoV9
nH_iR@F;RhZ9RHSOQ`28o8L4QXJ5QXWnR`6:ROV7nHCiQO67jX@1PX7jOoYm0Gn2
lh@hPGMfMgUmP8:4QGmjN7YiMVeHBCdd<2`V71TD514@3a4@4@l>3@d@4aD?4A4@
3P`<2aPH;f6F[ZRInZ@1Xj3jW_ZR0JBVnZLOZZVXZ:V[[Jj/[:f][Zn`/;>c];Fe
][Ng^[Zk^kbm_[kY^_6nlK[i^OVgnKWQ]oVinKGi]kVenKOa]OVfn[<1/[3j[_Z`
0K:blk<1/[3b[_V`jZh1/;;j/n6`lJh7/K2_[Zf/Zj_Q[_V]nJki/<V^nJci[^6/
oJWjO`;hP@210840P@210840T`0<1@X?4aD<3@l@40l=3?T>nA3i3PD@40l>3PgL
3?`=0PX;3_h@0@l>n@ci2OT:l@cQ2OT7lPT02oh>2@/:1`H62PH62Q;n530?2PD4
1PX=3Q4D51DG5QLG6APE5AHG61XC4A4B5QHC3@PQF8nVWYfZZ:RYZJ^[[:b_n[3a
/PFc/[6a/[?n]QJd]KFf]kRh^k^l_Kfn_ko1`L;3a<C5aNW2lLKa`_W1nKoi`N6o
nL7i_OVo`Kgi_?VnlKgi`?6knKgb_P6m_O:knKcQ^n6hlKH7^;Ng][Fe];CQ]_Vc
nKKi]lVfnKCi]N6doK7j30lS9BT^<cPl?SDf>3Ti>3HenCOi>OTg1CTi>3Lg=]`e
o3H2<c@goST1>3Oi=OTbnC?a=NPbnS?j<@0`lC84;Rl^;bon<1Pc;b/[;Bh[:20K
51<D5aLE5A@B4@h=30/:oPT32P`?4Oh=410D5Q<B3R]RVJfUXZbYZJRXoJL0Z?ZW
nJWiZ1nYZ:NWZ:V/[Zj_/;2a/[>c][Jg^;Ri^[Zl_;fn_ko0`>VmlL7a_OVlnK[i
_>6jnKci^?Vj`KSi]oVilKSi^oRfn[Oj^@2hl[@1]KKb]oVhj[Oh]^6clK47/k:b
/K2`[joQ/OV^nK7i//VanJoi/>6_oJcj<@mbMg^0QHZ>T8N8RX^;RXR7nHWiRoV9
1H^;RXV9R=b7o8P2QHJ9oX/1RXWiQoV4nHGaQnZ40H:1nWojO@5oP_>4>85gMWMk
OH22PXF1NgQjN75WE4Hk=2hX8adH51<@4A0@3`l>3@d>418D3`h>4ADF4`h:8eZA
YYjLYoZT0J>RnZ3jXP6TY_ZW1ZRWYZJWZ:_n[1F][Jj_/;2c/kBe]KJg]kVi^[^l
_;fmjK[a__6jnKWi]oVihKOi^OVenKO1]OVdnKKa]OVhn[<1/[3j[_Z`0K:blk<1
/[3b[_V_jZh1/;;j/n6`lJh7/:n_[Zf][:cQ[_V[nJki[lV^nJci[N6/oJWjO`;7
P@210840P@210840UP0?1PH72@X<3@d<3@l@40l=3?T>nA3i3PD@40l>3PgM30P=
3@h>3`l:2`kn404?3_T<n@Wi2o4<h@Wi1o8970/=3Pd;2PT71PX92@dB5A<A2`X7
1PP:3@l@4a<DoAKn5A`D5ADG5A@?3Q4G61@=02io]JnAWL:XZJV[Zjb/[^Vb7k6`
[jn`/[Be][Be]KJg^;Rk^kbm_Kjo_l30`L;3`lC4jL;aaO72nL3i_oW0hKoi`?Vm
nKo1_OVkjKgi_o6knKgb_P6m_LZkhKSa]P2go;H1]KGQ]_Vd^KKA]?fanP`?;bl`
<S<e=SHe=SPi>CPf=OTgnCWi=`Di>CPg=cKM=@Pf=SLg>3Pc=3On>@4h=oTenC;i
=?4ej3;j<oXa033a<_`_oS0G<c0];Bh]9b<K6ADC51DE5Q@C4Q0=3@/;o@TF2P`>
3a0=314G6QHB0SR9_kJFWlBYZ:SmY`2VlJWiZ1nWYZFUYZRZ[Jj_/;2a/[>c][Jg
^;Ri^[Zk^kbm_[jo_nVmlL3a_OVknK[i^n6jnK_i^?Vj`KSi]^VhnK[h]_Zgn[T0
^?:d0KFfdkOh]^6clK40/_ba0K2`hK7i[kVadJom[?Xa3gn1PXB5QhR8QhR:Rh^:
R8OiROV;nHT5Rh^:RHV8gHL8R8R9RHZ:QHJ9oX/1RXWiQoV4nHKaQnZ40H:1nWoj
O@5oP_>4885gMWMkOGn0PX=oNgQgLfaQC48j<b`W81`G4a0?410?3od=0@h?oQ4>
3PdA5aTE3P0`PKN_T9ZonZ@1XjCcXP6TY_ZW7jJUY:BUYjV[[:b][Jj_/;2c/kBe
]KJg]kRh^KZk^kbljK[a_O6jnKSi]oVhhKOi^?VenKO1]OVcjKGi]oZc0K:`nZkj
/06b/_>c0K:`djh1/;;j/n6`lJh0[ob^0Jf]hJki[;V^dJcmZOYo0/B10840P@21
0840P@2F00lD4a4?3@X920`=3a0@3`d<n@ki4?T>1A0@3`h>3Md<20d>3a0A4@X;
3_h@0@l>n@ci2NT<h@Wi1o894P/=3Pd;2PT71``:2`lB4`l<20[n2@H:3Q4?4Q8C
oADL4a<E5AHE5A<F4@l@4aDF4aHiMZZcXZBfZJV[[:cn[^Vb5K6`[jn`/[Be][Be
]KJg^;Rk^kbm_Kkm_`G0`L;3`lCY`_74lL;1_oVmnKo1_OVjjKgY^oVml[h1_Kgb
^oVjhK_Q^?6f0KFeo;H0]n6fnKOi]_VebKKi]?VchKCm/OX<3cdl>SPf<c8a=CHh
>CTh=SGi=oTinCL5>CTh=cLfgCD8=SLh>CXj<c@goST1>3Oi=OTbjCGX<_XcnS40
<?4bo2on<04c;oh]0R/S7OhF9Q@D4a@F4a8A3``<2PX71`T:2``<3A8?3A0C5aPH
741m/KRWY[NXZ?jWoZKaZOVX5JNVYJFVZ:Z][Zn`/;6b/k>f][Nh^;Wm^PFk_;fn
_[oY_O6olKg1^_VhnK[1^?VejKS`]_Zgn[T0^?:d0KFfl[Oi]^Zgn;KQ/o6a0K2`
o;40/^6anK;i/OV`bK7i[oV^hJom[?Xa3hf>S8Z8QHB3QhR:Rh^:R8OiROV;nHT5
Rh^:RHV8gHL8R8V:Rhb<QHJ9oX/1RXWiQoV4jHOZQ062POYonWd1Oh;cQ2B1NGIg
NgeoP822OGMeL6]REDDn>C8Z920L5Q8?3Pl?410;2`d>o@l?4a0>41<F5a@H>GJZ
/Z6Q/_ZT0J>Tlj81Y:KjYaFVYJBTYJNYZjb/[Jf^[k2`/k>d]KFfoKL5^;Vj^k^l
jK[a_?6j`KOi]OVg`KGi/^Vel[<1/[3j[_Z`0K:blk<1/[3b[_V]jZh1/;;j/n6`
lJh1[Jgl[P2_hJki[oV^nJg9[_V/nJ_Q[?fYnWl31X40P@210840P@2109H03a8A
4A0?3`h>30d?410?3@ci3_T@n@h5410?3Ph=g``:2``=3a0B4a@:2`kn404?3_T<
n@Wi3O4<h@Wi1o8900_n3AT:2PT71`X92`hC4P`810X=30X:3a<@4A4B4ohD1`lA
4a@E4a8@oQ<@40lB7BEDDEf2Zkb/UZV[[:cm[_V`lK85/k:a/K:co[HF];Fe][Nh
^;^k_;fm_[no_[jo`<72`/?Y`_73lL;i__VonKkQ_oVnnKgi_l6mnKWi_?6mnK[a
^oVml[h1_Kgb^oVihK_Q^?6f1kBd]KFf]kNhhKKi^OVfnKG9]_VdnK;Q]?fanP`?
>cXj>CPh=cLe=SPi>CPf=OTgnCWi=`Di>CPg=cKO=@Xd=CHh>C/l?C<d=ohi0CPg
nCGi<_TflCGX<_XcnS40<?4boRl1<2on<30a;B`[:bHL5@lD5QDB4A<F4A4@3Pd;
2@T41PP;30d<314C4a8A5R4ZFUQTQk2n[IFXoZOmY_VWnJWiZ1nYZ:NWZ:V/[Zj_
/;2a/[>c][Jg^;Ri^[Zi^KZk_;fm_^VmlKka_OVinK[i^N6jnKWi^?Vj`KSi]?Vg
lKSi]ORfn[Oj^@2hl[@1]KKb]oVej[Oh]^6clK47[jn`/;6b/[?Q/OVdnK7i/<Va
nJoi[N6_oJcj<@n;S8b;RXZ9RHN8RX^;RXR7nHWiRoV91H^;RXV9R=n72XJ7R8Z;
SHj?QHJ9oX/1RXWiQoV4nHSaQnZ40H:1nWojO@5oP_>41H5iMgUkOOio;gigLfe[
HeM:?3Pg<RLQ7Q/C4@h=3`h?3`P:30h?3`h=4Q<C4A0E82IFDEf1Z[VXTOZT0J>R
nZ3jXP6TY_ZW1ZRWYZJWZ:_n[1F][Jj_/;2c/kBe]KJg]kJf]kRi^[ZkjK[a^o6j
nKKi]oVfhKOi]_VenKO1]OVanKCa]OVbn[<1/[3j[_Z`0K:blk<1/[3b[_V/jZh1
/;;j/n6`lJh7[:b][Jj_[k3Q[_VanJki[LV^nJciZ^6/oJWjO`;RP@210840P@21
0840UP0?2P/<3@lA4Q8<3@l@40l=3?T>nA3i3PD@40l>3PgO30X;30d?4A<D5@X;
3_h@0@l>n@ci2OT>l@cQ2OT7lPT02oh=>0X:2@L920T;3A8?20<42a0@30/>4a0@
4A8B4A8B3@lB5ADB40`?5ATC3aH]@Hb:OGR@/:jGZjb/[_f_nJka/Qfe];>c];Jh
^;Jd]KFf]kRh^k^l_Kfn_knm_[jo`<77`_VmnKoi_N6olKgi_l6mnKWi^o6mnKca
^oVml[h1_Kgb^oVihK_Q^?6f1k>c];Ff]kRidKKi]<VfnKCi/N6doK7j30lc=3Df
>3Xk>cDf>3Ti>3HenCOi>OTg1CTi>3Lg=]le2S@e=SPj?3dn<c@goST1>3Oi=OTb
nCOa=NPbnS?j<@0`lS85<Bh_;c0_oS0J;R/Z:BPR60l;4AHF4@hB5a8@40h<2`T9
10H9o@`@2PdE6ADA6S57THn2NY:a[iKnY`2VmJGiZOVX7J^ZZJVZ[:j`[Zn`/;6b
/k>f][Nh^;Vj^[Ri^KZk_<NmnKSi^_VhhK[a^?Vj`KSi]?VflKSi]oRfn[Oj^@2h
l[@1]KKb]oVej[Oh]^6clK47[Zj_/;6b/kCA/OV_bK7i[oV/hJom[?Xa3h>6QhR:
S8f=QhR:Rh^:R8OiROV;nHT5Rh^:RHV8ghL:QXN8RXb>Si25QXWnR`6:ROV7nHCi
RO67jX@1PX7jOoYm0Gn2lh@hPW]iNG]mOgmmMg9]J69JC3le=CH`9AdK6Q4>3Pd>
3@h>1`T<3`l>3@/>5ATD41T`@hf9O7F=[:ZBnZ@1Xj3jW_ZR0JBVnZLMZZVXZ:V[
[Jj/[:f][Zn`/;>c];Fe][Ng]KJf]kRiak[i]OVgnKGQ]o6enKO1]OVanK?a]OVd
n[<1/[3j[_Z`0K:blk<1/[3b[_V/jZh1/;;j/n6`lJh7Zj^/[Jj_/;7A[_V/bJki
[?VYhJcmZOYo0_>10840P@210840P@2F00l82@X;30h?3``=3a0@3`d<n@ki4?T>
1A0@3`h>3Ml<2P/<3@lB51DF2P/>oQ013`ki3?T9n@ka3>49n@Ob2A/;3@d;2PT9
1`T720X?4Pl70P@<4Q4>30lF414BoQ4M4Q8<3Q8C514=2P/E71D?6S]GX/:jRG:?
[kJ/[:j^oJoi[O6b7[Jf]KBe]kVj][Be]KJg^;Rk^kbm_Kjo_kfm_[o0`L78`_Vm
nKoi_N6olKgi_l6mnKSi^o6mnKoa^oVml[h1_Kgb^oVhhK_Q^?6f1k:c];Fg^;Vi
hKKi]?VfnK?9]_VdnK7Q]?fanP`?<C8c=3Dg>3Pe=SPi>CPf=OTgnCWi=`Di>CPg
=cKO=@Xd=CHh>cdn?c<d=ohi0CPgnCGi<_TglCGX<_XcnS40<?8b?34^;Rl_<30a
<2`Y:2PV7a@;20lF5A4>4QL@40h=2`/820<52@d>3@/:2aLN6A<P@EfWa;b;Li2^
/ZNWYZKmYOVTnJWiZ1j/[:^ZZjf_/Zj_/;2a/[>c][Jg^;Ri^[Zh^;Vj^kblb;gi
^?VjnKSQ^_6hnK[1^?VcnKKa^?Vjn;Kj]oZi0;Sb]06e]_:gnKCZ]oRfhK?a/@N]
[Zn`/[>d]>6anJoi/OV^bK7i[oV/hJom[?Xa3h64QHJ7RHZ:QhR:Rh^:R8OiROV;
nHT5Rh^:RHV8ghL:QXN8RXf?T965QXWnR`6:ROV7nHCiRO67jX@1PX7jOoYm0Gn2
lh@3PWekNoem<7]cK6IQFe11=2h`<bhT6aTK40h=30d?410820`?40h<2P/F7APB
7SmIXkngQVj;ZZojY06SWoZMnZ81Y:KjYaj[ZjZYZZb^/:b/[Jf^[k2`/k>d]KFf
]kNe]KJg^;Vib;[i]OVgnKGQ]o6enKO1]OV`nK?a]OVgn[<1/[3j[_Z`0K:blk<1
/[3b[_V[jZh1/;;j/n6`lJh7ZZ^/[Jn`/K7Q[_V/nJkiZlV^nJciZN6/oJWjO`;U
P@210840P@210840UP072`/<3@l@4A7i4?4>1A0@3`h>3ML<1`T:2`d?4A8Cn@kY
30L92PX;30d>3_4<j@Wi1`L61PL92P/<3OX7:@T=3``:20P720T?4a080`H=3a4A
40lA414?3Ph=3@h?410?3`h@41<D3_hA3aT`EWBQY:RZZjVWYJb^[jom/?6_mk8U
/kBe]KJe][Be]KJg^;Rk^kbm_Kjo_kbl_Ko0`L;3_[o0`L;4aLGa_oW2fKoi`_Vo
jKgi_oVmlKl7^KZk_Kfk^[VY^oVmlK_b_P6m^_ZhnK_i^?VklKP5^kZj^KRgekK9
]?VfVKCe/OX<1c@d=CHh>CXjnCWa=`Di>CPg=cKG=@Lb<c@f>3Xk??TgjCD7<S<c
=3Df=cOa=O0bnS?j<@P`;bl`<S<d=CKj<0<_<C0`oRl;;Rh/;RdU6A0?4a8Bna4S
3`d:2@L820T:2@T:30hA50hC5ALO>EmjXjFYZjZXXj6WYZFUoZ@0YO6VmjPUZJZ[
Zjb][Zn`/;6b/k>f][Nh^;Vj^[Ng^;Zk_;fn^KZk_;fo`<3a^_VmfK[i_OVjjKSi
^_VhlKX7];Ff^;Rf]KBY]_Vh0;Kc]`2fl[@1]K?j]?VgnKCi]o:d1[>f]KFd/k;G
/LV_nK6I[oF/nS47Q8J7R8Z;S8ciRo691H^;RXV9R=N71hB5QXR:S8f>nHWYQ`N4
QHF6QhR9RO67lX@1PX7jOoYm27moPH:4QHJ7R?Z28H1oOgimO7aiMG1^IUY7?3Hg
<c0[9R0K5Q<=2@T82@`?40kn2a<=3a8D3Q8D5AdfG7JPX:BVYZBPW_ZT0J>Qlil1
XJKhYbFXZJZZZj^/[:f][Zn`/;>c];Fe][Ng];Be]kRi^[^f]kRi^[bm_O6gnK[I
]oVjnKOY]OVgnKGa]`Na/[>e]K>b/JVcn[D1];3c[P6`/_>c0K:]nZ_i[_V[nJkb
Z`2]o[82/K2_ejk9[?V^VJceZOYo0^>10840P@210840P@2F00L;30`=3a0@4OT@
l@h5410?3Ph=e``72@X;3@lA4Q?i3^T<1`T:2P/<3@h>l@cY2OT71`H720T:2``<
nPLE2@d=2`X820L8314B3@L42@h?414@3oh>2Q0>3Pd>3a0A4Q0?oP`F3PhF2`TK
@V^5TZ:UYjVZZZRW[Zn_/;3n/P2`lZog/QJc];Fe][Ff];Fe][Nh^;^k_;fm_[no
__jo2l30`L6o_l31`/?4aO6onL;I_oW1nKoY_OVonKga_`Ni^[^m_K^j^JVknKga
^o:n0Kfjn[Si^oVhnK_a^0Fk^[Zi^;OG]/VdnKJI]?FanP`7=3De=SPi>C[i>O4g
1CTi>3Lg=]Le1c8c=3Hh>S/lnCOY=@Lb<c<d=CHg=o4el3;j<oXa230_<34b<c@e
=OX`0bl`<C3j;`H[8QH>3a4>n`dS30l=2PT82@T:30`;2PX<3Q0H3`lTBgB>V:BV
Z:ZYYZBRYZFUo:@0YO:VmjPFZJZ[Zjb][Zn`/;6b/k>f][Nh^;Vj^[Wn^P^k^kbl
^[Zk_;fn_l3a^_VmfK[i_?VjjKSi^_VhlKX7];Ff^;Rf]KBY]_Vh0;Kc]`2fl[@1
]K?j]?VgnKCi]o:d1[>f]KFd/k;G/LV_nK6I[oF/nS47QXN7R8Z;RhciRo691H^;
RXV9R=N71hB5QXR:S8f>nHWYQ`N4QHF6QhR9RO67lX@1PX7jOoYm27moPX>4QHJ7
QoZ2>821OgimO7YgM6m[HE4o<S4`;BPT81/E4Pd=2@T830dA4A0=30/;30h?5`h=
8DQaRiBQXJ>UYJ>QWoZT0J>Qlil1XJKhYaJXZJZZZj^/[:f][Zn`/;>c];Fe][Ng
]_jg2kRh^KVg]kRi^[^l_O6gnK[I]oVinKOY]OVgnKGa]`Na/[>e]K>b/JVcn[D1
];3c[P6`/_>c0K:]nZ_i[_V[nJkbZ`2]o[82/K2_ejk9[?V^VJceZOYo0^B10840
P@210840P@2F00D<30d>3Pog4?4>1A0@3`h>3ML<1`T:2`d?4A8Cn@kY30L92PX;
30d>3_4<j@Wh1`H820T:2P/;nPL42@`=2`[n23T9418@2@@320l?40l>3@`<3A4@
3`h>3a4B518@3@`<3@dL1P8YKZ6[XJ>VZ:V[ZZVZ[Zn`/[:c/k:`lZog/RFc];Fe
][Ff];Fe][Nh^;^k_;fm_[no`/;1`L30_ko0`<71`/?3a?6onL;I_oW1nKoY_OVn
nKga_PNi^[^m_K^j^JVknKca^o:n0Kfjn[Si^oVhnK_a^0Fk^[Zi^;OG]/VdnKFI
]?FanP`5=CDf=cLhmcWa=`Di>CPg=cKG=@Lb<c@f>3Xk??TgjCD7<S<c=3Df=cOa
=O0bnS?j<@P`<34a<S<c=3Cj<0<_<C0`oRl:;Rhb;bPL4@`>4@_m2R@92PT=30/:
2@X<3@l>30/:30d?80`8<WN/]ZZUYJNXYjJTXZJUoZ@3Xj>TYO:VmjPUZJZ[Zjb]
[Zn`/;6b/k>f][Nh^;Vj^[fm_;bk^kZj^k^l_;fn_[oa^_VmfK[i_?VjjKSi^OVh
lKT7];Ff^;Rf]KBY]_Vg0;Kc]`2fl[@1]K?j]?VgnKCi]o:d1[>f]KFd/k;G/LV_
nK2I[oF/nS45QhN8RHV:mh_aR@F;RhZ9RHSGQ`N4QHJ8RXb=S_V9jHL7Q8F5QXN8
RHWaQo:40H:1nWojO@QoP8>3Q8F5QXKjPQj0PH60OgajMG9aIeQ6=2/X:RHT81TE
40d82PT:2@d>oQ<F3`d<2``=3Ql:1RmdZ;:UXZ6SY:BSXJ3jY06SXO>O0J6Vn:LU
Z:VZZZ^[[:b][Jj_/;2c/kBe]KJg]kZj^KVh^;Ng^;Ri^KZk^kca]oVjfKOi^OVg
jKGi]_VelKH7/K:c]KFc/[6Y/oZd0K>`ljh1/;;c/`6b[OZ[nJkiZoV^lZ/0[Ojb
0[6`[mN^bJci[IV/mJWjO`:ZP@210840P@210840UP013@gm3P4?3oT@l@h5410?
3Ph=e``72@X;3@lA4Q?i3^T<1`T:2P/<3@h>l@cY2OT7o0Wn2_X710T<3@/:oPP[
2A<A2`@21@XA418B410?3PhA40l>3a4C51DB40l?418A5`84=Gj/ZiRTYjOnZPF/
Zjn`/[;n/`6b/?:_mk8M/kBe]KJe][Be]KJg^;Rk^kbm_Kjo_lG4`l;1_kjno/7l
`_6onL;I_oW0nKo9_@Ni^[^m_K^j^I6kl[h1_K[j^?VknKSi^o6h1K^j^[Vh]mNf
PKCI]?FanP`1=SKm=`4h>?TilCL5>CTh=cLfecD7<S<d=SPj>cci=nTe1c8c<c@e
=SLglCG`<_XcnS40<?`boS?j<0<_<C0`oRl>;Rlc;28F3@/<3`/:2@X8oPXG3@`;
2PX<3Pl@40h?3a8D5Ad;3D29^;NQo:H3YJBSYOjToZ<1Y:GbY_NX7JVZZj^/[Jj_
/;2a/[>c][Jg^;Ri^[[0_kjm_;Zi^Ojlo;ga^_VmfK[i^oVjbKP7];Ff^;Rf]KBP
]_>g0;Kb]06e/oZdnKOi]?Vgl[@6/kJe]KBc/]NaPJoI[oF/nS41R8SmR@6:R_V;
lHT5Rh^:RHV8ehL7Q8F6R8Z<SHkiRNV71hB5QHJ7R8V9lHObQ062POYonWd1Oh;m
Q?j5n88PPH1oO7YeL6iQCS`]9B4T8R4L61<@2`L:2@X;3Q8E5A@AoPlB4A<D6`P:
?8Fd/ibSXZ:SXj:RXOZT0J>Qlil1XJKhYafXZJZZZj^/[:f][Zn`/;>c];Fe][Ng
_Kbk^[Vg][Kn^ObjlKOi^]VgnKSi]lVe1k6b/kFe/k:aX[<1/[3c[P6`/_>c0K:]
nZ_i[_V[nJkbZ`2]o[82/K2_ejj1[=V/mJWjO`:YP@210840P@210840UP013`om
3P4=3OT@l@h5410?3Ph=e``72@X;3@lA4Q?i3^T<1`T:2P/<3@h>l@cY2OT7oP[l
2OX710T<30/:oPPI2a0;1@421P/@51DF51DB4A4B4@l?418E5Q?n4P`D5QTI1PHJ
BX:QX9:WoJT6[:b^/;2b/oje0K>`lZog/Qfc];Fe][Ff];Fe][Nh^;^k_;fm_[no
a/G4`l;0_kol`_k1lKoi`/VobKd7^KZk_Kfk^[VY^oVjlK_b_P6m^_ZhnK_i^?Vk
lKP5^kZj^KRgekK9]?VcVKCe/OX<0CPhoCL1=SKi>O4g1CTi>3Lg=]Le1c8c=3Hh
>S/lnCOY=@Lb<c<d=CHg=o4el3;j<oXa033n<o`bnS03;c4a<?d_4Rh_9aXA30/<
3@`<2``;30/<3@cn2aD=414A410B51PK7@`?8eF=[JbMYjFUnJ@0XojR0J>UlZKg
Z1fYZZ^[[:f^[k2`/K:c/kJf]kRh^KZj`L2o_[fk^[[l_OjllK[i_LVjbKP7];Ff
^;Rf]KBY]_Ve0;Kc]`2fl[@1]K?j]?VgnKCi]o:d1[>f]KFd/k;G/LV_nJjI[oF/
nS41RX[mR@68R?V;lHT5Rh^:RHV8ehL7Q8F6R8Z<SHkiRNV71hB5QHJ7R8V9lHOb
Q062POYonWd3Oh>5QOb4mh8ePGmlNWA^J5U5<bLQ7QhQ8A`I510;2@X92P`?4aLH
514A4Q@G6Q`:321ARJVXUjFRXZ6QXZ:SnZ@1Xj7cW`6QY_RW7JRYZZZ[Zjb/[Jf^
[k2`/k>d]KFf]kNn_Kbk^[Rg]objo[Wa]oVjbKO9]@Na/[>e]K>b/JVcn[81/K3c
[P6`/_>c0K:]nZ_i[_V[nJkbZ`2]o[82/K2_ejk9[?V[VJceZOYo0^:10840P@21
0840P@2F00L@40l>3Pd<3?T@l@h5410?3Ph=e``72@X;3@lA4Q?i3^T<1`T:2P/<
3@h>l@cY2OT71P/;2PX920Sh1aH<30/:20P92`P50@062`h?5QLG5QDD4ohA8@l@
4A@G61@C4Q8C51LH01DoJX^LWIjXZZVXZZ^^[k2b/k?n]@6c/?:_mk8J/kBe]KJe
][Be]KJg^;Rk^kbm_Kjo_lG4a<?3o/87a<?3`/71`<3a_oW2fKoi__VojKgi_?Vm
lK`7^KZk_Kfk^[VY^oVilK_b_P6m^_ZhnK_i^?VklKP5^kZj^KRgekK9]?VbVKCe
/OX<1cTi>3Lg=SDenCWa=`Di>CPg=cKG=@Lb<c@f>3Xk??TgjCD7<S<c=3Df=cOa
=O0bnS?j<@L`=3@c<c8a<OP`0S4a<?h_42h^9alD3`d>3@/=2``<2`/:oP`Q2``<
3a4C4Q<B51DH6ah37TYfUjR/ZJRVY:>RXjBUY:BSXojR0J>UlZKgZ1ZYZZ^[[:f^
[k2`/K:c/kJf]kRh^KZj`;no_[kn_@No_[jm_;bk^o6jnKgI^_VinK[Y^?VgnKSa
]`Nd]KJh^;Je]:VfnK@0]_>g0;Kb]06e/oZdnKOi]?Vgl[@6/kJe]KBc/]NabJoi
[IV_mJcj<@N;RhZ9RHR7QoV;lHT5Rh^:RHV8ehL7Q8F6R8Z<SHkiRNV71hB5QHJ7
R8V9lHObQ062POYonWd7OhB6QHF4Ph?fPQB1OgijM6iPD3`^9b4K6B0O71LC3P_m
21/=41DK6QDC4Q<D5aXL01]6LY>TYj>VXj6PX:6SnJ@1Xj7cW`6QY_RW6ZRYZZZ[
Zjb/[Jf^[k2`/k>d]KFf]kNm_;bk^ojj1kbk^kZi^KRhlKOi^]VgnKKi]nVenKCi
]O6d1k6b/kFe/k:aZK?j/@6`/?>^0K2blk<1/ZgjZoV^nJ_i[_:[0:gn/P:a/:oG
[/V/nJZI[?FYnWl2fH40P@210840P@2109H01a4@40l=30`;nA3a3PD@40l>3PgG
30L92P/=3a4B4oT>j@`72@X:2``=3Pka3>T9n@L730`;2PT81`Ki1`L<30X920P9
2od00`X?40on5BdD4a4A414A3a0B5APJ61HC40h<3@d5;fJ<VYZLXjV[ZJNYZjj`
/;:c/kFe][F`lZog/QZc];Fe][Ff];Fe][Nh^;^k_;fm_[no`/?3a<Cma@C4`l;1
`>nonL;I_oVmnKoY_OVknKga^`Ni^[^m_K^j^JVknKWa^o:n0Kfjn[Si^oVhnK_a
^0Fk^[Zi^;OG]/VdnK6I]?FanP`7>STi>3He=CCi>O4g1CTi>3Lg=]Le1c8c=3Hh
>S/lnCOY=@Lb<c<d=CHg=o4el3;j<oXa230e=C@c<S4`;oD`32l_;RlO610>414>
2@[l22D920`<2``=418E5QHC4Q0@4A<>>76HYZV[[ZVVY::QXjBVY:BSXojR0J>U
lZKgZ1ZYZZ^[[:f^[k2`/K:c/kJf]kRh^KZj_Kjn_kom`0Bo_[fl^nnjnKgI^_Vh
nK[Y^?VfnKSa]PNd]KJh^;Je]:VfnK@0]_>g0;Kb]06e/oZdnKOi]?Vgl[@6/kJe
]KBc/]NabJoi[9V_mJcj<@N<Rh^:R8N7Q_V;lHT5Rh^:RHV8ehL7Q8F6R8Z<SHki
RNV71hB5QHJ7R8V9lHObQ062POYonWd8OhF7QXF4Ph:1nH8GQ8B1OgijM6eFAcD[
9R0I5A/J6A@@2@L5oPPL3A4F71`I5Q<A3`l@4@/eKIBRY:JXYj>QWinQXjGjY06S
XO>O0J6Vn:LJZ:VZZZ^[[:b][Jj_/;2c/kBe]KJg]kZk^kbloKd4_;^j^KS_]oVj
fKOi]OVgjKGi/oVelK<7/K:c]KFc/[6Y/oZa0K2`ljh1/;;c/`6b[OZ[nJkiZoV^
lZ/0[Ojb0[6`[mN^bJciZIV/mJWjO`=AP@210840P@210840UP074A4@3`d<2`_i
4?4>1A0@3`h>3ML<1`T:2`d?4A8Cn@kY30L92PX;30d>3_4<j@Wi1`P=30/:2@L6
1POk1ST72``;2P`=3Q8100043a@@3A4A410?3P/;40l?3Q<D6ATL61<=2@@20AU5
P:6TVYROZjbZZ:RZ[k6`o[84/k>e/k;b/?Nb0k>d]KGn]Qjd]KFf]kRh^k^l_Kfn
_ko1`L;4aLK7b<G5a<;1`;nnlKoi`]VonKgi_nVmnK_i_O6k1kVj^kfm^kZihK__
^Q^k^[^j^kZk^[^j^kZk^[^j^kZk^[^j^kZk^[^jmk_i^?6k3kfm_[fn_Kjm_[fn
_Kjm_[gi^?VknKSi^o6h1K^j^[Vh]mNfbKCi/O2d3;>d/kBc];>d/kBc];>g]?Fa
nP`7>SXi>3He=3Ci>O4g1CTi>3Lg=]Le1c8c=3Hh>S/lnCOY=@Lb<c<d=CHg=o4e
l3;j<oTa1cHe=3<b<2l_nC0?<C0_;bd^;B`G4@`>4Q@?2?`68`D61Pd;2``>4Q@G
6QPC3`/91PLOCXV/[jNTYJZWXZ2PXZFWYOjToJ<0Y?:UmjPUZJZ[Zjb/[Zn`/;6b
/k>f][Nh^;Vj^[bl_Ko0`L;3`<2o_Kbk^[Wa^_VmfK[i^?VjjKSi]_VhlKH7];Ff
^;Rf]KCA]Png]kJg][Nf]kJg][Nf]kJgjKKi/o6f3kFe];Fd]KBe];Fd]KBe];Gi
/oVfnK?i]_6c1KJe]KBc/]NabJoi[?6_3jj_[Zn^[jj_[Zn^[jj_[Zji[oF/nS47
S8b;RXR7QXKiRo691H^;RXV9R=N71hB5QXR:S8f>nHWYQ`N4QHF6QhR9RO65lH80
POYonGd7QXF4Ph:0Oh7iPSN6QX=oNWE]IDPi;RLU81L?51@A3`/60`<820X=4QLK
71/F4``:1@D37DV6YZ^PX:6VXinMWInSYOVS0:7bWoNV9JNXZJVZZZb/[Jf^[k2`
/k>d]KFf]kNi^KZl_Kjo`;fm_;Zi^;NflKOi^]VgnKGi]nVenK?i]O6c1k6b/kFe
/k:ahK?b]@2clK;Y/oZ`0:oa/02blk<0/_V]nK3i[OV`lJgn/P:a/:oG[/V/nJWa
[?6^^JceZOYo0bn10840P@210840P@2F0>T@3@h>3a0A4Q8C410?3Ph=k`ci3_4<
1`P92P/<3Ph?n@ki3?T91`/:20L720X;j@`?1PH72@X;30d<2`/:2@P71o49n`On
1_`44@<41PP;4adK4@X81P<7414:0oh17P8520`>514>30lD6alE3PdB40L842=G
V;J`WibUZZcj[OZ^lK0<[Zj_/;6b/[>e][Jg^?ji1[Rf]kRi^[[n^`>l_Kfnmkoi
`]VonL;i_OVojKg1^nZh0KNen[Ci]ane]KNe]kFg]KNe]kFg]KNe]kFg]KNe]kFg
]KNe]kFg]o6hnK_g^0bj^;Zh^[Rj^;Zh^[Rjh;SQ][VdlK7i]?VfnK@?/k6c/K>a
/k6`[[2^/:j`/=6dnK7i]?6aoJom2_h<jCT==cLh>CXk>c`i>CPg=cK_=OTglCD7
<C8c=3Dg=cSi=oTenC87=3<a<30a<cCY=@l_;c0b<c@e=SDd=3<b<C0`lC?m<@4`
<?haoS8C<C4b<Bh[;S8e<28G40T520h@2@7m01d31P/=4a0<30dD6AdD3@`A3`P8
4RELWKffYZ:WYJGjY>RS5:BUYZNWZ:Z[Zjb][Zj`/;6b/kBe]Ojf0kNh^;Wg^_Vm
fK[i_OVhnK[Y^<6fj;?j]?Vg7KFe];Fd]KBe];Fd]KBe];Fc];>d/kBc];>d/kBc
]>ncnKKg/`bb/k:c/[>b/k:c/[>bh;?Q/KV_lJci[oVanZl0[_V_nJ`0[]:_nJci
[o6/oJ[m;ohajH/=RHV:Rhb=SHj;RhZ9RHS_QoV9lHL7PhB5QXN9RH[iROV7nH@7
QXF3PX:3QHKjQ`25lH@=OWioPH:3Q8F4Ph>2PH3_OoemoWolP?j2<8B6QH:2OG5H
A3DX71XK60l610@20`@72@/A3Pd<3QHL7Q892Pd=0`H=8UJI][:OWZ;aWnnM59jO
X:6QXZBUYJJWZ:R[[Jj_/;6b/_jc0kBe]KKg]oVjfKOi^_VenKOY]L6cj[00/_Vd
n[L1]JgcZ`6]/?:blK3i/_V_lK3Q[o6]lJji[?6YnJci[_Z/0:ki/?V]0:kB[?VY
nJcaZOfWoGgnO`<TP@210840P@210840UP3Y40d>3Pl@4A8B4a0@3`h>3Nl<n@ka
30D92@X;30gg3_T<n@T72`X81`L82P_Y30D71`P92P_n30H;2`X920L7l@Wk1`46
1_h4o@<A10L831@K6Q<=410?414A30P7oPIB20/=3`h=30/=41<E5A4B50d752I4
GX2DW9jSZZZ/[Jb][:f/[Jb][:f/[Jf`/;6`/K2a/;6`/K2a/;6`[Zf_[k6a/[:e
]KJf^;Ri^KRf]kRi^[[n^`>l_Kfnmkoi`MVonL7i_OVojKg1^nZh0KNdn[?j]P2g
h[D0]o6hnK_9^>6f^KCa/OVbnKKi]02cn[7j[P2`dKCi/OVclK7m[od:oPcY>@dg
=cPi>S/k?3Ti>3Lg=^lenCOa=@Db<S<d=CKg=oTenC87=3<a<30a<cCh=O8f1C4a
<S<d=Ohf1SDe=3<b<C7a<oTanS8A<Bh[;2l_:AX@3`h;30h>2`P7oPIB20/=3`h=
30/=41<E510A4``85BQ6H8:IXJ>X[:FUY:FTYJBUY:FTYJBUY:BRXj:SXZ>RXj:S
XZ>RXj:SXjBTYZJXYjVZ[:^][Jn^/;2a/[>d]KGn]P>g^;Rimk[i_=VjnKci^?Vj
jKS1]^VcnKCi]o6el[C`/oVfbK?Q/KV_lJci[OVanZl0[_V_nJ`0[]:_nJci[_6/
oJ[m;ohajH/=RHV:Rhb=SHj;RhZ9RHS_QoV9lHL5Q8B5QXN8mhWiQoV41hJ5Ph:2
PhF6nXL1QHCbPPEmOGioP87nPPJ1PH1oOWemlGomN`=mOGmooH3nPQ64RHF1OWAT
CST_9Q`J5aD@2PWn1U882`d?3Pd<2`d@4aDB30d?20<@8d5KOI>KWJ:WWifOWInM
WifOWInMWifOWInMWifOWInMWifOWInMWifMVijMX9nQX:BSYJBWYZRY[Jj_/;6b
/_jc0kBe]KKg]oVifKOi^OVenKOY]L6cj[01/[Cj]_Zi4KF]ZJ^YZjV[ZJ^YZjV[
ZJ^]/?:blK3i/lV`hJji[?6YnJ[i[_Z/0Jj`n[;j[`6][]:/nJWiZo6YoJOmOOio
0b610840P@210840P@2F0>T@3@h>3a0A4Q8C410?3Ph=k`ci3O4<1`X:2`/<3@d>
n@gi3?T91`/:20L720X;j@`520T92P/;oP`62`/:2@P71o49n`On1_/4I`H:2P`@
514<1a4E61@>2``=40h=30`>3a492P/=3@`;2Q8B51472b]=OGMdNXZIY:^YZZbZ
[:Z/ZZbZ[:Z/ZZb/[Zj`[[2^/:j`[[2^/:j`[Zf/[Zj`/;6a];Be]KNg^;Rf][Nh
^KZjo[/3_;fm__NonL7I_oW1nKgi_nVm`K_Z^06g]?Zcn[H1]kGR]o6hnK_9^>6f
^KCa/OV`nKGi]?VcnK3A]?VanK?a/Of_o@[n3>Ti3CLg>3Tj>c/l>CTh=cLfkcGi
=_4e1c<c=3@e=SHgnCKi=OTb1c@c<C0`<C<dn3Gb=PDb<c<d=CGn=PHe=C@c<S4a
lC?k<@8b<S7k<Ul`;b`[:RLP50/@4a@A3@X;3A0>3@`<3PlA2@X;3@d<2`XB4Q@A
1`d]DX9lNGn?WjZ]YZFTYJBUY:FTYJBUY:FTYJ>SXZ>RXj:SXZ>RXj:SXZ>TYJFW
YjVXZZ^][:j^/:on/@Bb/kBe]Ojf0kNh^;Wg^_VlfK[i_?VhnK[Y^<6fjK?i]?Vg
lKCQ/oVfbK?Q/KV_lJciZoV`nZl1[Zoj[_Z[0Jb^dZoi[?V^lJcmZ_d_oS7YR`f9
RHZ;S8f=SX^;RXV9R>n7nHSaQ`N5QHJ6QhR8ROV8nHOiQ0N6QH>2PX>5Q_Z70HF4
lX85OWmoP861oX86PH60OgimOO5o0G]knggmOoj0Ih:8QGieJeU5<BlY9A`E410?
4Ph=30`>3a492P/=3@`;2Q0@4Pl52RY>OWQeNh^KYZRQWj6OXInQWj6OXInQWj6O
XInQWj6OXInQWj6OXInQWinMX9nRXJ>RYZFWYZVXZZ^][Zn`/K:bo[<3];Fe]_Ng
nKWI]oVinKGi]nVe`K?Z/06b]?Zfn[T@]jn[[J^]Zjf[[J^]Zjf[[JgQ/?VcbK3Q
[[V/lJWiZ?V]nZ`1[[3j/_Z_0Jf^dZciZOV[lJWmYoemoWl2f840P@210840P@21
09H0jA0=3Ph?414B4Q<@40l>3PgG3?d;k@ci2@L;2PP71`P:2nT<o0_m30H;2`X9
20L7l@Wk1o`61@@610H73?h=FP`91P<?5aXD2@D941@B40h=3@h?20X?4A4=2@D<
2``:1QQ;OJjMRX>:UinSYjVZZJZYZZVZZJZYZZVZZZf][Zf^[Jj][Zf^[Jj][Zf/
ZZ^/[Jj^[k6b/[>d]KGn]PBg^;Vj^_jk0kbm_Kkg_oW0fKoi`?VmnKoY_L6kj[P1
]kCj/oZfh;Oa^?VkbKSQ][VdlK7i[o6dnK?i/=6dnK7i/_6aoJom2_h<jCT==cLh
>CXk>c`i>CPg=cKG=OddkCGi<PLd<c4`<34c=?PelSKl=Odf1SDe=3<b<C7a<o/a
oC9T<C8a<S4`<2dZ9AhF3@L?51HA20@841@B40h=3@h?20X?4A4=2@D>410?2Qe?
P[:RSXR@WJFXYZJUYZFVYJJUYZFVYJJUYJ>SXZ>RXj:SXZ>RXj:SXZ>TYJJWZ:VY
ZZb][Jj_/;3n/@Bb/kBe]Ojf0kNh^;Wg^_VkfK[i^oVhnK[Y^<6fjK?i]?Vg0;?b
]>6cnKK9/n6a^Joa[?VZlZl1[Zoj[_Z[0Jb^dZoi[?V]lJcmZ_d_oS7YR`f9RHZ;
S8f=SX^;RXV9R=N7oHK]QoV41hJ5Ph:2PhF6nXL1QHCbP_b1oH86PH60OgimOO5o
0G]knGglOdn0QX9hKEi=>b`[:BDL40X=4QHB40h=3@h?20X?4A4=2@D=30l;2AU>
O[6NSHB>VJ>TXZ6RXJ:QXZ6RXJ:QXZ6RXJ:QXZ6RXJ:QXZ6RXJ:QX_jQ5::SY:FU
YZRYZJZ[[:b][Zj_/;6b/_jc0kBe]KKg]oVhfKOi^?VenKOY]L6cj[01/[Cj]_Zi
0KN`lZoQ/?VcbK3Q[[V/lJWiYo:/0Jj`n[;j[`6][]:/nJWiZ_6YoJOmOOio0/21
0840P@210840P@2F0>T@3@h>3a0A4Q8C410?3Ph=k`ci2nd<m@_i3?T91`/:20L7
20X;j@`13@gl30P;30/;2PT81`Oa2OH7J`H71PL93Pl>2PL30@<>4aD?1@873a<A
3``:2P/;2PhC5aHB30L40`L?6CM^Wk2[XYZFUi^PYZNYYjVWZJNYYjVWZJNYZJb/
[Jb][:f/[Jb][:f/[JbYZJZ[[:f][[2a/K:c];Be][Jg^;Vj^_jk0kbm_Kjo_oVm
nKoY_L6kj[P1]kGj]?Rgd[Si^lVhhKJi]?6anJoi/o6dnK7A]>6aoJom2_h<jCT=
=cLh>CXk>c`i>CPg=cK_=OTdkCGe=?TenC87=3<a<30a<cCh=O8f0CLgo3H8=CHe
=C@c<S4alC?f<F<b<C8a<34_:R4G3`P62a0A30@1210C4@l<2PX;2`X>4aLF4P`9
20T=5AlmM:Ff/JRPW9fQY:JVYJJUYZFVYJJUYZFVYJFSY:>TXjBSY:>TXjBSY:>T
YJFVYjRYZJZ/[Jf^[k2`o[44/[>d]KGn]P>g^;Ri_k[i^?VjjKS1]^Rcn[Ci]m6c
nKK9/n6a^Joa[?VZnJkj[oR^nJ/0[]:_hJcmZ_d_oS7YR`f9RHZ;S8f=SX^;RXV9
R>n7nHK]QoF6nHOiQ0N6QH>2PX>5Q_Z70HF4lX81Ph?lPPR1PX61P7mnOGgaOoQm
07_kODj2O7=TDd4b9bHS81L<1``B5A4?30X:2`/:3Q<G5Q8<20L73A<O>gBS]ZnX
WYbKXJ>TXZBRY::TXZBRY::TXZBRY::TXZBRY::TXZBRY::ToZ8<XjBUYZJWZJZZ
Zjb][Oj^1:n`/K:bo[<3];Fe][ngnKGi]nVe`K?Z/02bnKCi]`2blK3b[o6`nK?9
/>6^^JcaZOVWnJ_j[02^nK3i[@2^dZcQZOfWoGgnO`;ZP@210840P@210840UP3Y
40d>3Pl@4A8B4a0@3`h>3Nl<n@[a30D>3@d<2`_g2_T<n@T72`X81`L82P_Y30l?
3`h=3@`;2``;2`X920L7l@Wh1o/950XA4a490`0220h?3PX51PX?4@l<2_h96@X=
41DI6AHB3P0032Q5HhRVVJ2WYYnJWJ:VljLWZJZZ[:Z/ZZbZ[:Z/ZZbZ[:ZWYjRY
ZZ^[[:j_[k2a/[:c]KJg^;Vj^_jk0kbm_Kkg_oVnfKoi__VmnKoY_L6kj[P>]kFd
]KBe];Fd^;Nh]kRgckSi^lVhhKJi]?6anK3i/_6dnK7A]?VanK3a/Of_o@[n3>Ti
3CLg>3Tj>c/l>CTh=cLfkcGi<o4e1CLf=SDd=?LcnCGi<PLd<c4`<34c=?PelSH?
>CTh=cLf=CDf=CDd<c8a<O4cn341<33m<A@`<BlZ7a8:20T<30X710D;414?30[n
2AL:3A0E6ATF4Q061aDaCVbA[inV[JbUX:7aYRNUY:BSY:>TXjBSY:>TXjBSY:JV
YjRYZZZ[[Jj^[k2a/K:a/K:c];Feo[H3]kRh^ONjnKWI^_VinKSi^^Vh`KKY/`nd
];>d/kBc];Jg][Nf]kJglK;Q/oVfbK?Q/KV_lJciZoV]nJoi[_V[dJoi[?V[lJcm
Z_d_oS7YR`f9RHZ;S8f=SX^;RXV9R>n7nHGaQ`F9R8R7QXKgQOV7nH@7QXF3PX:3
QHKjQ`65Q?:23hF5Q8>3PX61PX61P7mnOGgaOoYmoG_lNA=jN6eKBCP/9b8M610:
2`lB4`l<2_h96@X=41DI6AHB3`H6531=Ji2^WjJ][:FPXZFVh:@DYJJWZ:RYZjb/
[Jj_[k2^[Zn`/K:bo[<3];Fe]_NgnKKI]oVfnKGi]nVe`K?Y/0nb/[Bb];:d/[Ne
]kFg]KNelK;a[o6`nK?9/>6^^JcaZOVXnJ[i[0n^[[2^/:j`[Zf[[J^]Zjf[dJci
ZOVXlJWmYoemoWl34840P@210840P@2109H0jA0=3Ph?414B4Q<@40l>3Pg_3?T:
l@`73Ph=30/:2@Wi2_T<n@T72`X81`L82P_Y30lA40l>3@`;2``;2`X920L7l@Wm
1P471oh9o0XD2`dC5A8:0P053A<>2@P:3a4A3`h<oPXJ30d=41<G61PF4`00751o
TiNFUI^SYJ>QXjFVlZLVZJVZZJZYZZVZZJZYZZVZZJNVYjRYZZZ[[Jj^[k2a/K>e
][Nh^KZjo[/3_;fm__NonKgI_o6mnKoY_L6kjKP@]kFg]KNe]kFj^;Zh^[Rj^[SR
^_6hnK_9^>6f^KCa/OVbnK7i]?VfnK?A]?VanJoa/Of_o@[n3>Ti3CLg>3Tj>c/l
>CTh=cLfkcGi<o4e1cLg=SDd<c8bnC?i=OTb1c@c<C0`<C<dn3Gb=Plk>STh=cHe
=CHe=C@c<S4alC<5<C4b<S4an30C;c8a:Qh@20X=40X61@T>4Q8?3Pcn2QT<3@d@
4aLH61HE1`/VFXVMX9nKXJNYYjFTYo6V9ZFUY:FTYJBUY:FTYJBUY:FUYZNXZJZZ
Zjf^[Zn`/K6b/K6b/kBe]Ojf0kNh^;Wg^_VhfK[a^?VjjKS1]^Rc3kBc];>d/kBf
]kJg][Nf][;b/@2blk<0/_6cnKK9/n6a^Joa[?V]nJci[`n^[Zf^[Jj][ZZ[ZZ^Z
ZjZ[dJoi[?VZlJcmZ_d_oS7YR`f9RHZ;S8f=SX^;RXV9R>n7nHGaQ`N9RHR7QXF4
Q?V5nHOiQ0N6QH>2PX>5Q_Z70HF4lX8?QhJ5Q8>2PH62PH60OgimONmooGgnN`5i
NOeg4gIeLVIC?blZ9b<I4@`?4aHD4@h<oPXF30d=41<G61PF50H99EV8W9nNVj6X
ZZSmY^:T5ZJVYjRYZZZ[[Jj^[k2a/K2^[Zn`/K:bo[<3];Fe]_NgnKGI]o6enKOY
]L6cik0>/[2b/;:`]K>e/kFc]KFblk@1/Zoc[@2_lK3i/lV`hJji[?6YnJ[iZON/
3Jj/[Zb^[:^YZjV[ZJ^YdJciZOVWlJWmYoemoWl39X40P@210840P@2109H0jA0=
3Ph?414B4Q<@40l>3Pg_3?T9l@`73`h>30/:2@Si2OT<n@T72`X81`L82P_Y30lA
4A0?3@`;2``;2`X920L7l@Wm1PH71`T:2P/;oPdb3Q0E61D<0P0741L?1PL?5QDB
3`l=30`=3a0<3Q0C5QLG5P04:g2X/ib6YZBSXjNXYZFWl:TTZZVZZJZYZZVZZJZY
ZZVWYZNXZJZZZjf^[Zn`/K6c]KJg^;Vj^_jk0kbm_Kkg_oVmfKoa_OVojKg1^nVh
nKOj^R2k^[Zk^[^j^kZk^[^j^kZk^[^j^kZk^[^j^kZk^[^j^k[a^?VkbKSQ][Vd
lK7i]?VanK@?][Jg][Nf]kJd/kBc];>d/m6dnK7i[o6aoJom2_h<jCT==cLh>CXk
>c`i>CPg=cK_=OTblCD7>3Lg=C@c<S7i<_TenC87=3<a<30a<cCh=O8f3c/k>STg
=SDe=SDe=3<b<C7a<oha0S8a<O``=Bl_<2l_<S4Z7Q092a4E30<53QLI5Q0?3@`<
3@l@30h@4aHG5aP843Mk/kbUS:bXYJFWZ:JSY^:U5ZJVYjRYZZZ[[Jj^[k2a/K:a
/K:c];Feo[H3]kRh^ONjnKSI^_6hnK[Y^<6fhK?i]Qja/K2a/;6`/K2a/;6`/K2a
/K>b/k:c/[>b/k:c/[>bl;?i]/VchK6i[o6/nJoi[?V_3jj^[Jj][Zf^ZZ^ZZjZ[
ZZ_A[oV/nJ[a[?fZoBon<NV;3HV9RX^<SHf>Rh^:RHV8khOiQ?671hZ9RHN6QHB3
nHCiQoV41hJ5Ph:2PhF6nXL1QHCbPPn7QhJ5Ph:1PH:1PH1oOWemkWlYOGekNgUi
MgMfMWAdL6iZGdhg:RHU8aL:2Q<K71TB3`d<30d?40`>41<FoQL@1@`cMjniXXZZ
YjBTYjRVY:CSXQNTY:JWZ:VZZZ^][Zj_/;6a/:j^[k2a/[;n/`>d]KFfmkOi]MVg
lKGi]nVe`K?Q/?Vc0;;c]16b[j^]Zjf[[J^]Zjf[[J^][Job/?VcbK3Q[[V/lJWi
[?VYlJciZM6/nJWiYo6YoJOmOOio0bR10840P@210840P@2F00L<3@l@40l=3>4>
l@`73@h?414C51CQ3=P91PX:2``=3Pka3?49G`H41PH71`T:4A0>3a8A2`H>3@T5
1@T>4`l60@HG8Q`D4Q0=3Q8D4@dF4Ph=3a4A3`07>X6UWI:IY:BSXjFWZZ^][[2`
[jfZZK2^ZjVZ[;2bY:FYZJj_/k:a[k6_/Jna[_fZo:/F[:ja/kJh^KJh^KZl_Kfn
^k^l_Kfn_koQ_O6ohKd5_knn_Kflik/7_[fm^kZi^;OY^knh7[Vh^KRi^;jm_[fn
_Kjm^[^o`<6n_;W3`L;0`Kno_[[:^=6ffKC9/OV_l[4A/k:b/k:c/[>b]KBe];Fd
]KBhn[Ka/@N_/;:c/k:`[n6anJoe/OX:1cDf>3Ti>3HehCOa=@Lf=cPi>S`m?N4e
h3;i<`Hd=3Df=cPhlCKa<b`a<S4b<C4`<3Hb<C0a<2XT9b<K50l>418<0@045R<O
61<@3@hB514=5Q8>3@on4Bd44TF<[Z>HWZJTXZ:QXjBVZ:V[ZjZXYJB[ZJJTYJN[
[InPXJBVZZ^]ZJZYZZVZnjWlZQJ[[K2b]KNh/[>d]KNh^;Vf][Nh^;Vj^^6hlK[Q
^0Fj^[Vh^;OW]PNi^;Rf]KBc/^Vf`K<P[Zj][Zf^[Jjb/k:c/[>b/jnb];Nf]K6`
^;Rg]kJf];Fbb[?A/MV_bJciZ_:/0:_iZ?VZ0;3j/O6/1jZ[[Jj^[J^ZhJciZ_F/
nRl7QhR:Rh^:R8OQRO671hR9RX^<SXn?hHORQ062POUo1X20PH:3Q8CaP^io=Wem
Ng]iOGUeLgAcJf9ME4Tm<R/U8QL810TK9b@K5A0=3Q8D4@dF4Ph=3a4A400<?hJY
WiBJXj;nX1ZRY:>TYJNWYZBQX:NUXZ2QXjNYVibNX:>VZ:WjYP2UoJOlZ1JYZjj`
/kFf[k2a/[Be]KJc/kBe]KJg]n6elKOQ]@Fg]kJe]KCW/`Nf]KFc/[6`[nVcdK3b
[`2`nJoj]16bZjV^[[2/ZjNb[k6^/:f^[Zo:/=6^fJc9ZOVWlJWiY_VXnJkaZ@NW
Z:Z[ZjZXYn6YnJOeZOYm0eR10840P@210840P@2F00L<3Pl@40l>3>4>k``53@h?
414Bh@cH2@H:2P/<3@h>l@cb2Gl810@61PL92P/C4@hA51@>2``;20D82PlD5A09
3AHG4P/C40h?4a@B3QHD4Q4B4Q4?01]DS:VVXjNSY:BUYZNZZjRWZ:NXYZNU[:ZX
YJJWZjb[ZjZYZ:NWYZn_[Zf/ZjZX[Jf_/[Bg^KZ^[k2a/kBe][^j^KVj^kbm^k^l
_Kfn_`2ohKga_n6m1Kno_[fm_>Nk1kbl^k^j^[VijK_?^0fj^;Zh^[Rf];Jd][Bf
]_VjnK/6^;Zm_knm^_jh1[Vi^[^k^[[:^=6ffKC9/OV_l[41/k;j/oZd0K>_nZga
/@N_/;:c/k:`[n6anK3i/Of_nPX7=CLh>CTh=cGQ=nle1CHg>3Tj>n4eh3;i<`Hd
=3Df=cPhlCKb<`Dd<S8a<S7n<7Le<Rl`<C0Z9B8N5a8?3a4B4P/73ADK5@lD40h?
4a@B3QHD4Q4B4Q4A1RENUZj[YZRRXInMW9fOX9fNWIjMWIbLXJ6MW9^NX:>RXZ6P
WijNWJJVYJBSXZ6QZ:V[[[2c]KJZZjb][k2a/[Je];Be][Nh][Jg^;Ri^[[Q^?6j
hKP5^[Zi^;RgikH7]kNf][Fe];CY]/nc2k:c/[>b/jj_[Zn^[oN^nZl7/:f`/kFe
/k3n[P:_[k3n/@2bb[?A/MV_bJciZ_:/0:_iZ?VY0:OjZ?6/1jZ[[Jj^[J^ZhJci
ZoV/oJ[j;`N7RHZ;RhZ9Qn69khL5R8V:Rhb=hHORQ062POUo1X20PH:3Q8CaP_5o
Oh20OgemNgUgO7MbLG=aJeiCB3hd:bDP7aTA2PlJ7QXB5Q0>3a<D4PhF518A4Q8A
3P0LEHfWY9nRWIbKVYZKWIbGUINEUiBFTi^HUi>EUIZJViVJUiREUiBOWIjKW9VJ
VJBVZ:^]/;:cYjRYZZb][Znc/[6a/[>d]K>c];Fe][NghKGa]n6e1KNg][Fe]>Nc
1kBd/k>b/[6ajK?A/0n_[Jn][jf_[J^YZjV[ZJ^[nJkj[`N^YjNZ[:bZYojU1ZJV
YjRXZZo:/=6^fJc9ZOVWlJT?YZBVY:JTYZBWYJNUYjFWYoVUlJT7YjRZZj^ZZ:OQ
ZOVXnJWmYoYm0f610840P@210840P@2F00L=3Q0A4A0>3N4>l@`72PX;30`=3PkQ
3=P91PX:2``=3Pka3?89APP40`@61`T:2a8@4A<G5Q8?1PH51@L<4ADQ8B0N6Q8<
21@B3a4D5Q<@51DF5Q@B40h4>GJFXZNZZZj^[jna/[Be]kFe/kFeo[PN]KFb/k:f
]KNg][Fe];>c][Fd/k:a/:j][:j`/[Bf]o^h4KVi`;fj]kNh^kfk^kbm_Kjo_n6m
lKoQ_@Fo_kjm_KcW^`Ni^KZj^k^l_>VkdKP@^[Zk^[^j^kZl^kbk_;^l_<3j`_Vo
4;Ri^kbl^kVh^[^l_Kk0`Knjb[SA]]VdbK7i[o:a0K>cn[Gj_@6k]?ZblK47[k2b
/k>b/:oQ/O6_oJgj2PLf=cTj>STg=^4glCD7<c<d=CDf=cOQ=N0bnC<6=3@e=SLh
>?4flS<0=?db037n<5De<Bh_<30Z9Q`I514=3a4B71`N7QXF3``E4PlA51HC41@E
5QHD4Q0@2T5lW:BYZZRWYJ:PX:6QXZJWY:FTYjNZYjNTY::TYJN[ZjZYZJRWYjZY
Z:NVYOjT1ZFWZJ^][k3k/A6b/[^h]K:b/kJh][Jg^;Ri^[[Q^?6jhKP5^[Zi^;Rg
ikH7];Be]KJf]kOY]/nc3[:c/[>b/k>d/kBc];>c]OZdn[4A/Z^/[Zn_[Zb[[Jj_
/;6c];Fbb[?A/MV_bJciZ_:/4J^XZ:NXYjRWZ:n`[k2_/:n`[?Z]lJ`7ZZ^][Zj]
Zj[Q[?6ZoJSj;`N8RH^<S8^9R>69lHL7QHF6QhN8RHWQQn:40H:1nGl6P821PX>4
Q?62lGl9P81oOGekNGMiM?i`>6eXG4Dj<b/S81dI8R0O7Q`I50lG4PlA51HC41@E
5QHD4Q0=039^SYNLWYbMW9ZIVIZKW9bJVYRJV_jM7YZJUiRGViZOWIjKWIZKVIjK
W9VJUiRJWInQXjFWZJ[kZa6/[;Re/Zn_/;>e/k>d]KFf]kOQ]O6ghKD5]kNf]KFd
ik<7/K6b/[>c];CY/m:`4:n]Zjf[[J^]Zjj/[Zb^[:j^nK7j[Q6/Xj>UYZJUXj:T
YJJWZ:Z[[:o:/=6^fJc9ZOVWlZTAZ:BRY::TXZBR[:Z/ZZbZ[:bYnZ[aZ@NWZ:Z[
ZjZXYn6YlJOmYOYm0aj10840P@210840P@2F00H>3a4B4Q4?h0ka3?d9o@[Q3=P9
1PX:2``=3Pka3?89HPP40`@41`T:3A8A4A@G618?0P<41PP=4QDV;C4/81<>3aHD
4A8F5aDA3a<F5Q8?3PhSJ:6VX:R_Z;Nf]kNh^[fl_k^l^K^l`L2i][Re]kFh][2`
/[Fg^[bm^KVj^kbm_Kbd/_bc6;Bj^[Vi^;Rg]/Fo^kNe]kZl^k^l_Kfn_koQ_O6o
hKd5_knn_Kflik/7]kRi^[^m_KkY^m:h0;[i^oZl0;gi_oVl1kZk^kbl^k^jo[gn
_P:o_K[:^=6ffKC9/OV_l[41/k?j]OZl0KZin[Oa/@N_/;:c/k:`[n6anJci[Of^
nPX6=cPj>c/j>>0glCGm<_dchCGP<_Tc1S@d=CHg>3Sa=_4coC9M<C4`;c<`;Bd_
;RPS51<@3Ph?4A<R:Bl/8ALC4aLD4A8F5aDA3a<F5Q8?3PlWKJBWWZFYXJ^XYJ>Q
XZ:TZJRVYZFYZjfSXj:RXJ:RXinQXZJWZjb^ZJZZ[:b^[JnXZ?bY6:Z`/:n_[Zj]
[Kfj][:`/[Fg][Jg^;Ri^[[Q^?6jhKP5^[Zi^;RgikH7/[>d]KJh^;WY]]:cn;;i
/oVbnJl7[Jj^[jn^[Zgn/?ja0[:c//ZcdK7I[lV/nJ[b[02[nJSi[`2an[;a[0NZ
Zjf^[Zf[Z^6/nJOiZ?fYnRl6RHZ<SHf<R^29lHOmQ?f5hHORQ062POUo1X20PH:3
Q8CaP_9o087nP5ioOGUgMWQaKVe]JVAF>2dZ8ahK6APS:S0/8aPG5QTD4A8F5aDA
3a<F5Q8?3PXIFI>ESiBKTInKViRIV9^JViNHUINHWIbETYBATi6DTXn>TY>GV9bK
VINJVIbKWInLWobP6:6WYjJVYJFTY[Zg/jn][k:d/k>d]KFf]kOQ]O6ghKD5]kNf
]KFdik<7[k2a/[>e]KKY/m:`0Jn]nZ_j[?RZnZL8YZBUYJJVYJFToZOnZ0:YZZo:
/=6^fJc9ZOVWlZT1Z:CjX_ZY0J^^nZoaZ@NWZ:Z[ZjZXYn6YnJCiYOfVnWd3:X40
P@210840P@2109H01`l@4Q<C4Q0?h@ka3?d9o@SQ3=P91PX:2``=3Pka3?89>0P4
0`@41`T:3A@B4Q<F50l<00841`/?4aHM9bdZ7Q8@4aPE4a@H6ALC2PlD4`h;3Q9=
S[^^WZF/XOfZ:j^[[ZjUXj>QXZ:UY9bLWinQX:6PUiJHVYfPXJ:WZ:Z^/KFg^;Vj
^kk0`/C5o[/;_;bm_K[3_k^h]kNio[/5_;fm_[nohKga_n6m1Kno_[fm_>Nk1kNh
^KZk_KfnjK_B^06j^oZlnKL0^_ZknKT@aLC4`l?4a<Fn_[fl^[Vh]k[:^=6ffKC9
/OV_l[41/kGj]_Zd0K>cj[47[k2b/k>b/:oQ/OVXnJ_m/?X:1cPi>c`l>cThhCOa
=OdboC7Q=N0bnC<6=3@e=SLh>?4flC?m<SPa<C0`<bl[:b`Y8Qh@4@l>3`lA4QLS
;2XO5QDH6ADC51PI5a<:3a@C3P/>4dj@^ZbIWj6DVINCT8gnSRN:RXR8QhV:Rh63
Q8J6QhJ7PXB6R8^>Si2EUYRLWj>UYjVZZjj`/[BeoZ/1[:cn[@Jl^[Jc/[:do[H5
]kRh^KZjhKSa^^6h1KZj^KRh]nNf1k:c];Ff^;RijKKB/oRbnJd0[_Z]nJ/@]kJf
]KFf][N`/:n^[:^ZZ[;:/m6afJo9[?VZlZ`1ZjSjYoZU0JJ[jZ`7ZZ^][Zj]Zj[Q
[?VSnJKmZoX_1hZ;SHj>SH^:hHWaQof4oH?QQn:40H:1nGl6P821PX>4Q?62lWl0
POj0I7mmNGMdMW5[JFIRG4ha9R<N6aLF4aLR:RXQ5aTK6aDC51PI5a<:3a@C3P/>
3CahYIF5RHn1RHJ5PH:0Ph5gM7EbM7=gMFi]LG1cLG=aKFa`L7EfNGQoOX:4RH^?
TiZMWZ6SYJNXoYh;WinPX:Bf]k>`[jnao[<5];Fe][NghKGa]n6e1KNg][Fe]>Nc
1jn`/K:c]KFfjK?B/06_ZoZYnZ@1Xj;jX?VN4:b[ZjZZZj^/YJFTXj6PWj:_b[3A
[]V/bJWiYo:Y0JRRnZ3jWP6PZ>ZY1jNXZZ^[ZZRWhJWiX?VSoJSjO@<oP@210840
P@210840UP07414C51@C4A3Q3_4<1`/;2PX920P7h@cH2@H:2P/<3@h>l@cb2Gl8
10<410L92PdD4Q4A4Pl9104420T>4A@D4ATO71D>41<J5aDF6Q/I5@T?4a4;31@N
F8FRThJ>TXVATY2AT96CTXf=SXj=RhR6Q8J:SY6BTY2@SXf=S8^:RXf>TIFIWJ2P
XZBY[[Bj_/30`L?6bLc>c[nl_;^k^[Vi^k^l_Kfn_`2ohKga_n6m1Kno_[fm_>Nk
1kVi^[Zk^kbljK_B^06j^oZln[h0`?W3nL47aLC2`L72a<Gna0G3`/71_k[:^=6f
fKC9/OV_l[41/kGj]_Zj0KVen[?a/@N_/;:c/k:`[n6anJOiZ_f]nPX7>CXl?Cdl
>SWQ=o4e1c@d<c<b<C4`hCGP<_Tc1S@d=CHg>3Sa=_4coC8<<C4`<3<^:BLV8QXE
4?dAoQ0d31@K71LD5APK5aDF6Q/I5@T?4a4;31@NEhBNSgn4PgMlNGEbKfe^Kfe_
L71_KFYXIVQ/L7?nM2mhNGQhMgIeMGQiO824R8^<Si6FVj6WZjf][[2c][Vk_[Jg
]kJf]KBd][Jg^;Ri^[[Q^?6jhKP5^[Zi^;RgikH7];Be]KJf]kOY]]:cn;;j]02c
nKKi]0Ng][Bc/kBf]ojf1;Fd/k>bbK?A/MV_bJciZ_:/0J^XnZOjZ`6/[OZ^lJ`7
ZZ^][Zj]Zj[Q[?VRnJGmZ?X_1h^<SXn?SXb;hHWaQ`N6QXF5Q8>3P^67hX@1PX7i
O`J0P862PhB4lH;bOdf1P8:0OgeiMgAfKfUSHEYB@bdR81`J5A4?2A4H6QHD6A/M
5aDF6Q/I5@T?4a4;31@F@fR3M6E[K65WIF9PGUeNG5QGF5QGEE9@CU1DF5_nG2mN
GUeMG5]JFUeNHFEYKG1dOX:7S9:HW9jNWj6TYjZ//K6d];>c/[6a/k>d]KFf]kOQ
]O6ghKD5]kNf]KFdik<7/K6b/[>c];CY/m:`0Jn[nZWjZ`6ZY_ZUnZ<8Y:Z[ZJRX
ZJ^/oZ/5ZZVXZ:V]b[3A[]V/bJWiYo:Y0JRRnZ3jY06VZ_Z[lJT7YjRZZj^ZZ:OQ
ZOVOnJ;mYOYm0cZ10840P@210840P@2F00L@4Q<D51<B4>4>l@`73Pd<2`X920SQ
3=P91PX:2``=3Pka3?89>0P30`@41`T;3QHB40h=2P401@P;3A8B51@C51HE4a4D
5a/I5QLK7AXF318E4@`@7be>I79_LWaoN_j8A8N6QhV9Rhb@TXn9PGajOH>9SY2A
T9>BTI2?Shj>QhR9Rhf?T92ATIBGVYfPXK6c^;g4bLg=^;Nl_l2m^[Nk^kbm_Kjo
_n6mlKoQ_@Fo_kjm_KcW^`Nl_;^k^[Zi^NVkd[P1^[_j_?Zo0L6ln[ki^12c/Zn]
[Jnb/kfn_l73aLO5^/ZhdKKI]<VanJob/@6c]OZhn[h1^kGj/o6a1jn`/[>c/[2_
hK7iZoFXnPX7>C/l?Cdl>cWQ=o4e1cLf=C@c<S4ahCGP<_Tc1S@d=CHg>3Sa=_4c
oC9k<C4`;c<^:2@P6a8;4a@E51<B40l;3a8E5ALI71`I5QLK7AXF318E4@`@7be<
HFeXIfi^IW1/J6AQHF1PJFa`LVmYHEaJGF=YKW1aLWQhMgIeMGAdKFi_LG=eMWQk
O7n2QHR;S9bNXjR_];Rk[k:g^[^h]K:f][Nh^;Vj^^6hlK[Q^0Fj^[Vh^;OW]PNg
]kJf]KFd]>Vfd[?h/_VenJojZA2XXj:OWIfOXZ>][Zna/kFg^<VcdK7I[lV/nJ[b
[06[Z?ZWnZd1[Zgj[_6/1jZ[[Jj^[J^ZhJciY_FSnRl7Rhf>Shn>SH_QRO671hV8
QhJ5Q8>3hHORQ062POUo1X20PH:3Q8CaP_9o?860PX1oOGUgM7E]IUiJDdPh;B8Q
71PD3``82`lC51LM7ahI5QLK7AXF318E4@`@7bDe@Tm;Be=DCEQFDe3nCT1<D5=G
FEI@B4=1A4Y@EEMHF5eMG5]JFUUIDU=DEUQJFeiVJfiaM7MjNh^=TYNNXjN]Z:nd
]kRe/Znc/kBe]KJg]n6elKOQ]@Fg]kJe]KCW/`Nd];>c/[:a/NVcd[01[j_jZOZ/
0JVNnYcjUQ6HU9FBT92BUIJPXJ:TYZRZ[jg:/=6^fJc9ZOVWlZT1Z:;jX?ZV0JRZ
nZ_aZ@NWZ:Z[ZjZXYn6YnJ?eX?Ym1:>10840P@210840P@2F00LA4Q@E5A@B4N4>
l@`73`l>30/:2@SQ3=P91PX:2``=3Pka3?890PP41?h63`L:3ADB3`d<200030hA
4QCn4f4M6ALG6A`M7Q`I5aPL7A/G41DI50lF:3YDFf1YMX:7Qi2ASXf<S8j<SY6G
VIJ=PW]bMWf5Rhj?Shb<SY6CUYRIU9BCTi:ATHjKVINDTHn<RhnBUinW[[Bd]kW0
a/O3_KVn__jo0/31`Obonkgj_1fm_;fl_Kbm_;fl_Kbm_;nn_kjo_[nn_kjo_[nn
_kkQ_0Fn_[fl_;_W^PNm_;bj^KRg]^Vjo;Ok^?fj0KRhoKOk^?bj0;_b_02nn[oj
/02bnJ;iV12LVYNEUINJW:6SYjba][Vj_?>k3[Zh]kRg^;Nh]kRg^;Nh]oRhnkL0
]Ofg3;Rg^;Nh]kJe][Ff]KKH]NVclKCZ/?Ra0;?i/OZ`0;7j/oVa0;Cc]@6g^?Zi
n[41/:gjZoVenK@W/[>e][Je/k:c/K>a/k6c/K>a/k6c/K>a/k6c/K>a/k6c/K>a
/k6c/OV^nJOmXoX:1cXk?Chn?C/jhCOa=@Lh>3Le=3<b<N4eh3;i<`Hd=3Df=cPh
lCKb<`0do38;<C0`=2hW8QdE30@DoQDi4a4?3QDD4aHI7B4R7QTG61`M6aPA5QPC
3QDW>4e@EEaWLGA_MW=^JfQVIFMZKgEgM6]PFE1DFf=YK?i]2fi`LgEhNW]fMWEe
M?ic7h60OW]hMW=bMWUnQXjEVinX[[Fk_;Vc[kBd]KNg^;Vio;Ol^02gn[P4]kRg
^;Om^0Bi^;Vh^O6jhKP5^[Zi^;RgikH7^KRh][Fd/k;Y]_bdnk?m/P6c/_Nco;;Y
/OVR097jT_V87h^9QXB4QXV;T9:FVj2UZ:Za/[6b/K:a/[6b/K:a/[6bnK<7/[>b
/k:c/[;j/oRdnK?A/MV_lJck[Oj/nZ/0Z_b[o:cm[@6/ZofZoZ_iZ@2[lZ[iYoZO
0J2PnZ7aZaJXZJ^/[:^YZ:^/Zjb[[:^/Zjb[[:^/ZoR/1j^/Zjb[[:^/nJ[iXofN
nRl7S8f?T92?SHcQRO671hZ:RHN6QHB3lHOaQO64lH80POUo1X20PH:3Q8CaP_5o
oGe9NgUgM7E]He]CBC`[9alN71PB3P/B410D6AlT8adG5AHJ6aTC314D3`XA8b`c
<3DlB5=FDe]IEE9@Cdm=D5=IFeQ?A3dd>3m7CE3nD@iBE5MIG5iOFUYIFEQGEeSn
JQaUI61OG69SJW1jOhN>XJZa]kRg/Jfb/[>e]KJg]obdo;Gi]`2ioKOn]O^dlKOQ
]@Fg]kJe]KCW/`Nf]KFc/[6`[oVcl[D0/oN_nk3l/_^`njl?[Jn][jf_[Jn][jf_
[Jn[Z?ZVnYL^TgeiNgUkNG]iLFmaKg5_LG5iMgIbM7AiNH20QXV@TiRKZjf_[Jn]
[jf_[Jn][jgn[o^`n[81];;l/06_/?R_nK3A[]V/lJWkZ?jYo:/0[OZ[o:WmZ02Y
o:_nZOjWkJH1XYgjVoVC09OjV?VR0:CiYPJWZJZZZJNVnJSiZOZVnZP1ZJWjY`2Y
o:82Y:BRoI_jO@JbP@210840P@210840UP073Q0A4Q8A40ki40L<3@l@40l=3?4>
n@`73P`;2PX;30kY3?T>1a0?3P`;2@P8n@T72P/<3Ph<2`[i2OT<l@Wi30LB3PX:
3@d91O4940h=2`P61`P<3a4?3@/:2@`DoQHU61PI6B4O71TH61HG71/J61LE5A@I
6Q443S=ILH1hKgF2S8j9QHGnQoj809;jToVB=hn>S8^;S8j?S8jBUINHV9J?TI>G
VYfPXInNW9VGU9:?W9bOZ;K4d][8a;bh^/79cL?2`/70_KVho[cn^R6i^KZj_;Zl
^[bj_[bn_;jl_[bl^[bj_;Zl^[bj_;Zl^[bjn;T6]kJe]KJg^M6ggkCn]Ojg0[Rh
^_fk3;Za/;:d][Vj^kNi^K[n^@Jk_l31`/;3o/@D`l6o_K^i^;Rd[JRVYjZ/U9BC
TY2?oXh6Si6CUYRJVoVD>Hj<R8F4QHR:Si2BU9JHVYZPXJ>WZZf`/Kfn_l31`/?1
]kBe/[>_/Jjm^KNa/[:f^;Bi_;nm^K>^/[;n/A:_/K6c/kFc]K>e/kNe]kFg]KNe
nK;a/?V]lK3b[@6^/?>a0K2^nZgiZof/0Zf][_j`0K6aoK<0/_ja2jn_[Zj][:j_
[jj[[?bbo[4O/[>e]kRg][Vn_[bj^;Jd]:n^[:ZWY::SXJ:QX9jMW9cjVP6IW?ZJ
3ifNX::TYZRYZ:RZ[[6e]kWl^a2l_;Zb/;:a/[6c/[:a/k:d/ojd3k>d/kBc];>b
/K:a/[6b[jciZ`NZZZVXYjJWY_jWnPX7=cTj>c/j>COi>@Le=SPi>CPf=O4gnCD7
=cDd<c<d=COY=OTg1cTh=cDd<S4anC87<c@e=cLe=3?i<_TelC?i=PLl>3@d=cLc
;o4c3cHe<c<b<cDd=C4Y8ATC3Pgm50LC51<C6aTF5OhD6QDM71/I61HE51TJ3P4<
<EMZKfAKGV]eMW5[JoiZoVT0LOY`nFlgKFaZJFUZK6eZK71cMGIfMg5cMGUlOh:3
PH1nNgUfM7>4QH^DX[6oakJb[JZ//k_2^;Vi^;Ne];?k^0ji^KRh]kRg^;Ri^[^k
_;_n_0ni^KRi^;Vh^KRi^;Vh^KRin;X6^;Nf][Nh^]6hl[G`]06e]_jeo[@2/k>b
oK49/Zf^/;:d]KJf/_ja0k2`[Zkn[2B^[Jn_/:n_[:^XYjBTXYnHTi6BUIMoOgim
NgYiNGQjO7j1PhF6nGlkNGMbL6i`LWEiNgaoP8>4QHj@TYJIW9nP[:f^[k2a/[Bb
/k:a[jj][;Vg/Zn]/;6c[[6g^[Zf/:jc/kBdo[D@];:b/K:a/[6b/kBc];>d/kCi
/o6anJka/O:^0:ga[02]nZki[0J_/:n_[Zj]oZ`1Zj_mZ@2WoZP<ZJVZZZV[[Jn`
[jj[ZOZW7jRYZjj_[Zf/[:ZXYZBRX:2KVYRFTi2>SHb<RhZ8QhJ6nX@0QOV84H^<
SY2BU9JGUiRJWZ2TYZRZZ_jY3JZZZjRYZJZYZZZ[Z:VYoJXA[:b][:f/[Jb/ZJZY
ZZVZZ:Z[oZclZ`JZZJRWYZFUoJ;j;`N9Rhb=SHb;ROV;1hN8RX^;RXR7lHWiQ`N9
QhJ5QHJ7RNZ708GiQPR8QhJ4Ph60P8;jQ0N5QXN9RHN6PoV1nHCaOoV21hR4P823
PgmklWlhOGajN7QiNWUiMViRE4Hl=2TP6ATG5aDE4a/I5QHE5ALF5a@C4A0>3@X?
40D002E;F5=1>3a9DeA?nD[iD_MA2Tm>CTmADTmAEEQJoU/OEeUMGfAUJVUYIVIQ
HEaLGWQoQ8fKZk_3];2ZZJ^b^l3n]0Rc/[:a/;Ng^KWm^a2m_Kjm^k^i]kNf];Bb
/[2b]>Ve1[>b/K6b/kGA/o:`0;;b]06b[OjY0J^[oJgl[gb`[[6a/kFd]K>_[Zj/
Zj^XZ:JUYjNXZ:ZYZZRWY:>PWi^DSXN2P864QVi^KFaZJFQVH5eQHFIVJVUTHVAR
I69TI5iLFUEFEEYJHF1TI6QXK722R8^>TYBHV:FUYjNYZJ^/[:j][:bZ[:fj^[Jd
/kFh]jj^/kJe[j^VZj^YZOjW0JV]nZki/?V^lJciZO6/fJWjYa2VY::TY:JVZ:V[
[Jn_/K6b/Of]3J^[ZJVVYjRWZ:NUYZb]oZ/RZ:RVYjNYZJZYYZBRWifKVINEUI2?
SH^8QH=oMgAcLW1_KVkiK?U`8g=dMWQjO7j3Qh^=TIJJWZ2SXjFUYjRXYYnOX:2R
XZFUYZJXZ?j[1:VQWInOoZ43XZ2RX_jT0JJVoJOnZ@V[[Jb^[Jb/ZjZQoYojO@ID
P@210840P@210840UP073Q0A4Q8A40ki40L<3@l@40l=3?4>n@`73P`;2PX;30kY
3?T>o@_n300=n@T72P/<3Ph<2`[i2OT<l@Wi30LA3@X:3@d:1_894@/=3@`81`D8
2P`<2`P82`d@6?XI1B0N71XJ6ohL5Q/I61HD51<H4`lC8ciMMXAnMGR4S8b8nXH1
R97jT_VC2hb;RHR8RH^<Si6CU_jG;IF@Si2CUIRJVifLViVHUYFCRh^=TIZS[[?5
bm7Cd<Bh/<>o_K^k_;jm_Kbl^[[n^OVjnKca^P2inKP6][Fd];Ff^=6fgk<9];Be
]KNh^;Zk^ojl>;_0_;Vf]kRj^kZj^kbo`<74b<W8a/C2`L2`[jj/ZZRVYZ6NV9>A
TYFGU9>CTY2?ShjATI:DUYNHVOVF@9:@S8Z9RXb=RHZ;SHnATY6?SY2BU9NIVZJX
Zjnd^;bl][Be]kVk_Kjf]KFd]KNi^kFg^[^l^KNc/[6a[jn^[Znbn[?i]@2bl[7Q
[o:/0Jf`lk41/:gj[?FZ3:b][Zj`/;6a/k>d];;n/C>_[jj^/Jna/Jn]Zj^_/[>c
];Be]KNg][Bb[jb^Zjf/ZZRVYJBNWIbKVINFUXb<Rh^:RXV9nH[iRAR?T9:CUINI
V9jMWj:TYjVZ/[>e]kZl_[jinkKn]`>f][Feo[@?/kBc];>d/k:a/[6b/K:_ZoVZ
1jVYZ:NVYJJXoZWj2PLg>CXk>cXi=oTi1cDf>3Ti>3HelCOi=@Lg=C@c<c@e=nTe
03Oj>?deoCKi<PPc=3Dg=cDd<c;j<oTflC?i=PLk=c@d=cLd<?4c43@d<c<d=3De
=2lV7AHA3PhBnQ<O6QPF51@E5QPL7A/J61HD4aHA3A4P>eY^KfAKGVYbLVkjK05[
L?Y_nG0;JFMUI6AUIfQ[KFmboG<VKW1aM7IiNganOGajNGMfMFi_LGIoRiFL/;Jn
`KjeZ:6f];:`/;>fnkP2^KRhoKOn^0:i^k_m_06m_?6in;X6^;Nf][Nh^]6hl;Gc
]0Ne][Nf][Fe]?jc0K:boK4<_;Zg];>d]KJa/K2a/_jc7:n^[J^YYjJUUIBCTHn=
Rhb7QGmjN7UlOW]jNWUgoWH7NGYkOGn0PH;iOd1kNGEcLW=eMW9cM7IhNW]lNGYl
OX23QHJBU9NKX:BXZjna/[Bf^;Vj/[6`[k2b];J/[k:f]kJd/k>d];Fe][Je/oZb
nKCa/n6alJka[?V^nZ`J[K2a/;2_[Zf][:b[ZZVYZ:RWZ:NXZJVZZZf^o[4:[jf[
YJ>TY:FUYjOnZAbWYJ:OWIFCTY2>S8^:Q8>2PGmmO7edMGAdLg=bL_UcnG8HN7Uk
O7j0PX>9Rhb?TIBFUijOXJ>UYjV[[Of^6Zf][Zj][:b[ZjZZ[:j][Zf][:fZZZVZ
ZJZYZ_V/1j^ZZZVWYZFUoJCj;`N9Rhb=SHb;ROV;1hN8RX^;RXR7lHWiQ`N9QhJ5
QHJ7RNZ70HF6nXCmPOj20HF2nX@8QHJ7RHV7QX>1nWoiP_5onH87Qh>0P8>3P7cb
Oa5kMgEfMgQjNGUbJE]:?C</8acj5AlL6QPF5QLH5a@B40l=2`P72@@00Q4/BeU@
@CPkAdm?BoU9nDojD0aBCDe;BTY;CDiADeEHoUT[F5=DEEQJGEmPHV5PGUeKFUeP
I6I[MX6@UZ^a^[fl/ZRN/:j/ZZb^/kFe]kWn^a:m_Kk0`;jm^kVg]kJd/[2`[k2d
jKD6/k:a/K:c]M6cl[01/[Cc]P6b[OfY0J^[o:gn[cR`_Kfh]K:c/[:/[:Z[ZZ^Z
ZJRUY::PWYfLS8^:R8J4PWmfKfUTHV=VJ6ETI6=QH61NGE]LGV1QHV?iH3YLFUID
DeAFEe=DEEMIFeaQJfmaLgEhNW^7RHb@UIVMXJNZZjfa/kJi/k:d]KNi^kb][:nb
/jn]Zj^YZOfW0JV]nZki/?6^hJcIZOZW9jJRXJ:RY:JXZJ^][k6b];Bb[jf_[Jf[
ZJNZZJVWYZBRXjJZZJVXZ:OnYQfSXIfJUY>7Q8>1OgelNgEdLg9`KVeYFUIEEEAD
De?iE?UC5eUJG5eOHF=VM7MkOX:5R8VEUYZLX::TYOjQ3J>SY:BWZJ^ZZjZ/ZjRO
oY/7WInOXInPXZ;nY06VY_jW3:VYZj^][Zn^[jj_ZjGnXOYm1Tb10840P@210840
P@2F00L>414B4Q4@3_T@1``=3a0@3`d<l@ki30L>30/:2P/<3^T<n@d71`P92`d>
413i2@L:2``>3P`;2_T9n@ca2OT<1a0=2@X=3P/7lPWm2`d:20P92`T91P@420dA
6?XI0AhMoQ/J7AlO6aTH5QHD4a8D20l]AU5SOXR3Ngf5RhZ6nXX1Ri7jT_VC68f<
RXV9RXb=TI:DUYJEU9:>S8f>Si2ATISkUafEShf<S8nCVIbQ[;c9clc2_<K3_kZi
^Kbm_Kbl^[[n^@2jn[ci_O:l0KZinKP6][Fd];Ff^=6fhK<;];Be]KNg^;Ri^[Zk
o[db^l6n^kRj_<33`/70_[fk^[Zb/k2/Z:BQWiVHUiFDTY6@S8V4PGn0PXBAT92?
SXj=SI6Ani;iUCZDTi2>SHj?T8f>Si6BU9FDSHf>Si2ATY:CUIRLX:BXYZRWZk6f
^ko1][Nh^[Zi^;Ve][Ng^;Ri^;>b/Of_0K6cn[Gj]P6d/_ZanKCi[oValJob[06]
/?>a0K2]nZcgZPj/[:f][Zj`/K>c];Be];7j[`2`o[46/:j[[;Be]Obf3k>a[JRS
WYZKTI>BT8j=S8_lROj8oXD0Q_j708SiR_V5>862PhB6R8V7T96BTiBEUIJNX:>X
[K6e];Nf][Ni^[Zk^KVg][Bc/[2b/;:`/[2b/;6_/Jna[k6^ZoVZ1jVYZ:NVYJJ[
oZcj2PLg>CXk>cXi=oTi1cDf>3Ti>3HelCOi=@Lg=C@c<c@e=nTe03Kj=`La<S<e
=cPj>OTb23<d=CLg=C@c<_XcnCKa<oTf1cXg<c@g>3DalS?k<_hd1blZ8ALA3`l@
nA<161On5@4G6OhK5AXH5Q@C4Q8632Y0BeecLFINH6Q^KFWiK@1`nVoiL1QZJ6IU
IFIXJFe^L79bLG1`K6e^Kg1aLW9ingPHMg9aL79eO866SIRY^;fj/jfi][:`[[2c
]Obho[Wk]`:h^;Wn^_fk0;Wc^02in;X6^;Nf][Nh^]6hl;Gc]0Ve]KJe]KBd/k>a
o[3m[c6l^[Jc/[Bg^[Fd/[2/ZZRWVYVFTXj:QhEoOWekNWQgMW=aK6UWJ6Y/NGQh
MgIfMGEiN_]knGhjOGaiMgIgN7UfMgQjNgenOgQgN7UjNgalOGn2QXZ>TYBPXjN]
/[Nj_;6b/[Bd/k:`[:j_/[>e][Nb/kCm]@6d/_Zan[;h/oVfnK7i/o6alJka[?V^
nZ`=[K2a/;2_[Zf][:^ZZJWmZ?bY3:ZZZjb/[JbZYjFVYJGnYQ6WYjBRWiZET8b9
NWUhMWAcLW7lK`I^KVm]KVi_oW00LOUcnFhHJV]/KFmaLW9lOGenOh20PHR:SI:F
VYjRZoj]0:on/1V^[Zb[ZJNVYjb][:f/[Jb/ZZ^ZZZVZZJ^/[O^/1j^ZZZVWYZFU
oJOj;`N9Rhb=SHb;ROV;1hN8RX^;RXR7lHWiQ`N9QhJ5QHJ7RNZ70HF5nX<8OGio
PH>4QXR2nX@8QHJ7RHV7QX>1nWoiP_5onH87QX=oP8>4PGgbO`1moWL=N7YkNGI]
H511=2`X8Q[j5@4J6OhG6QTK6Q<@3`d:20L61@006c8kCEmBA3`nATa;AoU;nDoj
D1UBCTi<Bd]<CTmCE5IHF5MFEE5ADU=DEEIFGO]L6emPHf9SJ6igNhB?X[6i]ZjX
/JjZYjR[[[:d]KOn^@6k^ojn3Kfm^kVg][Fc/Jn_[ZndjKD6/k:a/K:c]M6cl[01
/[Cc]P6d[of[0Zf][of^oJla^KNc/:na/[>][:VWXZ2LVHj<RHF1OGYhLW5`KVe[
JVEMEe9?CDi@DUmNGUeLG5]IGE_kG?UO>UiMFUQGF5UJEeQIFeaNGfAUJFY[K6e^
KVmaM7QlP8B6UIRLXZV^];R^[k:d][Ff/jf/[Jj_/;6b[J^[oJT1Zjgj[_V_nJki
/OV/nJka[=VYnZL=YZ:QXZ:TYZRYZjf_/K7n/RN]Zjf[ZjVWYZNVYZBSWibMYJJV
YjJVY::MViJARXEoNfYXIfESHV5Po5h6GEeIDDm?D?iA05;iE?U?:4]<CDi@DU=E
HfEXJFa]Kg1kOH:7SY:HV9nNWZ6SYZNZZ:ZXZJNWYZ:PoY`7WYjPXJ2RXZCkYPjW
YjVYZj^][Zn^[jj]ZjSnY?Ym1T210840P@210840P@2F00L>414B4Q4@3_T@1``=
3a0@3`d<l@ki30L>30/:2P/<3^4<1`T92P/<3@h>n@T72P/<3Ph<2`[i2OT<l@Wi
30L?30T:3@l<2?890@/9o@/;2PT91PD200063A<HnQTO6a/J6Q/N824I61HE518A
4Pl45DQTHVV3R8J0P8F8QhCjRP6;T?ZAnI8BTi:@Shn@TY>BTiBEUI>AShn=SOb<
99:CU9FFUiRHW9VGUYJHVi^>SiNQ[kc8c/W8alC1_;Zh_kfm_;cn^^:l0KZinKP6
][Fd];Ff^=6fh[<j];Be]KNg^;Rj^KZj_;bm_Kbe][Vm`<C6alO4_[R_ZJ>QVIRE
TXj;RHNBTY6@Shj=S8^9QH>2PXB5TI7lT0R?TY:AT8n>SHgiU0>FUIBCoI88T96A
TiBEUYJEoICnT`6@T?fA59:@UiJKX:J[/;6k_;no_[Zf/[bi^?jf2[Rh]K>b/K6_
/K6clkD1/k;j/OVbnJoi/?6_lZ`1[K3c/@6`[OZ/nJXB[:Z/[:f][[2a/K>c];Be
]:n^[_f_;k6/[[2a/K2^[kbl^kRf/k:`Y:6MUY:=RhZ2Q8>2PH1oOh:2PhB5QXN8
RHV:S8f>SoR@nH`9Q8B5QXN8RHZ;R_^9:8Z<Si>GW9nNYjFZ[;:d^KRi][Nc];2a
[K6^[jj_[Zn^[jj_[Zn^[jj[nJX7ZJVXYjJUYZkn[oX:1cLi>S/k>STgnCT7=CHh
>CTh=SGa=oTe1cLe=3<c=3Dgj3Gj=PLc<c@e=SLh=oTb23<d=CLg=C@c<_XcnCKa
<oTf1cTf<c@g>CHblS<@<Rl`<C<c<S4a:B<J4Ph>3a;i4alE5A@D5APJ7ATJ61LD
4Q4@3@4B@UiKHWMaJF=SJ6]ZIoU]06ojK_U_3G1^K6][K6i_KVm`LG5_oVd1KVkl
KAmcM7EfMgQiN7elNW]kOX64N7b3Sif[]l2k^[Vg];:_[obh0[Vi^?bgo[Sm^Ofj
0;Wc^02in;X6^;Nf][Nh^]6hl;Gb]02eoK@2/k>boZlR[Zj][Jj/[K2b]KNi^KJb
[:FLThf:OgmkNGAbKfihNGMgMGGnL`QbKVa[Jfe^NW[lN@QhNg]jNGQgMWKiO@=o
OWeloG/7NGYjO7enOgklOoin0G]koG`COGf;Si:IW:>VZ;2c];Jc/:ZX/:on[PFa
/kFb/[?l]02blk40/_VcnKCi/OVblK7a[_6/nJkj[1F]/;6`/:n_[Zf/ZjZZZJVX
ZJVZZZVYoZX1YJGnYbVVY::ZZJJUXJ2NWY2?RHAoO7QhK6aZJVQXIVMYJVY/K6i^
L75bLgEfMgShNOUe2Fe]KVm`LG9cMWKlMAYdMGMjOH66RH^JW9jSYZZ/[Zb/ZZRV
YJ>TZjgm[?f[0JZ[oJX2[:f]o:`7ZjZZZJNVYJGmZ_X_1hV;S8f=S8^9nH/7QhR:
Rh^:R8OaROV71hV7QXF5QXN9jXL1QHCjPPQoOh21PX>4QX;jQ0R5QXN9RHN6Ph7j
OoV2lGoiPPN5PWn0PhF2O_9o4GehMgYkNgQfKf5EASH[9B@P6OXE7aLG5QHG6Q`L
4@l=30P61@<000<bCTU@HE97@D56BDQ5nD_iC_Y?3e5DE59ADE9DEEAEEUMGEE?m
D_aA8eMHFEYKG5eOJ6YXJ6Y]LWIZKWR5Tj6_]K2_/:j/ZJVX/[Be]Ojg0;Wn_@fk
^kVg]KBb/;2^[Zf^]>Ve1[>b/K6b/kGA/o:`0K:dlkH1];3j[of]oZhZ[JNVZJb_
[k2^[:JPUhj5OgY^JfYUHeiNFVMUIV=THF9MEe=?CDa<CTmKFoaJ25ULG5]JFEQG
EoUN0f1OGUgmG2mJFe]MGUmPHVQZK6Y/JF]YJ6IYIfUWJVakOh>9T9RLWjZ//;6a
[ZZW/:j][:^][k3i[NV^nJoi[?V]lJcIZOZW4JJRXJ:RY:BVZ:V[[Jn_/K6_ZofY
<JNVY9nNX9jNW9ZIYZFSXIjJUiB7PgifLFaYI5EDE59BD51?De9DE5IFF5QEDeAF
EeQIn5[iESA>CTm@DE9CE5UKFUaLGEeOHVIYKg=iO7f:RhjBV9jSY:BSY::SXJ:O
Wi^KWIfOX::RY:BVY_jWoZH=YjNYZJ^][:j^[jj]ZZWnYoYm1S210840P@210840
P@2F00L>414B4Q4@3_T@1``=3a0@3`d<l@ki30L>30/:2P/<3^T<n@/53Ph=30/:
m`T72P/<3Ph<2`[i2OT<l@Wi30H>2PP:3Pl=l@TA2`T;3@d<2@L70P800@<83Q<H
n1TM61PI71hO5QDD4a8@4A0=2RIMMVe^QXN8Q8B6QhF3nH/0SoZ@nHlDTY6?SXj?
TI:ATY>DU9:@SY6?Shj=oX`TSi2ATYBFUiNCTI2?T96BTIbFT8fBWJVb^Kk5bL_7
`[c0_knm_Oflhkd1_;[i^@Jg][Fe][NidKOQ]0be]kNh^;Zj^kVk^kblo[hW][_1
b<W7`Kjg]JnYX9VCT9>CTY:AT8n?UIBDTi>BTY6BTI2?SXj?SobDoYD7U9>BT8n=
S8_iUOjH2INGUIBCRX^;S8cnS@NAT92?Shj=SOf@oXlQSY2>TY>HVIfL/kBj_<2m
_;W1_KZg][Ff];Je/k:b/K:b]OZfn[D1];?j/_6`nJka/?:]0Jj`lk41/:kj[OZ[
=JZ/[:f][Zj`/;6c];Be]KNd[Zb/[Zn_/K:_/[Fi^[Vi^;Rf]:fYXZ2LSh^9Q8B1
Q8F4QHB4Pof23X>4QHN9RXZ6QXN9RX^<SO6:oXddSXn?T8n<Rh^:RHV8R8N8RH^<
SXn=T92EVj:X[Jng][Nf]kJg]:j[[J^]Zjf[[Zb^[:j/[ZchZ`NZZZVXYjJW[_j_
nPX7=cTj>c/j>COi>@Le=SPi>CPf=O4gnCD7=cDd<c<d=COY=@0dnSD6>3Pg=SDd
<oPb23<d=CLg=C@c<_XcnCKa<oTf1SPd<S@h>COa<`lb;Rla<c8`;B/Q7AHB3`lB
mQ<M4Q8C5QPK5aPF5A8@3`h:121FKfEVMfiZIVIXJFMUnFd0K_Y]nF`DKfi/Jf]/
KVm^Kg1aLFm]K6m`L6m^oVdPL75bLgEgN7QeMGAeMWQiNhN4OGb1SIVRZJjd^kfj
]K:gnKSk]ojhnkWa^02inKX6^;Nf][Nh^]6hl[G_]?fc0[:b/Oj];:b/Zj^/Z:fc
^;Ve[j^RWYR@QgihMWUiN7QgMWEeNgYjNGUhN7MiNGQgMWIgMoaloWd7NgYiMgId
Lg;iO?io=ginO7]jLG9bLg=dM7IlNgYjNGUgN7YkNW]iNWUjOh63QXR<SHjSYZV^
[jjZZ[>a[Zf/[Jj_/K6bo;?i/OV`0;;j/o6anJoa/O:^0:ga[02]nZkj[16][k2_
[jj^[Jf/ZZZYZJRXZJ[nZojZ5:VUYJNXZ:NUY9nMVIF>RXF5MGA_K_i[66e/K6Y[
JFUXJFQZJVa]L71aKFe^L75bLgCaLOid:7EfMWMhN7MgMGAdLg=aLW=eMWMhNX65
R92EW9nSZJVXZJRYZ:VZ[:^/nJ/3ZZ^ZZo^/oZ/6ZZVXYjJUYOfZnRl7RH^<SHf<
RhWiR`N7R8Z;RhZ8Qo69nHL7RHN6QHF6QhWZQ`65PoZ128B4Ph:1P7n1P_Z428F6
QhV9QhJ3POYonH;aOoV21XB0OX24QH?`Oa1lOGenNgE^IeM:>bhU7ahK5oPE7A@D
5APJ6Q4?2`X61081000@A5eBDf1@B4A4ATM5@oU;nDgjC11>De9@Cdm@DU=BDeAE
EE=AD?iC0E9AoU0SDeAEEUQJFeaKGEaLGf9SIW9`K6aaOHZCVZ6Z/;Ba[JV`/;:d
oKD;^K^k^KVg]kFd/[2`oZh1/;CY]@Jc/[6a/[>edK?b/02blK@0/_Z`nZdXZYnR
Z:^/Yj6LTHb6O7=YHemRH65OH5eNG6AQHf1RGf5LFUMFEEADEEGlF_iK1eaKFUQG
EEACnEgnH3AOGeeLFe9CDeADEEEGHF1RGf5NGeeRH69PHEmQHV]^L7=hNgj1UY^Q
YJRWYZNb/Jj/Zj^/[?6^nJgi[_6/nJ[a[=VYnZL1YZCnXQFTY:JXZJ^[[Jf_[jfY
YjNVYZBRX9bLoYhZViZIV9JBRhEnNWMVHUiIEeAEEE1>Cde>Bde;CDa?CU9BEE=?
CTmADU=DEO5BoUD5EUMGF5QGoUHXEEMFF5UKG61QIFIYKW=gOXF<TYFNX:6QXj>U
XijLW9jNWinQY:JVYjOnZA2VY:BVYZNYZJ^/[Zf][:^ZZOjWnWd7Vh40P@210840
P@2109H01`h@4A8B4A0>nA0730d?410?3@ca3_T<1`h<2`X:2``>j@ci2PL@40h=
2`T81oT91`X;30h>30/:n@Wi3?49n@`73@T72@h@3P_b2A4;2`h?3`h91@D000<4
20/?4aSj6ATH5aHE5QLI6QDC4a4@3Pl?3QXmJGacM8>4Qof60HF5nXP0R_V?nH/@
RXV8QhN8RHZ>T96CTi:ASi7nSoj>9Hf>Si2ATY>DUH^;S8b=SHj>V9NGUIFFUiRM
YK:ma/S8a/70`;nom[gi_?6mJkZi^[Vj^KZi^[Ng]KJf^;Vh]kRg^;Nh]kRg^;Nh
]kRg^;Nh]kRg^;Nh]kRg^;Nh]kRg^;Nh]kRg^;Nh]kRg^;Ne];Fd]KBe];Fd]KBe
];Fd]KBe];Fd]KBe];Fd]KBe]KNh^;Zj^k^l^kbl__foDlC6bLO3^:nZVi^JUiND
Ti:?Si6ATi>EU9BCU9>DTi>BU9>DTiBBTi:DU9FEUiJHUiBCTi6ASXj=UIBEU9FD
UIBHV9ZIVIJETY6@TI2BTI:ATY2?Sof>8X^<SY2CUYRIU9:DTYBCUI>NX:R^]k[0
`;nl_;Vh][Jd^;Jeo;?i]_Ve@;>b/k:c/[>b/:n`[k2_/:na/;6`/K2a/:j][Zf^
[Jj]/K2a/;6`/K2a/;6`/K2a/:j][Zf^[Jj][Zf^[Jj][Zj`lk4@/:j][Zf^[Jj]
[:^/Zjb[[:_m[F2^/;2a/k>d];Fe]kB^Zjb^[k6b]KVl_Knn_K^iYJ>PV9>;R8Ao
NgYgNgb3Q8V8RHR9R8V8PX63Q8J6R8R;RX^;S8b=S8Z9RXV:RHZ9SHb=S8f<SHb?
SXn>T8n@Shn=SHb<oX/1SXkmSA:<Rh:3R8jDVYnQ/;6c][Vl_[b]nZ[h[0^[[:^/
Zjb[[:Z[ZJWnY`2^oZoj2PLg>CXk>cXi=oTi1cDf>3Ti>3HelCOi=@Lg=C@c<c@e
=nTe03?j=0Lj>SPg=C<b<?Tb23<d=CLg=C@c<_XcnCKa<oTf1cLc<C<h>SPelS<;
<S0a<c<`;2LT6ALFo1Ci4`HB4A0?414CoQH?51<@3Pd<21<fHG5XIg=YJOeX0FMW
nVX0JOU/nFP@IfIUI6AUIVM[KFi`L6m^KVonL?i_4Fi_L75bLgAeMVi^Kg5bLgAf
P_f31hF6QhbDX:ffo[X2]kRgnkSm]ojh0KNgjkQR^KZi^[Vj^KZi^;Jf]KNg^[Nh
]kRg^;Nh]kRg^;Nh]kRg^;Nh]kRg^;Nh]kRg^;Nh]kRg^;Nh]kRg^;Nh]kRg^;Be
];Fd]KBe];Fd]KBe];Fd];>d/kBc];>d/kBc];>d/k:boK43/:f/[?f[E:bb]KJd
[Z>HTH21OW]iMWEdM7IfN7QjNW]iNWUjNGYhNGYkNW]jNWUjNWakOGenOWmjNgQi
MWIcMGYlNWajO7YlOH1oPGinNWYfN7IhMgUgN7]kNW[mN@UfMgUkOX63Q821oX0>
PH21RHfBVj6VZZb][Zj]oJ`2[k2ao[81/K;i/OV`?k:c/[>b/k:c[k2_/:n`[k2`
/K2a/;6`/Jf^[Jj][Zf^/;6`/K2a/;6`/K2a/;6`/Jf^[Jj][Zf^[Jj][Zf^[Jga
[0n][Zf^[Jj][Z^/Zjb[[:^/oJmK[Zf][:^[ZZZYZJRZZjb/Zj^ZZJR[ZZVYYZ:O
WHN6P7]cKVQWH5mKFeeQIFU_L6m`Kg1_L6QYJFa/KVi`LG9`Lg5dLWA_LFmaKg5_
LG9dLWAbM79dM7IdMWEgMGOnN@5hN?ig67UiN7QgMgIgLWAiOhF;Si6PXJ:UZ:^]
[jWnZofZnj/2ZZ^[oZ`1ZjcnZ`JZZJRWYZBUoJ[j;`N9Rhb=SHb;ROV;1hN8RX^;
RXR7lHWiQ`N9QhJ5QHJ7RNZ70HF2nX08QXJ4Ph5oOWn2nX@8QHJ7RHV7QX>1nWoi
P_5onH87PgmmOhB6Q87aOa20PX5oN71VFdU0=R/T7AXH5oXE3A@C4Q4B4aDE40d<
20@2oP080BA>GeADFT]7oDH1ADGiB?U<nDPkBDQ9ATQ7BTU?Ce9BE55BCe=ADe5B
D59?DU5DDeIEF5U@D55DEEQIG6YZJfe]LG9cNXBBWZV][jj][K2`o[81];Gm]`Je
]KBa/Jn_oZd1[kCY]@Jc/[6a/[>edK?a/1:b/[Bb];:d/[Bb];:d/[Bb];:do;;l
[AZ/[JRVXjFSWI26OF]ZJ6=QG5]HEeQIFU]LGEgkG09KFUOmEOiD:eEFEUMHF5UK
FEUJEeQDEE=LFUaJG5YLFUmNHEmPG5aHF5IHEUUGFEUKG5]KoEXOEeQJG5mRI6MU
IfMXJ6]]KGQnQ8fDVinUZjf^[Jb[Zj[k/06b/?V^nJgi[_V[nJciZO6/fJWjY`6V
Y?jR1:BTYZJXoZWnZ`6YY_jTBj:PX9nPX9jNVYNCTGahLfeVGUUEC4U6@dE6Bda>
C4i<CTa>C4M5B4Q;BTe>D51BDE=BE59ACe5?DDmACeABE59DDUABEUAFE5MEEeGn
E0QCEEAFEUYLGEgmGb1KGfAZLWQoPI>DV9^PXjJVWI^MWIjNX:2VYZNWZJV[ZJKn
Y0bVYZNYZJZ/[Jb/ZjZYoZOjO@N<P@210840P@210840UP073Q0A4Q8A40ki40L<
3@l@40l=3?4>n@`73P`;2PX;30kY3?T:00gn3?d;n@T72P/<3Ph<2`[i2OT<l@Wh
30H91`T>4@l<lPTA2`hA4a8?2@@20007310A4A<HnQT25aHDoQ8I51@B3a0@3`d>
3Pl]EVmeLgN1P8N9RXV8R8WiQoV>nHL;R8J5Q8B5QXR;SHnBoY<2THj<oHd1SXkn
Sa6@T96ATY2@TY6AT92>Rhb?TYKnV0bBUIbU[kNn`<C3`L30m[oi_O:o3[fl^[bj
_;Zl^[bh^KJh]ojjC[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh^[Rj^;Zh
^[Rj^;Zh^[Rj^;Zh]kFg]KNe]kFg]KNe]kFg]KNe]kFg]KNe]kFg]KNe]kOn^PRk
^kbn_k^m_[kn_`g1a<2k/JROVIJ?T9>CUOjF?hf:SHb?Si6@UI>ETiFDUYBBT9>B
UI:CTI>BUIBGUYVGUYBETiBBTi6FU9JDUYBFU9RGViZKUiFAW9ZLVY^IViWmTofD
98j?T9>EUiVJV9NHUYJDUIBGUi^OYZbc/kJg^kg0_[fj^KRh][Kn]@2fn[Sj]T2d
]K>e/kFc]K>d/[Bb];:d/[>a/k6c/K>a/[2b/;:`/[2c/K>a/k6c/K>a/k6c/K>a
/:j`[[2^/:j`[[2^/:j`/?6a3k2^/:j`[[2^[Zb^[:j/[Zcm[UZ`/;6c/kBe]KNg
^;F^Zjb^[k:c][fn_[Zf[j^WUYBAS8R3PGikN7MfNGj5R8^9RhV;RXb:QXB7QHR6
RHNDTI>ATXnASi6?THnASi6?U9:DTYBBU9:@SY2=Shf?o8gmS_jAoI0ASH>3QHR;
SY2BVYfQYjfc^;N]nZ[g[0f^[:j/[Zb^ZjfZZjRYZOf]nPX7=cTj>c/j>COi>@Le
=SPi>CPf=O4gnCD7=cDd<c<d=COY=@0cnS@0=ohfoSD0=?Tb23<d=CLg=C@c<_Xc
nCKa<oPf1S<a<cPk>CKb<a4b<c@d<c0X8A`B51LI6QTG5ACj4`8A40kn31T>41@E
4a8?3@`;22E;I6UWJ6eUIVQYJ6MWJ?UVnF_iI0]UHf9QHF9SIFQZK6omL2a]KVi_
KVm_L71aL79aLg9dLWAfMgMhMgMdMgb1QHN7QX23RI:LYZjc][Ng^;On^?Zg0;Si
]_:gH;Rh^KRi^;Vh^KRg]KFd][Ji][Nf]kJg][Nf]kJg][Nf]kJg][Nf]kJg][Nf
]kJg][Nf]kJg][Nf]kJg][Nf]kJg/kBc];>d/kBc];>d/kBc];>d/kBc];>d/kBc
];>d/k?n/Oj`0Zn_ZojZ2jVZZJV_ZZ:ISXEmNoia5g9bLg=eKg1`LW9eM7IhNGQi
N7YiNWIgMoii:GMhMgUiNg]mOGiiNWQiMgQfMgUjNGYiNWUjNgenP7imN7MoP7n0
OWmnOoemoGhON7UjOGn1Ph>1P7mnO7akO7anP8F;TYNKXJFY[K2`[jkn[`B`/;6`
/OV`nZhn[k6b/K:a/[6b/;6`/K2a/;6_/:n`[k2_/:j_[Zn^[jj_[k2_/:n`[k2_
/:n`[k2_/:b][:f/[Jb][:f/[Jb]kZ`>[Jb][:f/[JZ[ZZ^ZZjZ[oJkn[@6/[?jZ
E:VYZ:Z[[Jb/ZjZYZ:^XY9jFSHN3LW5/JF=PGEaGEUAEEUeRIfm`Kg1_LG1aJV][
K6a]KFigMgIgMGEdMGAeM7EdMGAeMgQgN7MhMgQcM7=cLW=bLgOjN?ijoWTBN7Qb
LgEhNgioPHV<SiFKXJJYZ_j[oJ[kZ`FZZjb/ZjcmZ`RZZJVXYZJTY:OnZ?X_1hV;
S8f=S8^9nH/7QhR:Rh^:R8OaROV71hV7QXF5QXN9jXL1QH;jP023oX;nP@63P_Z4
28F6QhV9QhJ3POYonH;aOoR21WmmOhB7QH;bOa21Q8J5P7MYFdll=C0Z91`G5?TE
0Q<B4?h>1a0?3`/:1`<1oP0>4SM>DdmAE4M5AdQ7ATI7nDGiBoU4>dE3A453@TE5
BTY>Ce9@DTm>C4m=Cde@CU5?DE1BDE=BD4mAE5AFF5MEFUiUJFe]KVY_N86=UYnS
ZJV][Oj^0k2d]KGm]06b/?^^0K2djKD6/k:a/K:c]M6ckk0@/[2b/;:`/[2b/;:`
/[:d];Kn]0>b/Zb/oZ/JZJ^UWY><PGM/IF1EE5ECE5=CE4e=CTm@DU9Co5H8EeME
Cdi?D55@oTlVD55BDeAEEUMGF5IGEEIDFEMIEeUGFEMKFUiMGUYHE5mMGeeNG5iL
oESmF@ICE5EHFUaNoF4FHV5RHVAWJ6edNX>9SibSZJf`[jn^/;3m/P:d/[3j[_V/
nJki[OV/nJ_a[=VYnZL1YZKkY06VY_jXoZT1Z:;nX4bOWIfKWI^GTXV1NGERGUYE
D4Y7@cdj>3Hh?494B4M8AdQ8BDQ3@TA3ADA6AUEDEUAEDUABE59DDUABE59GEEME
EeEGEE=ADe1BD59>C_i=;4m?DE=HF5YIFUYLGEQJG5mTIf]]NGb1QhnEW9jKVifM
WYjPX:JVYjNYZJ^YY?jR3:BVYZNYZZZ[ZZ^ZZ:OnYOYm1TR10840P@210840P@2F
00L>414B4Q4@3_T@1``=3a0@3`d<l@ki30L>30/:2P/<3^T<n@T720P92``>3a3i
2@L:2``>3P`;2_T9n@ca2OT<1`/81PT>4@l<lPTA2a0E5A@@2@@1004;4QHF4a8H
nQT:5aDC40l?40lA3`om3PX?43aULW5dNWioQ_j:2XR:RXJ5QXF6QHJ6nHkiQ1N;
RXR7QhR:RhR:SY6CU9BCRhV:RX^<SHgiSaZBTiBCThn=RiJBS8R9Ri2EV9JCTYRQ
Zk;6a<?m`B70`;o0_l2o`;nn_Kjm_[fn_L2o`;o0_l2o`;o0_l2o`;nmnK`6^[Vh
^;Vj_=6jh[L1^;_n_0Nn_[o1_Kfn`?g12;J_XYB=RXf?U?jE1YNFUiBDTI7lT_jF
oYLAV9R?T9:CU9>BTI2@TI>DUIJGl9H7V9^LViRDTYOnU_jE5IB<Rhf=Shj@SiNE
UI>CT96@UiVHV9OnUQBMViRGV9^OWjf`^L35a<?1^[Vi^;Sn]Q2h^;Vh^KRi^;Je
][Ff]KJe]_ZenKOi/oVelK?a/?6anK3i[S>`[Zj`/;6c/kBe]KNg^;Re[jb^[k:c
][Vk^[J`Z9jFTI6@SXb9QhF5OWaiNGb1R8Z8QhR8oXT0R_V;1i2?SXf<RXZ9nHci
S`2AoY0CShn>SXZ9Rh^=S8j=S8^=SHj>T8onS?j;2XZ:QXZ@Uj2X[Zf^nZ_`[PJ]
[Jb[ZZVYoJcj2PLg>CXk>cXi=oTi1cDf>3Ti>3HelCOi=@Lg=C@c<c@e=nTe03;j
<`Lb<S<e=SPi>OTb23<d=CLg=C@c<_XcnCKa<oTf1cDb<3<h>cTflS<A<SDe=S@_
9AdG3Q8H71dL61@DnQ<K4@l=2PT92P/C518A3P`;2@LaFF=QI6UYHVEWJOiW26US
I6=THfASHoU[nF4GJ6MUI6AUIfQUIf]^L75aLVY[K6a]KVm_nG41M7KnMaIeLg=n
NgQeMWYoPHB0OGf3SiZS][Ng^?jg8;Rg^;Nh]kRg^;Ff]KJe][Ff][Nf]kJg][Nf
]kJg][Nf]oRh1[Je];Be][SA]^6c0k2_[k3n[`2^oZT0Z?jW2ZRMUHMiKfa^L7=b
oW45L6maM7Eeo7KnN_ik4WalM7EgN7UhMgIeMGIhNGYkNg[aN@MkOWmnNgMeN_ii
oGPXM7EfMgQhNGV0OgimO7YjN7elNg]jNGQhOgejN7UlP8BFWJJ^/kFc/jkm[oj`
3jn`[k2_/:n`[:f/[Jb][:gi/OVcnJoi/O6_fJcjZP>[[Jj^oZd4[:b[ZZ[mZBBZ
Zjf/[:^ZZJRVX9V?PgM/J6QWIF=QGeeNEeEBDUIKHVM[K6e]oVh0KoU`1gAbLG1_
KFe/nFoiLP1doW<8LW9aLW=eMGIfoWL:M7EeMgIgMgQiN7SnM`]fMW5eNh::TYRM
Z:[lZ@2XoJ_mZ_V[2:ZYZJRVYJBTY_jWnRl7RH^<SHf<RhWiR`N7R8Z;RhZ8Qo69
nHL7RHN6QHF6QhWZQ`65POYo27inOh62Q8F8P_Z428F6QhV9QhJ3POYonH;aOoV2
1h5nO7n4QhF2lWlAPHJ8QGmbI5=6<bh[:2<L50lCnQD<4a4?30/;30X>3@T61?d0
3Qe3C4Q;Cda4A4M8AdI7B?U3nD_i@@a8AdE4A4E7B4E7Bdi@oU47BDU:BT]<CDgj
C`A=CTi?Coi@54mLFeMEEUaQIV]YJ6Q`NhR@YZJWZOj[0Jf`oK82/;:`nZh1/;CY
]@Jc/[6a/[>edK?Q/0^d][Jd];:b/:^ZZ:SnYQ2QRGa/GU=@DE5BDTm?CDa;Boi>
o4onDoiD4UEEBDQ<Bdi;C4U:B4];CTe@DeGaE`MIG5eLFEECF?iGoUHaDdi<CDi?
Ce1@EeIEE5=ADE9JFU]KG5]LG6ESHV=UJ6acSYVRZ[6b/k>^/;2b/[Bd/[3j[_V[
nJki/?V/nJka[=VYnZL1YZKhY?bV9:BOWIfKViVHV9FARGicJ5aFE5=?CDQ6@d4h
=S4a<SLm@D4o@43n@@12nT<8ADm@Cdi=Bd]:nDgiD01BoU4:D51?BdM3ATM:BTgn
CPUADUAEF5UKGEeLo5hGHVYaO8B;SYRHVYZLW9fOY:BVYZNWZJNToZ8<Y:BVYZNX
ZZVZZJRXY_jTnWd71X40P@210840P@2109H01`h>3a0A4Q8CnA3i3PL;2``=3a0A
4O4<3a4A40l=30/;3@h?414B4aCa30L:2``>3P`;2^T<h@T72`X81`L82P_Z2E0;
3@`<4ADA10072Pd?4A8B5AdJ50l>41@G4a<D5QTM8B8A2`P520dB5BIFNWI`O89m
QhR9RHb>TY><Rhb;S8^<Rhb<RhZ8QhJ6QhJ5Q8F7RX_nRP69ROj818j>Si2AoY8J
Shj>Si2ATY:DTi6@T96CU9>CU9BEUIBDTi:CoY81Ti?lVAbGUYBKY;?0b<O2_L?1
`Kjm^k^j`l;3`/?2`l;3`ok68/6o^kjm_[fn_Kjm^kbn_knn_;_0`;nm_;^j^K^k
_;fm_[noo[`1_Kgn_PNk_;jo_kjl^oVj1k^l_[no_[bklKGi^oVi:;>d];Ff][Ni
/[Jk_l;3`l7@d]3:`[FYXYFDUIBDTiBDV9RJVY^KWI^DnY;iU@nBTY>DUIJFUiFF
UiVIUiJEnIL?RiBMXYnKVIVFUYNGUY>ASoZG49JAT96@TI2AT96@TI2AT96AnIWj
W1ZKUiNNYJng_/2g^Kfn_kfj^K2e_;o1_;Rc^KWn^`:i^;Gi/oValK?i[?6anK?i
/OV_nK7j[of^;Jn_/K6b/;:g^[Zh]:jZ[;Bi^kVd/Z6OVI:@Si:DT92?SHb;RXV9
RX^<SHn@ShojSOR;1Xb>Shn>S8_iT0N>SXn?T96BT_Z@68n=S8f<SHb=S8n>T92B
TY>CSH^<SHj?Si3nSPb?TIBHUiRGW:>Z/;Jhmjd1[Zkm[`Nb/:f[Zjf`/_f/nPX7
=cLh>CXk>cci>OTg1c@d=CHh>CXjlCD?>SXi>3He=3@f=cPi>S/l?O4e1c<e=SPh
=SDdnSK`=@0bhS<7=C@b<C4b=3GZ<`Pb<2d/;c4Z60_k5RTG5QTD3PT82PhA3@d>
41<G6ahC40/820/?41i;JfIOJ6eTIVEUIVQ[KW3iJ0iYJFQWIFASHfASHV5RI6Om
J05WIoiV9fa/KFi_L71aKW1`LG9cM7AfMG=bLW=eMW=cM7MhNG]lNgalOWioP83j
PD22RI>T/k^l][6i^;Ne/k:`/KRi^;Vh^KRi^;Vj_;Zg/k6b/k:c/[>b/kJg^KZj
^KNf^k^j^;Nf]KBf][Nh^;Vj^_jg0KRho[T7][Ni^[Zi]kKi]@Nf]kVj^[Vg]_6`
nKKi]1n^[jn`/K6b/JJW[;2b/:n]^kZg/JJISXIiNGQgMGAcL_]d0W=dM?YenGP?
MGIfN7QjNG]hNWYmO7]iN?Ui3fefOhB1OG]kN7QiNGQeLg7jNA1jN7UhNGQiN7Uh
NGQiN7UhN?]k0GYjoGglO1j0Qi6JY:^^Yj^_/[>b[jjVZk2e]K:/ZJf_[k6_[jb[
nJki[?6^nJOa[?V^nJciZ_V/nZ[kZb^ZZZVUZ:Z[ZjNSXJBY[k:`ZZ:KQX1fKFMT
IFMVIVESHf9QH65RHfAVJ6UZL?YanVl8KVe^L75aL6i]nG87L71aLG9cM7CjLQQc
MGIeMWEfMGEfMgIhN7YiNgIgMgQiNWYkoWP>NGYmPHB@U9VPYjfb]:VYnjP@ZJVZ
ZZ^[ZZZ]ZjNUYJNZ[:KnYoX_1hV9RX^<SHf>nH_iR@N6QXN8RX^<S?673hb<RhZ8
QhJ6R8V:Rhb=SXobQ`R5PX62Q8B2PH3jPP64QO>70HF1hWl7PH1nOGenP87ZOb>1
PWiiMg9SBS<e;RDP6ADA4APF40/:310C3`l@4QDI7Ad>2@;l00l;=eA=ADe@ATM5
ADI8Bdi@nDP?BDU8AdE4@d=4@d91@TA7B?i50DA4oT<XBDU:Bda=CDi;C4a=CTm@
D59ACdi>Ce5@C4Y;CE1ADeIGEeYMGEmPH6GnIa=YJVa/MGnAX:ZZYZ>_[jj/ZZVZ
Z_Zb2;Bf^;Zk^[Jc/?Vb5k>d][Ng][Bc^;Rg]KBc/[6c/kBe]KJg]ojd0KFeo[H7
/kBf]kNf];?i/PNc];Jg]kJd/o6]nK?i/2FZZj^/[Jf^[jZ//KFe/[6^^[Rc[J:E
QgYQFeYIEUEBCe1@Cdm=COi;nTgjD15>BDM:BDa;CDa<Bdi>D4a=CU?jE@m9DU]P
GEUGEeADEEEDDDm=nEGaCoeE:eMIFe]PH65QHf=UJ75hPHZEWZN/Yj^_];Nf/k:W
Z[2d]K6/Z:f^[k2_[ZbZnJ_iZO6[nJCaZOV[nJWiYoVYnZL1YZCjXP6OWojT8Z2L
V9BFVinNUhj9LfiSFUEADU9>CDa:AdI3@3ho?d0o@D10nD;j@0Q2AdY<CDe<BTWi
CPM<C4e=CTm@D?Y>@Da5A4E5AdM9BDe>DE9EEUQIEUIHFEaMGf1QHF=TJ6]_Lgf1
R8nHWZJXWZ2RXZBTYJBPWYnOXZ:TYZZXYjFWZJb^Y_jTnWd7nH40P@210840P@21
09H01`h>3a0A4Q8CnA3i3PL;30`=3a0@4O4<1`d=30`;2`X:oPl1413n4O4<1`X;
30h>30/:j@cQ2@L;2PP71`P:2nX9<0/>3a0A4@`500X=3a4B4Q@E6QPD4A0A4aDB
4Q@F6A`O7Ph:20H41`dD@6J1NgIoOWGnQ0B5QhZ=SoV=48b;RXV8QhJ6QHB3PhB6
R8Z8oHWnRSj=SHj>Si2AT8j<SHj?Si2@Shj<Rh^<SXn@TI:CU9>CTI6@TI6BT96A
UYNGUYJETi:CUj6]^L;7b<2o`<71`;og_PK0`/;1_[^inKe_^[Vm_;jk^kRo_Kjk
_;Vj]kRf^KRk^Kbj^KNj^;Zh^[Ri^;^j_;Vj]kfk_K^m^kfk^KRl^kfj^[Nk^K^i
^kVk^K^i^kVk^K^i^;Jh][Rf^;Jc/K>a/k6c/K^i^[Ni][Nh^;g0`lG4`lC0_[Zd
ZjBMVOjD0I>DoY=8VYZKVifMWY^ETYBBU9:DTYFCUI>ETiFCU9:EU9NFV9NFUYVH
VYNHU9RFV9JHUYRFUIJIU9:?UINGUYRFUi>CSiRFV9JHUYRFTo>A0I>GnYWjW1:J
Ti>GW::VZZbg]kZl_KZi]kRhoKU9^;Rd]KNh]kJd/kJd][Bf];Jd]kFg]KNe]kFb
/;:`/[2b/;:`/[2b/;:`/[2b/;:`/[2f];Jd][Bf]:n][jf_[Jn]/k6c/K>a/k7i
[oV`7;6a/k6c/K>a/:j`[[2^/:j^[Jj^/;2a/[6c];Fgo[Q@_;Vh/jfSViRGUY6?
SY6DUi>CTY6@Shj=T96BTiBEUYB@SHn=Shf?SHf;SH^=Rhf;SHb@Si6>SX^@SY2>
T8j@SY6?TY2CTYFCTHnASi6?THn>nX`?SXn?T96BTi>>SXn?T96BT_fA8i>FVYNB
T9FIX:FZZjf][jnb/[Bd/:j`[[2^/:jc/:n[[Jfb/Of/nPX7=cLh>CXk>cci>OTg
1c@e=CHh>CTjlCD7=SHe=C@d<c?n>04i>OhjlCD7<cDf>3Pf=CCj=_0e03;R<`Le
=38a<C8d=NXc3S8b;bh/:B4F3AHE5AHF5ohF9Q8>2`X;3@l<30h@4aHI7A0A3@T6
1@X==EYaJV5XIEQQH61QHfIYJoQY3fQWIVETHf=RHF1PHF=UIfKmIoiX9F][K6a]
KVm`KFi_L75aLW9aL6i]KFi`LG1bLgAdMWMhMgQiNW]loWdGO7amO7emOWn5TIjZ
/kRk];Ff]kNf]KBdnK<6];Jf]K:_[OVaMk:d]KNf][>c]kRf][Bd/[:`/K6c/kBd
]K6b/[>b/k:c/K>c]KBd/[:e][Ff]KJe][6c];Je]K:b/kBc];>d/kBc];>d/kBc
];2a/;6`/K2aZjb[[:^/Zjbc];:b/K6_[ZVZ[K2a/:j/Z:FOUhn6OgafMgEeLg9a
LOedoW=1M7AeM7EdMGAeMGIeMWEfMGIeMWIhN7YiNgMjNWakNgUgN7QgN7MhMgQd
N7QfLG5dNGIhMgQfMG9aMgQgN7MhMgQglgT1N7[lN@=hN7]kngX:N7aoQXbBUYVU
Z:[n[P>]Zjb/oJe9[:bXZJ^/ZjZXYjj_[Zn^[jj_[k2_/:n`[k2ZZjZ[ZZ^ZZjZ[
ZZ^ZZjZ[ZZ^ZZjZ[ZZ^^[jj_[Zn^[jNXYjRWZ:NXZjb[[:^/ZjciZ_V[4:b/Zjb[
[:^/Z:VXZJRYZ:VYoZYLZJVXZ:NVYZNVYjNX/K6]YifAQGehLfeVI6AVJFMWIVET
I6=RIFMXJFY[K6e`LG1aL75`LFi_KVm^Kfi_KFi_LG1`KFe_L6m`Kg1_L71aLG9b
M7AeL75`LG1aL79coWGmM0UeMWIgMgQiNGIfoWL2N7UioGLCN7]oPXJ:SI:GWZ6T
XjFUYZNYZJ_mZP^YZZVYZj^WYJBWZJ_mYoX_1hV9RX^<SHf>nH_iR@N6QhN8RX^;
S?671hR8QhN6QXF5oXX1Rh_nS?:728F2PH:4Q8:1P?Z20HB5lhL1QH7RO`N1P7im
OGj0PNUo8X1lMfmUET8`<2PQ71LC4A4E510=30d?4@h>418E61/K3@X6o00?8DAH
CTA9ASQ3@411@dI9BoQ9?TQ7ATE4@d=2@D10@D=5Ad=2A494@dE3B4I9AdY9C4Y:
B4]:CD]>C4e:BTM9B4a;AdI7B4]<D51BDUMHFe]LG?eO4F5QIFEWKGZ7UIjUZZJY
ZZ^][?j[njd8[k6d][Je/Zn]nK4I/;6c];Bc/K2e]KBc/[6`[jj^[k2a/K:b[jok
/0N_/;6b/[6`[oVc1jn`/[>c/[2_lK7i[PfXYZRVZ:JXY[2^[jb^Zoj/6jja/[>a
[JZTX9R?Q7adJUYGEU=BCda;Cde=Bd_mBOY;nD``BDM:BDa;CDa;Bdi=Cda=Be9B
E59DDUABDE9ED4i;DE=CDUABDdm?BeABE59DDUABCo9=053nDQeCDeEGFUaNGUmO
HFEWKW=iPHV?Tj6UZZfa/:n][:cm[@V/[:RYZjb[ZZRWnJci[NVXnJciYOVYnJOi
Z?VYnZH1YJ?kXBROWYfMWYjMWI^OW9NAQW]^J6=MEe1<CDmAC4a;B4M4@Cm2@D91
@T52@_U1nSm@@4I8C4]=BTY7C4Y<BTa:C4Y=Bdi<CdiACde;CD]=Bde:A453@dA4
ATI<CDi?DU=FEU9BEEEHFE]KGUiPH6=VJVe`M7YoQXbBU9NJW9fQXZ>ToYh<WinQ
XJ>XZ:FUYjV/ZofTnWd7jH40P@210840P@2109H01`h>3a0A4Q8CnA3i3PL<30d>
3Pl@4?T<n@d420T92P[n2`LA4A0@3`l>3_4<1`X;30h>30/:j@cQ2@L;2PP71`P:
2nX930/>4A8>20@52@d@4A7n4`DD5QHE51Cn4aP@4A<E61XL6Pd;2`H0118NCVUj
N7Z2OW21oX83Q8J9RoZ?<Xf:RXV8R8N6QX>2PH62Q8J7QXN8RH^<SHj:Rh^<SHj?
SXb:Rhb<SHj>Shj<Rh^<SY6@T?jA8Y2AT8n>Shj?SXnATYBDTY:ATI2AT9>HXjnk
`Kbo`/G5`l2nnL07`L;3a<?1_kgj`eg1_Kg0`<6o_[c1_l2n_[fm_;fl_[fo_l70
_[fn_Kjm_[fo_[nn_kjo_[^j^kZk^[^j_[o1`L;0`;fl^kbk_;^l^kbk_;^l^kbk
_;^l^kbk_;^i^;Vh^KRi^;bj^[Rgo[DC_l;3`/70_Kb^ZInFT92BU96@TI3mTCJI
VIZJW9bMW9JDUIBEU9FDU9>DTiBCU9>EU9JFV9RIVINGVIZKV9RFVIRIV9VHVIRK
V9:8Q8F?oYKnV0ZEU96IV9VHVIRIV?6C09GjUoZIH9NDTiFGVIZJVJRZ/;Bi^[bl
_kbi][Jh^kfc];Jg^;Ne/[Fd]KBe];Fd^;Nh]kRg^;Ni^;Vh^KRi^;Vh^KRi^;Vh
];>d/kBc];>e];Fd]KBe];Fd]KBe];Fd/k:c/[>b/k;i[_Va;k:b/k:c/[>b/K2a
/;6`/K2^[[2`/K6b/[Bd/kBf]kVk_KR`YYV>QX>9RXR9Ri2EUojD0I>BoY4FUYJG
UiRIVIR@SXn>Shj?SXj=SXf>SHknSAf@T96?SXb>SHj=SXf>SI6@TY:DTiFDTY6B
TI:ATY7iSQ2?Si2ATY>CU8j>Si2ATY:CT_jA8i>FV9R;RHj?U9JJVJVY[Zne][^j
/k6a/;6`/:nc/K2^[jnb/_f[nPX7=cLh>CXk>cci>OTg1cDe=SLg>3TinCGi=P@a
<S8c<ohd1cXj>CTh>3LglCD7<cDf>3Pf=CCj=_0e03;R<`Le=38a<C8d=NXcoS87
;bPM5Q<B4a?n50LE5A@B40l>3_h=60X;3@lB51HI3a8@2@8231I2FVUSHFQQDUgn
F`=MGf9TnVPWJFMWIVEUI6=SH5mNGUmQHfETIFIWJFY[K6QYJFY[K6e^K6e]Kfi`
L?ia;Fi^KFm`LFm_L79aLg=dMGIgMgQjNgYhMgMhMgQgN7alOhNAWj^b/;>f^KVg
];7m/ofb1k>d]KJe/k6_nKEg/kFf^;Ng];Bg]kJf];Fc];>d];Fe]kNh];Fd]KBe
];Fe][Ff]KJe][6b/K:a/[6b];Ng^KRh][Fb/k:c/[>b/k:c/[>b/k:c/[>b/k:c
/[>`/K2a/;6`/K>c/K6^[ZbZ[jj_[ZbXYJ>CSH=iLg5cMWAcLg9`LFm_oG<4LW=b
LW?jM?Uc;WAeMGMgNGQjMWQhNgYiMgIgN7MhMgQgN7UhL6QRIFefM7IfN7IeLW5g
N7MhMgQgkgSkM`1foGSmMemhNWanOh>4QIBGWJ:WZZb^/Jj[Z:RZ[JnUYZRYZZVW
YZ^/Zjb[[:^/[Zn^[jj_[Zn_/:n`[k2_/:n`[k2_/:n`ZZ^ZZjZ[ZZ^[[:^/Zjb[
[:^/Zjb[[:^/ZJZYZZVZZJ[iZOV/3jZZZJZYZZVZYjRWZ:NXYjSmZOfX5jNVYJBT
YJNY[:RNTX=fK6EYIV=QHVAWJOeX06OnIPQ[K6e]KW1`LVkjKoU^1Fa]KW1_Koi/
5Ve/KFa]K6e_L71bLW=cM71aL75`LG1aoGCkL`idMGIgMWQdMGEfMgQhNGOnMR=g
NWb0NgeoPhF:RhbIW9jQY:RZ[ZV[ZJZYZJNXZZVVYZFVZ:WmY_X_1hV9RX^<SHf>
nH_iR@N7QhR9RHZ;RoV7nHP4PhB4QHGnQPN<S8^;RXZ9RO:728F2PH:4Q8:1P?Z2
0HB5lhL1QH7RO`N1P7imOGj0PNYo5GelNG=UE4@h;bTR7ATF518B4a8A413n3`X<
3@lA51HH5``;2Od02@</@dm6@dLo<3gn?0<n@4=5nDToAdM6ADE4@d=0?chn?d53
@Slo@D54A4I6@d=4A4I6B4M6ADM7B4Q:BD]9B4I7AdY:ATA5ATQ9CDe@D5EEF5UJ
F_eG5eUIG5aQHFI]NHJDWJ2UZ:^]ZjRXZj^][Of_1k:d]KJe/k6_nKD=/[>e][Je
/k:f]KFd/k?m/PFc/kBe][Ki/oVdnK07/kFf]kNf]K?Z/C6`ZjV[ZJ^YZjV^ZjbY
ZJJWYZn`/:f[YZ6NRX9eJF5OGeiFDE5>CD]:BDi<BTQ8AdM8BOY;nDXNBdU<Bdi=
Cdi=C4m?DDe>CE5ADU5BDE9AE55;@CdnB?i?oU4:CTe:DU5BDE9ADU7aCOe>:e1A
DE=GEeUIFe]LGV9TJ6Y^LgMjSI6IWZNZ[Jja[Z^XZ:Z][jFVZ:VZZJNVnJ[i[O6^
nJWaZ_VXnJKiZOVXnZH0YOfS6j6QWinNViZGV9VKViRAQWY[GU==D4a9AdI9CDon
B`Q8AdA4@dQ6AD?nA015nD3j?f10@dI9BDY8AdE7ATM6AdI7ATY9Bd]=C4i=BdY;
BT]:BdQ3@D=3A4A6AT];CDiADUACCde@DEAEEeQJFE]KGf9TJ69SJ6]`M7QkRXbA
U9ZMX::MWIbNWYnPXZFVYJBVYjVZoJ?jO@L`P@210840P@210840UP073Ph?414B
4Q?i4?T>0@d=o@h13`oi3?T>3`T92P/=3Pl?4Q4@3`h=30_a30L:2``>3P`;2^T<
h@T72`X81`L82P_Z2@X;3A4A2@001A0@4_hC:Q8B4a8D5QLF5A<B414D5QPI6QL?
3P/40@dV>d]LJViiQX=hPH:1PH:4QhSiSP69R?b7:hJ1PH1oP8:4QXF6R8Z<SY2A
RHV:Rhb<SHb:RHV:Rhb<SIBCTI2@TI>FTiBDoI<PTI:@TI6BTI:CU9FEU9BBTY6H
Ti2>TYNOXkFg_<72`KjlnK/1_Kgn_P:m_;ci_PNh^;Vk^kVh]obio[PG^k^l_;fn
_knm_;bk^kZj^Kfm_;^k_;fmnKP7_;fo`<2o_Kca]oVinK[m]Ojd4;K4a<2l][2[
ZYnGRX5nPhbBoXd=SXf?Si2FV9RIVI^KVIKjUOVB3iFEUYNHVIVJUYNIVYZIUiKi
V0VGUHn7PXF?UiBEoYL2UYBCnYP1UiCcTc6DTY:DTYBBU9:GUINEUiFGUIJFV9NI
V9NGTiFLY:fd^[^l^[Vh^;Vj^kFf^;Zk^[Vh]?ZcnKCa^?6anKGi]02bn[3j/P2d
nK;i/1N_[Jn_/;2a/kNg^KNf/k6bZ:>KTXZ7Q8GmR1B:Si:DUI>DTYBBTi6GUIRF
V9JHUhobSPJ<SHn@T8n=n8`7SHj>Si2ATI;jT@6@S_V=38j>Si2ATI:?Si6ATi?n
U1VCTi:DUIRGS8Z<S8n>THnPX:JY/;>i^;Fb/_^a1k2`[jn`/;6/oZ[j2PLg=cPi
>S/k??TinCL1=SKm=`4h>?TenCL?<S8c=3Hg>3Pk>STh=cHe=?4e1c<e=SPh=SDd
nSK`=@0bhS<7=C@b<C4b=3GZ<`Tb<S<_8Q<<41HAoQ8[4a<D4`h>414@3`d<2P/>
418C51DD5A070`/P<cm<EEMOJFEGGE]JFU]MH67iI`5UIOaT;F=NGUeLGEmQI6=T
IVQZK6i_IfMXJFYZJfaZK6a]KVm_L7MfM7=cM7IfLW5aLW;nL`MfMWMiNGYkN_ig
57QgN7MhPGikNgj6SY>X[;6e][Fb/?f^oJd1[jon/0:_[Zki/0N/[Zna/Jn^[Ob_
oZhG/K6b/[>d]KFc/[:a/K2`[k>c/[6a/[>cnJh7/[>e][Je/k;a[OV_nK7m[?j[
4:Vb[j^TWiNCSh=jKV9PHfacoG3nK`=^Lg9co78OLgAcM7=dLgA`LG1aL75`LG=d
M7IfN7MiM7IgNGQhMGCiMPUeLfeUH6=]MG9coWD2M79anWHQMgMhMgQgN7MhMgQg
N7MhMgMeMGAeM7EdM7IgMWIeMWEfNoim2WmoP89mPHRAVZ:XoZ`>ZjZZZjb]YjRZ
[:f/ZjZXnZWiZ_6^lJOiZoRZnZ_j[@2/nJSiYP2WoZSnY`2VoZT>YjBRWYf?Rh5h
KVUTHfASoV4YI6MYJFYXJFUZJ6U]KVi_KW1_LFe^KFi]KVe^KFi]KVe^KFe[Jfe^
KVe[n6X7Jfa/KFi_Kg3jK`=`LW=co783LG9bLoid8gIcM7AeMGMfMgEfM7EeMgUl
MgUhNg]lOGf;SI6FVZ2SYZVZZ_jYoZP7YjJUYJJVYjCnYOX_1hV9RX^<SHf>nH_i
R@68R?f90HZ:nHOiR@n4Q8F6R8V:RXf<RhZ9R8N6lXL8QH:1PXB4PX60nX81Q8Gc
Q`65PN9o1h60OWemOX21jWlSOGQcKEY5=C0^8ahJ5aDE4a<?418C4Q4?3P`=418D
5AHF40h9oP0A420Y<SXh?TM1=3dl>c/l?T52nDP1ADGlA2Y3?Shm?3do@D4n?T12
A4I8BD51@T=4A4E5@dA4ADI7AdQ?CTa;Bda>CDU7oTT;C4e?DE=FEeYJFe]EoU<G
EEMIFF9OGUeSJWAjUIZOYJJWY:BUYZRXoZX2[:n_o[02[jj^nK07[:f^/;2^[Jcl
[_j]5k2`/K6b/kBd/[6a/;2_[jjb/[6`/;6b/_V]1k6b];Fe];:alJcj[P6][?ZZ
oJGnY42S/:jXX9V@RHAeJUU=B4YCEU1>CTa;BDU8Bd]9AdM6ATM;Bde;CD]=BdY8
BTQ:B4Y8CD]>CE1?DE1>CE5@DTm?C_U@2Dm=Aclj?DM?C4gnC`9>C4_iD3m?CDm=
Cde?CDm=Cde?CDm=BdU;Bde=CU1EEEMGFEUJFUiOHVAXJFiaL7IoRYBNYZV][:^Z
ZZ^/[JNXZZb][:^ZnJSiZO6]lJKiZ_VYnJSiZ_VWnJD0Y?jR@Z2PWYfNW9bHUY:?
S7]cJUmFCd]8BTQ4@T=4AdU<C4]9BDM6ADM7ATA4@d=4?cm0?d0o@3m0?d0o@3m0
@495AdQ8AdGhA0M5ATI7B4U9B_Y9>TM3@T93@dE5AdU;Bdi?DU9ABdU<CDm@DUEF
EUMGFE]MHEYMGF5RI6EWN7b0QhbBUYRKWIfLWYjOXJ>RoZ@2YjNXoJ;jO@LjP@21
0840P@210840UP073Ph?414B4Q?i4?T>0@l?o@h13@gi3?T>3`d=3PlA4Q<C4A0?
3Pd<2`[a30L:2``>3P`;2^T<h@T72`X81`L82P_Z2@T;2`d<10001Q<BoA<Z4Q4B
4A<E5QLF51<@4aHI6QXI5AD@2@D;94QSEUeWKGb8RH66QXF4QHN9R_Z<0H^7oHKn
QbN1PH1oP8:4QXJ7RH^=Si6ARHV:Rhb<SHb:RHV:Rhb<SIBCTI2@TI>FoYPTUiJE
UI>ETiBDUIBEUYRJVYRHUiNEUY>BSXf<SH^PXj^d^l33`oVi0;cm^`:l_;gj^PRi
/kBf]kNf];?n]?be5kBd]KFf]kRh][Fe];:a/K2e/k6`/;6c]OVk1k>d][Ng][Bc
lKOi/OV_9;>c];Ff^;Vk`Kng[ZBLUY>@R7]cLW^6Sh^9RH^<SHn@U9FEUiOnV?VF
nI<?UYJGV9VJVY^FUiVJVYVGU_VH2XnBTi6>SiFJTiBFoYL1UICjV06GU_:D;i6@
TI2AT96@U9>DTiBCU9>EU9NGV9VIUhf>TYJMXjV[[k>h_;fk]kBh^Kbn_knn_OVg
nKGa/OVdnK?i/?Zf0KFdn[;j/@6c/OZbn[0`[jj^[jn`/;:b][Zl^KBZXIbBTHb7
Q8J8Rhf>S8^;S8f>TI2BTI:ATi:CTY>BTi6BTOV>nHl6S8f?T92?SOR<1hZ;Rhb=
SXj?nY41T8ojSCR<SHf>Si2@THn?TY6DTiFDUY>DTIBCUiJDTI:ATY2AT9JGW:2V
ZZn]/:j^[k2a/[:_/;2a/K2`[ZcnZ_X:1cLg>3Tj>c/lnCWi=`4h>?dg0CHfnCGi
=`lf=SLh>S/l?3Xi>3Lf=C@clCD7<cDf>3Pf=CCj=_0e03;R<`Le=38a<C8d=NTc
1c4`:Q`=20dEoQ3n4BTB4@`=3a0A40h=2Pd@4a@D4a<J5`h83B91F4M<CeAOJVUO
GeeLFeaNH67jH`1To6?nI2MNGUeLGEmQI6AVJ6Y/KW1`J6QYJV][K6aZK6a]KVm_
L7MfM7=cM7IfoGD0M?ie1gQiNW]lOGimo7XCNgYkOGakNGQiNGZAUYjW[[>e]J_l
ZP:YZJcmZ`:/[:gjZPR[YjRZZj^ZZ:OnZ?bY5jRXZJVZZjb/ZZVYZ:JUYJBYYjFT
Y:FWZOV_1jNXZZ^[ZZRWlJ_jY@6VY?ZU6:VYZZ^/[Zn^[:NPUHb1O7QdJEeDDeYU
KVknK`A`Kfm^Loeb8W5bLG=cLW=bLg9cKg1_L6m`Kg1bLg=eMGMfN79dMGMfMW=c
nGD:K6m`KV]/LWM`LG?nM05bLOUe6gIgMWMfMgIgMWMfMgIgMWMdMGAdLgAcM7If
MGKnMB1fN7YjOGeoPH5fNGb2RI2FVInSZ:b]ZjNTZ:V/[Zn_[ZoiZoVYlJGiZ?VW
nJCjZP6[[?Z]nZ`1ZjOjY_ZT0:GmY_fU4JRZZZRQUhb6LfmZIF9SIFIXIoiU2FAU
IVQYJFYYJf_mK01]nf`DJfa[K6]/K6e/KFa]K6aYJVa]KFaZn6T7IfQXJFY[Jfcj
KP=_L75ao73nK`1`oW40Loib:GAdMWEfMGEcLW9dMGUiNWUjNGQgN7anPHN;T9BH
XjFUYZJWZ:RTYJFVY_fToZGj;`N9RHZ;S8f=S_V;nHT1RX[mR@68R?V7nHT?R8R9
RXb=SXj<RhZ9R8N6QO:728F2PH:4Q8:1P?Z20HB5lhL1QH7RO`N1P7imOGj0PNYo
2g]`J61<=bXY:QhI5ohF:ALF40lA4Q<B40l<3a8E5QHE51H@1`025Bm4<30c=Ce6
@cXn?chm?T12@oU5o4?nA2Hn?Sdl?Cm1@Chm?d53ADM7?cm0@D92@d=1@T93A4E5
ATe<BTU9BTcnC@i?Cdi?Ce5FF5ULGUiOGUKnE1aFEUQJGUaLFU]KGV1lPh^FWJ>X
ZZ:SYJFWYjVY[Of/0Zf][_V[1jNXZZ^[ZZRWoZSlZANXZ:VYZZ^/[:ZYZJRVYJFT
ZJNUY:BUYjWi[`NWZ:Z[ZjZXYo6[nZD1Y9kjW2:PX:6RXjFVYZNSVXj2MVeWGeA3
>3@iA4e>C4a:BdU9B4Y:B?i68TE6Bde>CDi=CTe;BT]:BdY;BTi=CdmADE9BCTiA
DE9@Cde?nTd:A4M8AT=4BTm8BD_nC05:BOY=oTlID4m@Ce1?D4m@Ce1?D4m:BTa<
CDe?CeADEUSnFB1HF5MJG61TJFYTJ6mgP8V@UInTZJf^[:RUZJZ][k2`[joiZoVY
lJGiZ?VWnJCaZ_VYnJKiY1ZSXj6QWinMW9fMW9RBQW]aGUIABTM7BDU;B4Cn@@m2
@dY:BdU9AdQ7ADE3@D50oClD@Cm1?d4o@T12@490@T91@TA5ADA2n447?d10@D93
@dCiA_i2=dA4ATI8AdU;CTmBDTm8ATU:CDi?D59ADU=FEeUKFeYJFe]LG5iUJ6ac
N7n3Qi>FUYNJWInOWZ6QoJ@0XofRnWd73h40P@210840P@2109H01`h>3a0A4Q8C
nA3i3PD@40l>3Pgg3?T?oQ4<4Q8C4a@>3Pd=30`;2o4<1`X;30h>30/:j@cQ2@L;
2PP71`P:2nX90`/71`?n00H84a8D5A@BoQ4W4Q<C51@E5QLC5QXM7QdJ5AP=2@hP
@FAjL79eN826QhF:RHR7QhR:RoZ808OnQ3R5QXJ7Qh>2PH62Q8J7RHZ;S8f?T92:
Rh^<SHj?SXb:Rhb<SHj>Shj<Rh^<SY6KW9ZIV9NEUINFUiKnUaRIWIjNWIfKViZ=
SY2ATXn>S8Z<U:2/^<;7nL81a/Gna0;6bL[ia@K1`<73`l70o[lM`<31`/;3^KVj
^kbm_Kjl^kZh]kFd/kNe/Zn_/[FgnK`7]KJh^KVh][Ga]oVenJdS/K:b/kBe]KVc
/JRMU8f7QXAmMFi`Mh67RXR9RXb=Si6CU9BEoIOiU_VE3iJFUiRIVYZKUIJHVIVH
UYGiU`n=TYRJV9NIW96BU9JGUYFDnYL1UYKbU32ASi6?THnASi>ATi6CTI>CSi2A
TiFDUIBETY6?T96CU:6T[KBg]K2]/kFh^[bm_;bkn[Wi]^VenKKi]oZd0K>cn[7j
[P6`/?ZanJl_[Zf^[Zn_/K:c/[6/XiN>Rhf=RHJ4QHR9TI2?SXf;RXZ>S8j=T8nA
Si6?T8f?S8f;nHgiS`N;SHj?Shj=RoV<1hZ:Rh^<SHj>nY01ShkjS3R:Rh^<SHj?
Si2ATI:CU9BEUIBBTI:CUIJHV9NFUIBCTi6BUIRLX::PYJ6SYZR[[Jj][[2a/K2^
[:_nZOX:1cLg>3Tj>c/lnCWi=`Di>CPg=cKg=OThoSX<>c/l?3dg=cHf=CDd=?4e
1c<e=SPh=SDdnSK`=@0bhS<7=C@b<C4b=3GY<``^:b8F30X=4Pl?3Pl?oQ3n3AD>
3Pl@4@d@51LH5a@C7AL>4B8oGFmPoUh;HVIUHV5PGeiNGf5RnUm3H61QHF9SHfAT
H5mNGUmQHfEWJFY[K6i_KfUZJV]/KFi^K6e^Kfm`LG5bLFm^KVmaLGQfMgEdMGAd
N7UjNgamOGimOGclOA5cMWQjNgYiN7Z0R9>OZkFi];Cm/`>b/[Jeo[@2][VjnKD6
/kBe]kNe]?jc7KBd]KJf]jf][Zn`/K6b/:n^[:^YZ:N[ZJJSXjJYZoV`1jVZ[:f]
[:ZYlJ_jZ@6ZX_ZS7:NXZ:VZZj^ZWiR?QGYbK6YVGeI@CeMOIfe^Kg1_oW7nLoab
07?jL_Ua3g9bLgAeMWIgLG9dMGEdLW7iM0mZKgEgMGAfNFi_LG=dLg9anGCaMRme
MgEfMGIeMGIgMWIeMWEfLgAeMgQiO7amO7YiNWeoPHnDWJBWYJ2MXjFXZZb][:ci
[OVZjJWiZ_V[nZP1ZJ_j[?ZY0JRVnZGiX`2ToZDKY:FTY:>RX9^@QGU`JFEQGUaN
HF9ZJFUXIfETI?iW1VUYJfY[JfcmJP5XJOUZnF`7J6Y[K6a[JVSiJ@MWIfQXJFY[
JoY]06kjK`a^K6e]KVi_L75`LW9coW@YMGEdLG1aLWAeNgajNGQgMWIcM7MjOH63
QiFHVYfNXJ>TXZ>UYZJUXZ:SoZCj;`N9RHZ;S8f=S_V;nHT5Rh^:RHV8mhOiR_j<
38f=SXj?RHV8R8N7QXKbQ`R5PX62Q8B2PH3jPP64QO>70HF1hWl7PH1nOGenP87Z
O`eiJEmA?c0X8b8J5QDE5_hH9a4?3a0@4A8C3a8F6AXI5Q@I3`P85c9;FdM3?cdn
@3ll@D91@411@dCi@C10@D52@d=4A40o?Sho@D=2@D11@T=5ATI0@D52@dA5AD=3
A4E5ATM7B4M5A4A5AdQBoU4=D59ADeUKG5iOHV9PEeCnEQaGFE]@E5IJG5]JGF5Z
LX2<VZF/ZJ^/[[2`/[:g]_je0[Nj^oVf1[>d]KNg]KCn/afd];Ff][N][Jj_/;6a
/[2_[Zb[ZJRWZjVVXj>VZJ_i/0NYZZb][JbZZO6[nZT1Z9cjVRRNWinPXJ:RXiRA
R7U]HEUDCT<i;R`a>D5;CDi=CDa=Bda:BTQ8ATI8COY>nDd@CTiAD5=BE5=?CU9A
De1@CDkjC0m2Ade?CDa>DDI7BD]<BdY9nT`0C_5@2de;CDe>CU1@E5IHF?iI7UQ<
C4iBEU]NHVEWJV]_LWIkSiFNYJRVXIjTYZV[[Jkg[OVZjJWiZ_V[nJSiZOVVnJGi
XdNRXZ2PWYbKVIJCT8UoLFIKDda8A491A4=;B4E3@Sho@4Q:BTU:BDU7ATA3@40m
?3a0@490@T12@4A2A494@TA4@493A4A3@T3i@@Lo?d10@D93@oU5oD<BADM7B4I9
Bda?D55=AdA4AdQ;Boe>8dm@DeEDFEMHEeQGF5QIFUmRJ6a_LhF9RhjBUIVKW9fQ
XZBSX_bQnWd6nh40P@210840P@2109H01`h>3a0A4Q8CnA3i3PLA410?3@`<2oT<
nA074Q8A4A0@3`on2`4<3?h=l@`72P/<3Ph<2`[Y3>491`/:20L720X;jPT12`Cm
00L52`lD5ALE5?hA6A@C4A0A51PK5QTM8B8O71HE2``L>EUaNgiooX0:Oh:9RX^9
R8R9RX_jQA23Ph:3Q8F6QhN5Q8>3Q8J8R_f=oHhoSHf>SXn@TI2>S8f>Shn@T8n>
S8^;S8jAVI^JUiJDTY:EU9FDUIBEUYfNWYfMVi^JTI2@TI:DUYB<RhfBVjF_]OVl
1l2o_Kfn`LC6n/8X`;jm_l30_kfl^k^l_Kjo`<6h^KVj^kbm_K^k^KNe/k:a];6]
ZZZ]/KCh/@Jb];Fe];:alJki]?V^8jZYZ:JSXJ2RXJ2ITH^7QXN1OgajNgn5QXV8
RHZ<Si2AT9:CTofDnIKiU`nFUYNHVIZJViBEUiRHUiFDnIH?U9RLViRFV9^?TI>E
UYJEUOZF09GbUQ^DT8n@Si2?T8nCTY>BTi:CTi:CTi:CTI6@U92>oX/6SXnCUifS
YojZ2:V[[[6c];Bb/?:^lK;i[OVanKSj[P6][_>/0Jj`n[7i[Q>][Jj^/;2a/JZT
W9::Q823S8n=S?j:68R>SXf=RhV8QhR8RXZ<S8j=T8n?SHf;Rh[iSOV?1h^<SHn?
SHb;nHh7SHj>Si2ATY;jS`2>nHdhRh^<SHj?Si2ATI:BTiBEUIJDTi6ATY>CV9JE
U9>BTI6@T96CUIJGU9B@U9RMXJBVZjf`/K6`[JZZoZSj2PLg=cPi>S/k??TinCL7
>STi>3He=CCi=OTi1c/k>SXi>CPhoS@1=CGn=_4e1c<e=SPh=SDdnSK`=@0bhS<7
=C@b<C4b=3GY<``[8aPA3Pl>3@h>3@h>o@lV3@/:2`hB5A0C5a/L6AHD6QDA7c]G
JW1^JfMSH5eOHf5OGEaLGEiOnUTAFUmOH65RHfATHV5PH65SIFQ[oVcmKAa/K6e]
KVm`L6i_L75bLW=cLW5_KVi_LG5fMGAcL_ia1gIfMgUjNW]ko7dBOWenMGIhNW]m
Oh5lO7j3S9FOYOj[o:X7[JbZZZ^^/K?j[bR`/;6c];Bc/K2_[k2a/[>d]Jb][Jj_
/;6a[jn]ZjVWYZFXYJ6NWZ6UZ?RU1ZJXZJVXYZGaX_ZX0JVSnZ@PX9nNW9VGUYB:
QGigKfaZJF=PFeYIGV9VKg1aLW9cM7=coW;mLOUbnG<?LW9cM7EfMWM`LG=dM7=a
L?Uc3g5eNGQeLgEhK6i`LW=cLW;iL`1flgD<MWMhMgQfMgIgNGYhNOih07WmM_eg
37ajN7IeN7YlPHB:T9CnU`JFV9^NX:6Ql:;aY_VQnJGi[?ZR0J>VljL1YZKjYOVR
nJ<:VYB;OgE_JfQSHEomGQQOIFIWIfQVIFATIFEWJ6YZJfe^K6aZJVQWnF[iK0MX
JFY/K6YYJ?U[1fY[Jfa]KVm_nVciK@i/JVY[K6a]KFm`LG9aLW?nM05bLOi_8W1b
N7QgMWEdLg=aLG9dMGIgNHF7RhnCUiZLX::UYZJUXZ2RoZ?j;`N9RHZ;S8f=S_V;
nHT7S8^;RXR7QhKiQoV;1hf=S8b;RhZ:oXH1QhOnR?:728F2PH:4Q8:1P?Z20HB5
lhL1QH7RO`N1P7imOGj0PNYo>7QTDd@g;bPQ6aPF5AHH6Q`J5@l=30d@51LB5ATM
7Q/H5AH=2aH`BUQLEE18@CXg=ci1@T0o?d11@_Tl3Clo@452@dA4@T50@453oTGn
@oe4:D=3A4A5ATM7ADE6AdQ8BDU8AdE4A4E7B51AD55@DE1BFEYKGUmQHUeGD_iD
8UIGFE1CEUQKGEmSHfEWKWV5T9RQXjBVZ:RZZZn^[:b]/;>enK4W/;6c];Bc/K2_
[k2a/[>d]Jb][Jj_/;6a[jn]ZjVWYZFXYJ6NWZ6UZ?RU1ZJXZJVXYZGaX_ZX0JNM
nY/RUiJETi2>SH^2NW=ZHEUEDDM1>3@c=CPmC4i?CTm>Cde;BDWmA`59C_Y@nE4@
D51CDUEDEUE@Ce=BE55ACTgjB`m9CE5@CD]=D4A6B4Y;BdY:nT/1CE3cDPa@CTi?
Ce5ADe=HF5YKoUdEF4i:C4i@DUIIHV9SHfMZKgEoQXbBU_jI19RJWJ2RoZ?aX_6V
nJ7iYOV/nJ;aY?VUnJ97XJ6OWifKVYR=QG]^HUYFDde9AdI5@d4oAD=2@40l?Ci4
AdQ7B4M8ATM5A450?chm@T94@TA2A496A4I4ATA6A411@TA4@T50nD<7@T=3A4E6
AdOeA1E6ATM9AdU:CE1ADDi5@T=4ADQ9Bdi=oT`RCe1ADU9AD55@DE5DE5IHG5eP
I79fO827Ri2CVYbQXZBSX9kmX?Ym1gZ10840P@210840P@2F00L>3Pl@4A8B4oT@
n@h74A4@3`d<2`_i3?T@3a4A4Pl?30d;2PT<2`h=40oa30h:2`h>40`=2Ph<3P`>
30k`3>491`/:20L720X;n@Wn2?`9o@_n30d?2@<000D<3@`C51@C4Oh@9aHD40h?
51XN5a/P8b@P71LC318ZCVYdMWamOgmkNH6;RHR6Q8B5QXOjPA:0PX62Q8F6QhR7
QXF4QHN:Rhn?oXknSAJ>SXn@TI:BThn>T8nBTIBBUY>CT9:AUOjF1IFDTY6?S_jB
1i>DTi>FVibLoY/AVIVLVYBBTIBHVYnHTXf=TIRLnIhgXj6OWZ2RYjVXYjRWZ:NX
YjBUYjRXYjFTXj>TYZNXZJZYZJZ[[:f][Zb[ZZRUXj:QXYnJUiNJWj;iY0NOXJ:S
Xj:QWnVTo:KnYb>SXIfJUI2=S9JDT8^9RX^=QhV8QhV:S8^;RX^<Si6CThnATY;m
ToVFnIT?UYJGV9VJVY^DUINHV9NEU?VF3ifNWIVCTYJJSY2BUIJFUIGjUP6EUo>F
0IBCnY7iU1^JViVHUIBCT8^;RX^@U9ZMSHf?TYVOYZVPXJFWoZ/1ZZCjX_VTlJ8>
Y:BVY:JTYZB[ZJ^YZjV[n:Wj[16[ZjZ[ZZ^ZZjZ^[Jj][Zf^/;Gm]_je0;?m/Ob`
4[6a/k>d]:FMSWmhN7f5R8f=SXonSQN7RHV;S8V9R8F6QhR9Rhb<TI2?SXf<Rh[i
S?V?1hZ<SHj>SHb:nHl7TI:BTiBEUYKjS`6>S_Z=7hZ;Rhb=SXn?T96ATY>DU9FE
U9:AT96BTiBDTi:ATI2@nY<ASXV7Ri6FW:2R[Jnb]KFb[jb/oZ_j2PLg=cPi>S/k
??TinCL7>SXi>3He=3Ci=OTi3cXj>3Pe=C<d<38b=3@f=SSa=@dc=CDh=cHd=3Df
=CHe=^le03;R<`Le=38a<C8d=OHcnC80<ohb23<X714=4A8>2_h=o0hW4@h:20T>
51PA5AXO7Q`H5QHB52Y<I6aWJfQUHEUFG6EPGeeKFeaMG_YH4UUNGUmQHV=TIFAS
HV5RI6MYKFknKOi/9fe]KVm`LG5bKg5`LW9dM7EfMW=cLWAeMWAbLG1_KVi]Lg=d
MGIhN7WiNa60OGYhNGaoPh^7P7]kOhJ9Rh_kRPV>SXZ;RhnBUY>Dni<>UIJHVIVH
UYFDTiBFUiRIoYXEVibMWYjOWIbKVIJDTi:CT8^8R8^@ToVE1i2BTiBDTi:@kiGl
U02EnIT?UI>?RXF0OGYlNG=_KFa]K_iX2FMXJFY[Kg1aLW?nM@1boW7mL?UbnGD?
LW9cM7EfMWM`LG=dM7=aL?Uc3gYkNWI`Kg=gJfe_LW=cLW;iLa1eMWEfMGIeMWEf
MGIeMWEfMoehoWOnN_ei8GYnOWakNGQfMW9aLW9gOX>7NWalPHJ>TiR=T9:FV9ZH
V9;jToVEn9?jTPjEUIBEU9FDUIVJVIZIVYWhV_VM4:2QX:6PXJ2QXjBSY:>TXj:S
oJ;nX`2QoJ;jXaNRXj:STXQhJF1PIFMNGUmPHV9SHemQHfGnIPmUHf=TIFMYJVY_
KVi]K6]Zn6WiK0MWJFY[JfYYIoU/1fi_Kg1aLW=cnVciKB1/JFYZJfa]KVi_LG1a
LW=cM7=bL6m^Kg1aM7AcLW5aL6olLQ9aLG=gNWj4RHnCUInQY:NWY:6OoJ7j;`N9
RHZ;S8f=S_V;nHT7S8b;RXR7QXKiQoV;3hb<RhZ8QhJ6PhB5QXN8RH[bQ`R5PX62
Q8B2PH3jPP24lHD0PN9o1h60OWemOX21nGohP@moOG]kNGUaEd@c:b/X81LGoQD[
5aTK6ALB3P`=4QPJ4aLL820K6A@?20TN?eAGD559A3dc;S8n@44o?Cdn?d3i>Q4n
?Sm1@T=4ADA3@T52A4M6AdGnA?i3:4A4ADI7B4Q9ATM7B4U:Bd]=C4Y9BDY<Cdm@
Cdi?CTm>EUIHFEaMGE]EoU85E5AEEe]KoULJFV1TL6eXHfEYLWQlOGmoPH63PhV8
QHF6RhnBoY3kTRJAUIJFUI>BTI>DUYNHVIZGUiRIVY^KW9ZIV9JCTI2?T8f8QHF8
SI3iTPN=Si2ATI2?SNnBo9@1TY7mT?j>8HZ8Q7ehLg1/JfIQFUMDDe59AD90?chm
@TY?CTm>D55?BT[nB2=6B4Q>CU1>D4i@CU=ADe5CDE=CD51ADU=DE5E>Ce5BDU5?
C4gjB`mBDe9>B4M;Cd=5AdY;BdY:nT/BCE1@DU1BD59@DU1BD59@DU1?Coi@oU82
EeMIoE/PEeIBDU=ADEAEE5IHG6=YLGUcMGQjPXN?THV9SXnDTiBDnI3iTP6@S_Z@
lY;aUoVJnIciW`:QXJ?lX@2OnYd_Vi^JVYRFU9>1MF=BB4Q=CdE4ADI5AD=1?3dn
?Sll?Sm0ADA5A4I7ADU8ADA3@450nD?iAPLo@D93@d91?oU41dI7AdQ9BT];mD@N
ATI7BDI7BDY=CTm;A493A4M8B4]=C4]:BDa=CTi=C?i;0dY<DE7nDa=EEEQQIf]c
N7j3QI:FVIbNViRGWOjOnWd6oX40P@210840P@2109H0nA0730`=3Ph?413i2OT>
n@dG6APG5QDC4a8>3Pl>3`h?3Pl>3`h?3Pl>n@`G2P/<3Ph<2`X92@/;3@`>3@`;
30/<2``;l@cB2@08oPHl20P92@/72@X<3@`:3``@2`P82@d?3`d<2`X;30l>414C
5QXL7QlM6QLK6APF11m5GVQ]MGekOhF:S8b8Q_f0oH4GQXJ5Ph:1P7n6QXF5Q8>3
PWioP8>5R8V:nHTGR8V;SHnATiB@T96ATi>EU9JDU9:BT92>niH<U9B<SHj?T92A
Ti:DU?bBoYLUV9VIVYZFUiNHVIZJVi6@SXV4OGMcOW]kMgQfNGMnO7mmOGMfLW[j
N?V0nH;iQOV0nHGaQ?V2oXHFQH>0OG^3PX>3PH1nOhJ8Rhn@Shj?S8gkSa2EUYFC
TY6@SiBBTI2@TI:DT_:C1i:BTiBFUiRInIGaV?^E2IJFT96ATY>DU9GhU`nHV9VJ
VibLViZIV9NEU9>GnYH3U9BEUOjF29NLW9^JV9NFUObF8iBDThf;SHf@T9:BTi2=
RHZ=TYFGUHn<RhjBUIREShb<SiBFS?Z:nXlATI:BU9:DTYBBUYBFU9JDUYB@lXhI
V9NHUiRGV9NMW9fLWIbMX:V/ZZZYYjJVXj7nWaNPXjBMXZJYZZJSXH^:RhZ:QhJ6
QhV9R8SnQOb;oXX?Ph:3Q8F5QXJ?SXf<RhV9R>6;nHh1ShonS_j=7i:BTI6@Shj>
Ti:BTI2?Shj>Shn@TI:BThj>Si2ATI:BlY<@T8f:Rhb=SXj?VifQYjfb][Kn]@2f
nP[i>@Le=CHg=cPi>OTbnCOi=QM2@D0o?S`l>c@d<c@c=3<d<c@c=3<d<cCi=@Lc
=3Dg=cDd<oh`338b<c<d<C8a<S4b<C;a=M4c13@d<c8boS41;2gn;c8^;B/J5Q4=
2PX<3@`:2@P92P/<1PH72@`@5APK6AHF5aPG5@8N?eMPHFEYI6EYJVUWHf7mG?eM
5f9RHEmNGEaKHf=RHV5PH5mKG5ePHVEVJ?UW3VIWJF]]Kg5bKW1_LG5cLoid1G9b
L71^K_]e1gIfKFi_L75coW@1Lg?lM0aiNGYkO7amOG]lO7enoWl?MGAbKFQQFeQU
I65PGUmOH?iT1VERGe]II6GkI01/nV_iK_UanFciLO5`nFhHLW9aL6i[J6MaLW5a
Kfe[JW5aM7IgMWEeKoY^47EdLg5`L6m]M79aL71aLWAboG40L_Ma271`LG9dMGIg
LoYdnGOiM_]c2GAdKVm_L75bLW?hM@ifMWMhNGYjNGQgMWEcLW?iNP=hN7UioWX8
NginOGajNGQhoGT0N?ii8GQjNWamOgn1P7mjN7MlOh:1O7IcLWEiO7mlMW=cMW]o
MWOkMP1kng[hNOUk07WbNQR4QHB5Q8F4QHV:RHZ9RXV7QhJ6QhN8RHV8oXTCS8nB
ThZ=TIBDT8Z7Kfm]JfQUI6?nG_aMo6?nI0mOH65RHf=TI6e/JfYYJ6MVhFWiK05]
KOi/oV/DL71_Kfi]K6aaL71_KVe]K6e^KVm`oW47K6a]KVm_L73bLAAbMGIgN7Uj
NW^7RHfCVIjRY::SXjCj;oV;1hN7R8V9RX^;nHCiROV81iBCTY6@SXj=jHL?QHJ7
RHV7QX=oOGioP821POUolHCBO`B1PX:4Q?j67XAmNgIcKf]WFcd`:B<O71`J5a<B
3a4B4aDA4A0B51Sn71LJ5A@F51D@00`_A4]9C4i5A4A3@C/g=cSn??dm6492@Cln
?C`k@d=2@T50@3lk?3e0@TE6AD;j@AQ0@D=5AdU;C4Q9BDY;C4e=CTe<BdY9B4MB
nU@7CTm@DE9CE5GjD2YBEeMHFEYJGEeNGf5RHfATIeeLG5MBBdE3DE9@CTe?D59G
F5UKFEEDDUUGoET2Fe]UoVH4J6QZJ6OjIOUXnF?iJ?5WoF<<IFEWIf][K6]YIV=P
IOiS3V5NFUUNGf9RHf9OG55?Coi=4D];Cdm=BdY7ATM>C4]:BT]<COa;04WmB`i<
Bda;C4];BTa<CdmADDgjBoU>nE3kC@U>CTQ9BDY;C4a=n4l>D55ADe=EE5ABDU1@
CDe<o5;nD`=ADE9DoUD<EUQHFEQFEEIFFEUKFoiL8V1SIVUXK6]^KFm[JFAVJ6ic
MWE_K6]^LWEhMFm/K6mdMf]YoF/2KFedoWD4MgMiMgCjL_UdlG7iNoV09hF5QXF5
Ph>1OgelO7eoP85iO7j1Og]dL5MDDdm<BDQ5?S`l>c/j>SWl?a8m?clk>c`m?Sho
?TM6ADA3?d50hD?iAP57Aoi6oTDMBTY9BDQ7ATM<Bd]:BDQ8AdA5ADI7B4Q;ATI7
B4U:n4_kC1I>CU1IFeaOH65QHViaMG^1QXZ@VinOX?Ym1X^10840P@210840P@2F
0?T@1`l?410A4Q<Cn@oi4_TJ1a<C4Q4@3`h>lPl13Pkj30l:2``>3P`;2PX;2``=
3Ph?nPd130kb3=89:PP61@H620T;30P<3Q4@3@T=5ATC3``<3@l>30/:2P/<3a4B
4A<F6Q/N7Acn62XG4a8<:4aUL79gO7b0PXJ7R8R6QHB3Ph:1P826QHB3PX60P861
PX>5QXN7oX/1S8cnSOV;68N8RH^=Si2AT92ATI:CU9BEUIBCTY6@SiKjU0N>SXn?
T92ATOVB3I>DU9FFUiNHV9VIVY^LoIdFViRCSXV5KFibM7AaKFY]K6][K6i`L77j
KoUanG?iM?UenGCaNOUg0GUioWXCNGMfMg=aKg5dNGj0PHB6RHV8R8ojT?jB396A
T92?U9>AT92ATiC^TP2CoYChUO6F3I>CU9FFV9RITi>DUIJFmIL>V9VJVi^LVYZI
V9NFUI>HnYKmUofH1ibKVYVHUiJFnYL5U9>@T8n?oXhHTi:?RhJ1O7]lOh:4QHB2
PHN4PGimOX21POYonWh1P87jP_Z40H>5lX?iQ?Z12hB<Shf=S8^9R8j=Roj84H^>
Qhb@TiFBTHj<Rhf;RXR6Q_j8oXT1RX[jR`2:oX<<Q8F6QXN=SHb<Rh^:R_V;nHca
RoV=oHkmSAjBTI6@Shj>SI>CTY6@T8n?S8b=SXn?T92=SXj?T96AlI8DShn=SXj?
T96AUIJJWZ:WZZZc/K:bnP[i>@Lh>3Ti>S/l??ThnC_i@`Ll?3/j>CPg=o8c0C@d
nSD?<c@e=cLe=3<_<30a<S<c=?Xb0C<elSKA<bTd=3<c<S4`<2/];c0^;2TT6QH@
30T92`d<2PX92@X;30L61`T<41@H6ASn5`XF51898DAJHF9SIoiT0fETHf;nHAEP
H5mNGEeSHV5PGeiMGEiNGf1RHfAToVP4JFUZJV_iJAQUIVMYJfe^Kfi^Kfm`LG9b
Lg=bLG1_KVmenWH7L71aLG9bLg?iM0eeMWIgN7UiNWUjNW]lOOen5WaiM6mZIe9D
F5YJEe9?DU5?Ce1BE5IGo5P2EeMIo5P1EeSiFoULnEgiG?5QoF3mG`5PH?iQ4V1N
GfARGUaLGf=UIFMXJV][JVWiK_i`36m_KVi]LW5_KVi_LG;^L01aoW;hM?UenG@=
LG5bLgAfMWMaLG9cM7CeM@ifMgQiNGYhN7MfMGAcLgSjNOejoW/8NWimO7]jNGQh
nWT5NWioOginoWdHPX5nNWE`JfMRHfIXJFQVIF]XIF9QHVAWIoaX0VMWI_aUmfCj
IP5WJ_9[nFcjJB1XI6=TI6EVIfQaLW5bLgIiNW5cN7]kN7=`KFaZJ6ITHV;nH?iQ
0F9RnV<@I61QHF9SI6AUJf]ZJVUYJ6SiJOUZlFWiJoe/oF/NL6m_KVe/K6]aLG1_
KVi]KFYZJfa]KFi^Jfa/KFi_Ko5`575dMWMgN7UjNWioPhN;T9>DWIfNW_X_nH/7
RXZ;Rhb=SXkiR_V=nID7SXj=S8^:RHWYQ`n5QXN9RHN6PgmnOWn0PH62nH3aP]9o
1862Q8J6oXP]Q7ejMW5ZHUa>=b/S7aXJ6AXG5A8A3a0A4a8D4Q@E6A/L6QTE5A<B
3`X03Rm4B_i87d8o?S`j=cDg?D50@3ln?Ce3@T50?chm?Chn?d12@dA4oTP5BDU:
BTQ4nT<H?d11@dE7B4U8B4U9BT]<C4e=C4]:BDQ9D_YD1di>Cdm@D55AnE8=DeAD
EEIGEeQLGEeNGf3mHAEOG5MBCD/g>cm1@d0m>Sm0@D54ATU9oDP<BTY;BdmADe=D
E5IDDOY?nE3iDOU@lEGmDQ=CDeEEFEUJFUaKFEMED4e;Bda>Coi@1E9ADDi<BoY8
oTX<BDU8B4M<BdU8B4U;C>i:04_nC05;BoY9nD[iCPe;Bda=CU1@DD];C4e>C_E?
3E1ADU=CE59BDE1?CTe<nE7mD_iC25AJFeYIF5MFE_YG1EUQIFETI?iS5fQWI61K
EU5?DeQKGEiMFeYPGEYGEUMIF_eH35YJFe]LGV1PHF5SHEcjF_ULlEoiH?UMoV8O
H61NGEeSHF1MGUiQHUYMH6=RGeUDD4m<BTI4@T0m?3cn?@4n?_To3cXk>c`m?Sho
ADE4A4=3@T;i@oU4lD?iAOe6oDDNBTU9B4M6ATE;BdY9B4Q7AdA4ADI7AdQ8ADI6
AdQ9BO5:54]FEeQHFEYKFemPI6Q/LGAlT9JGUoYm1Z210840P@210840P@2F0?T@
1A4A4Q<D5?LEnAKi4_h=0@`;oP[b3`4>3_X<3`X;30h>30/:2`/<3@h?3a3j3@4<
3_8<dPUP20H51PH82@/<2`hB4`l:0`DD61<>2`X;3@h<2`X:2``?418B4a@G6adJ
6a/J5Q8?41XdDf]eMGMjO7imOh23QXJ8QhJ4Ph:1P8J6QHF4Ph>2O7eoPXF7RHZA
TI2?SXf<S?V;3hF6QhR:S8f=SXn?T96BTY?nU0FCTY6AT9GjT`NATI2@Shn>S_VB
:92@TI6BTiBDUiNHVIZKVibPXJ2OW9RETVm[J6ARHF9SHf5NG5ePI6ITnV;iHoUT
nF?iI?USlFOhIQ=WIfQYJFYYIV9NG65YLWZ3QHR:SOj<08kjSoj=0Hj>oXl7Ti:A
T92ATY?iT_VA1i:BTI6@T8n?nICaT`nBTY>DUIJGV9BEUIJGV9VIn9H?UiNHVIZK
ViVIV9RGUYJDV?ZFnIT7VYZIV9RGUYKjUa:DUiFDTY2>SHbBTi>ARh5hLfe^oVd;
KVm_L6m^KFa[JfU]nV_jJP5/KOY^nW01Kg3bK_U]nVlXLWEhN7MeM79aLg1_KFa]
Kg5_M7UlOginOHR7RHR7QXB4QhR9RXb=SXojRa2:Q8>4QHJ7QhR:RX^;S8b=SOV:
nHkiR_V;nHd1S8ckSAn@T8n?SXf<S96AT8n>SXf=R8V9RX^<SHf<S8f>Shn@T?:B
58n>S8f>Si2@THZ;SI2BUINFYjNXZOX:nCT5>SXk?3dmmcki?oTkoSH1=CC_<`4d
=?Xe3c<d=CLg=C@c<30a<S<d=3Gj<P4c=O8fdC<4=3@c<c;n<AL/;S0a;RPQ6aXE
40/81`T;30X:2@T:2`cn23`93A0D5aHG5aHE4@h=52a;H6IUHf=THUmNGEiPHFAT
Hf5PGeiMHf=RHV5PH5mIFUaOHVAVIfi^KFa[JVUZnFT?HfAUIVQZJf]/KFe^Kg1`
LOib1G5`Kfm`M?Ye1g=cLW9aLG1`nG@XLW9cLgAeMWIhN7UjNgalOH62PH1mNGId
E55>BTQ7AdQ8AT90@DA8C4[lB`9:BT_jB_U<nD_iC?U;kdojCP5?Coi@4U5CDe1<
BTaEG69YJfe_L6m]KFkjKOi[0Fa/oVd7LG1_KVi_L77iL?U_1g1`Kfm^KVe^nG?i
L_Ua3g1`LG9cM7EfLW=cM7EfMgOhM0]eMGIgN7UiMgMfMWGnM01hnWWjO0QkO7ak
NWYiN7SjNA9jPX60OWajNGQnOgmmMfeTGE=BoU47DU=CE5=BDE3nC`1Co5@2De=B
ne7hD?YB0E=ElUKiEOYG:5IBD55BDU=DEEUIF5QJGEmPFEaQI6ETH5mYJ6IUHf9P
H5mPHF9TIFIWnV<@I65QHV=TIFEVJ6QYJFYZJf_iJ?U/nFSiJOU[0FYZnf/OKVi]
KFa[JVY_Kfi]K6a[JfIWIfQYJV][JVY[K6e]KVkbL1AaLgEfMgQiNGYcM7IiNgj0
P96@TI;j;oV;1Hb<SHj?SoN@nI7iSOj80HN6oXGYQ`n5QXN9RHN6Ph1nOh21PX:3
nH3aP]9o1862PXB4oXHGPWeiMW5WG5=4=2PS7QTH5aPG5A8A3a0@oA<m51DH6a/G
61HE4@d910@I=TY?BdQ4@Sdi=C<b<cM0A4=1@3ln?D=3@T91@40o>CXl?d94ATM>
CTe<BdY9AdCj@`lm?Sm0@TA5ADI7AdQ9BTY;oT`5BdY9BDYAnU<7DE5@D4m?CTki
DS=@D55ADU=DE5]KG5eNGemPI6ETHf1LFEPi=SDa<C0b<cDe=38e>3`o>cTk>cdm
?Si1@dE5oTH1AD;j@?TonD3i?o530D51nd8?A4E5ATU9BTQ2?3Pd=ce4B?i@1E9B
DE1>B?Y7oTD1ATKnA`M;BTU8B4U:BoU:nDT8BTY9BDQ8AdE:nTSiAoU;3dY:Bda=
CTm@C4e=CTm@DE7hCPi?Ce1ADU=CDE5@D4m>CTgiDOYD25EHFUUHF5MFE_YG4UUU
IVESHEmNGF=TI69LDTU6A4KnAAI6AdM8AdI5A4=3@TA2A4A6ATM7B4Y<C?i=0Da8
nTKiB?5:nDWiB`5>C_i<8TY9BDY7AT=4A4I6@DA9C4a;AT=<BdQ7@d8n?S`l?Ci0
@D93nCl?>c/l?Cho?d12@T=3A4A5AOU2nDKi@_U3nDD1A4CkAAm8B4M7ATE4A4U9
B4M6ATE5@451@T=4ADE4A4E6AdM8B?9:54]EEUMHFEYJFeAEEeYLGf5XPhR9R_Ym
1W^10840P@210840P@2F0?L@1A4A4Q<D5?TGnAGi2?h;o0[b3`4>3_X<3`X;30h>
30/:30`=3Pl?413j3P4=3_8<dPTe20H51PP92``=310C4a07000@4`h91PH72@h<
2`X:2``?4A4C4A<F6Q/H6a`J5@h?42a2GG1ioWL8O7aiNW]oQ8F2oX7mPP66Q_f5
2HB4OGj0PH>5QhOjR027nHP?Q8B5QXN9RHZ<SHf>Si2ATOfCoY81TICjTPNCTY6@
Shj=S?VB3Hn?T96BTi>DUIJFUiRIoYXGVibLViVGU8f0KemGFF5WI6=QH5iMGE]N
nUciHOURnEoiG?UOjEdGGUiMG5aMGUmNG5aNIFefNhN:S92ATY6BnHh?R8V:Rhb>
SXnCTI2?Si2AToVAnHl7TI6@Shf<Rh_iTo6@3i:BTI6@Shj>TY>CU9FFUYOhU@JF
UYNHVIZJoYSmU`6FUoZEoY/2VYVIoISlU`2FnYLQUYNCTi:@Shn>Si6BTi:?RhUn
Mf]QG5mUJV5RI6IVIFARGoYMnV01HV?jI?YU0FAPlUkiH_YV:6QZJf]ZJ6MVIV9P
GeaLGEmRJVmcMWYjO7b4Q8J5QHB3PhB5QhV;SHn?nX/6RXF4QHJ7Qoj81XV9Rhb=
SXoiROV>nHWiRoV<18Z:Rhb<oXdFShj>SHb;RXZ<Rh^:RHR7QhF5QXN8RHWnRPF;
S8f>SXobTA2@SH^<SHj?Si27QhR9RX^<S?jH09Wj2_Li1CXj>c`m?OU0nCki<Ohd
kC<1=3Cj=@lc=3Dg=cDd<c4a<S<d=3DenS<1=3Gb=]8coC@l<S8a<30/;S0`:b<J
4a@@2`H310D730/:2@T:2`d:2@T:30lD5A@G61HA3@`<9CMAI6UVHV1RH5]HF5YM
H?eNoEl1Hf?mHPUQHEYKGEiPHVATnFGiIPmRHV=TIFMWJ6Y[Jfa]KVm_oG7nL05a
LoYd1gEdLg9aL6m^nG@=LG5bLgAeMGIfMgMhNG[nNa=lOGelNWQgLVIEACdoAda9
B4I4@_i104CkA@94BDWkB?U:nDOiA?U7lDD1ATKkAAM6ATE4A4E6AdU:BTeAF5iT
KVmbLgAdLg7iK0mVIfQYJVa/KG5_KVe]KVmanFoiK@M_Kfi]JfYYJ_UbnFoiKPm`
L6m_KVe/K71aLG9cM7Aen7<6M7AeMWMhN?ifoGD1MWOjN?in0gelO7_nN_ai07Si
NOio7GilNg]jNgenOgikMg=TFdm5@4=9CTE6B4Y:BDQ8AO]60TE8B?a7n4KjA`58
AO96nD[jCRQ=BDQ8BDY;C4a;BdY:C4mADUAGFeiPH5iOIFESHV5PGemLGEmQHfEW
IoYS1VARHV=TIFGnIPIWIfUZJfa]nFOiK?UWnFWiJPAXJ6UZJ_i[5Ve/K6]ZJFQX
JVUYJ6MVIFESHfAUIVMWoVP5JFY[K6a]lVlDL7=dMGIgN7QiL71aLW=dMGB1PX:3
nRogR`F<S8f>ShoiT_V@nH?nQ_b5jHL?QHJ7RHV7QX>1Oh21PX:3PoV1lH;AO`:1
PX;mQ0f1NGMdK69EBCP]8ahG5?hB0QLC4_h?8Q0B4Q@D4Q@F61LE5QLC3PP70aDS
>da@C4M1@C/e<S0`<SHjoSkm?`53@oe22D51>S/m?T12A4CjA@52@OY03c`l?Cho
@D52A4E5ATM8BDWmBoi:0D]@nU87De9AD4m>CDciDPe?Ce1ADU=CE5UJFU]LGOiN
5UmPH5mMFeUEBcX/92P`=cHe=CHf=CDboS<8=CDg=cPo?d53oT@1@d3j?_TknCSi
>o4i0CPhncTH>SXk>SXk?3/d<S8c>3e2AE1ADE=BDU5>AoY63d11@T=4ATI7BdU8
AdM8BD_iBOU724U9B4M5A4=1BOY7nDCiB0m:BTU9B4M6ATY;Bda=CTi?n4d6CTi?
D55BD_i@o4oiD?iF1UEDE5=DEUSlE`1FnULPFF=TI6=QH61OH69SI6=PG5]CCD<g
=3Dm@3Th?3`n>c`ioS@8=SHh>3Tn?T12oT<1@Skj??TmlC[i?_I29410?clm>CHe
<S<d=SPl?d=4AdE2@DQ6AD91?Sdk>3Tk?Cm1@d?i?`Dl?3dn?con@0I1@D=4ADI7
nD7iA_U1nD?iA0A2@T=4A?i55TM6ATE4@d92A4=3@T50?clm?Cho@451oT85@dA5
ATI7lTTDBU9EEUMHFEUJDE5BDeAEEUY_M7EenWd6J840P@210840P@2109H0nA07
3@d>3Pl@4A7i5?TAn@om3?d=lPl13Pkj30l:2``>3P`;2Pd=3Pl@414AnPl13Pkb
3=8980P61PP82@/=3a0A518>1@002@`70`8210H>30/:2P/<3odA9A8E5aTI71dI
4PhB649@IG=iN7EdNWYgN7UkPH=hN7YlOh63Q8>3oH@1QHGmP_f11h21PXB6R8V:
nHD?Q8F5QXJ7QhR;Rhb<SHj?SofBoY<1TY?jT@NCTY6@Shj=S?VB:92ATI:CU9BE
TiBDUIJGV9RFV9VKViZHUZ:IRW]^IfASGEmSIVERGUYPnUkiHoURnF3iG_UPjEdF
HEmLFUUIFeaPI6acNWeoP8>5RHb=ShkhS@n7R8V:Rhf>SY:@Shj>Si2BnI3iS@N@
T8n>S8^:R_VBlHl?U9>@SHV6Ph:>Shn@TI:BToVD1iFEUYJGV9VIo9L3V9RGU_ZD
1IbKVYVHUoZFmiLQUY6@T96CU9BEU9>AT9:EVI^?Rh9gKVQTHUYLGf5SHf9QFOYG
nUX0G?UMnE`0F?9FnEgjF01JoUPFEeMEE5AEE5ACEEIIGFmcMWQlOH61PX;mQ0V3
Ph62PhJ8RX^<nX/@RXJ5QXN8R8V9R8V9Rhb=SXoiROV>nHWaRaj8R8V:Rhf=SXf<
S8^:RHR8QXF5Q8>2PH63PhB5QXN7oXP5RHZ;S8b=lY08Shb;S8f>Shn@nX/4RX^;
S8cj2_Ti1cHf=cLh>CXjnCgi>_ThoCGm=_8c0C@dnSD?<c@e=cLe=3<b<S<d=CDf
=_Xd0CDelSKB<ohd43<c<S4`<2d^;B/U7A@>3PT4oP0c0P@<2`X92@/<3@`<2P`=
418E4aHH50d;3A4fA5ISIfAPGF1MFEIFF5aME5EGFEaNH65PH?eQ0F9RoEomGPMM
GUmQHfEVJ?US3f9SHfATIFEVJFUZJV]/KFgmL?ia0G9bnW<7MGAcLW5`KfkiM2Yb
Lg=dMGIfMgAeMGIgN7UiMgUjO7akNGV7P75QE4e:BD94B4]9AT90ATQ8o4L1Bd_c
B_U8nDKiB>U534U8A491@D=5C55IH6GnJ0MYJfe^Kfm^KOU[3fEVIfQYJfa/L6i]
K6a]KW3iK_U[1fi^KFaZJFQYnG7iK_U]3g9aKV]WI65PK6e]KVm`L77iLPMcLgAd
MGIgMoae0gIfMgKjM`IoOWelNgYingSfNB9jNg]lOWmoP7mnO7]mP8B5MW1VG59=
B4Ln@D=6AdQ6Acm1@Oa00D92nd40@?Y1nD00?O8nnDGj@00ooS/T?3`n?Sm3A4A5
Ad]>Ce]KGV1RHf=THf=QHV1PGemIFU]NH69SI?YS46ASHfAUIVIWIfIWIfUZJfa]
nFOiK?UWlFTNIVIWJ6U[Jfa[JVYYJ6MVIVASHf9QH5mOHF5RHfAUIOiV1FMXJFYZ
Jo9^26mbLW=dMGIfMoUboWD0M_X_nH/7R8R9RHZ;S8ciSoV<nH[mQof8jHL?QHJ7
RHV7QX>2P862Ph>4Q>V2d7l1PH7mPQeoNGA_I5U;?S0T6QDA40h?3aLC40h>3@hB
4a<B4aCn5R4E5QD@2@@71bH^@Da?BD<n?c/e<2h^<SHb=CLi?3i0@D10oD41@T;m
?odn23dn?d53ADI5?_Xm3c`m?Chn?cm0@d=4A4E6AdOmB_i;0Da?nU47De9AD4m>
CDciDS=@DE5BDeADEEMHF5UJFeaLFUaMGemNG5]ZHU=6>C@c<Rda=cXk>3@a=C<c
=CDg>CTo@D=3oTD1@d3j?_TlnC[i?>Ti3cdj>3He=CLe<c<k@TQ9B4KnB0A:BDU7
A_U53cm0@D93ADI6BTQ7ATI7B4[iB?U524Q8AdI4@d90B?Y6nD?iA`m<BdQ5@Chk
>TI7AdQ9BTY;nD`7CDe>CTm@DE7lCoi@nDl8EeIEE5=BDE9DoEKgEbaIFeiNGf5R
HV=RHEmNH6=WKF9OF4]4?3Xf<30e=CTg>3H^;2`^;S0b<SHh>S[n?04j>?XfnCGa
<_TinCCn<b@a<C0`;Rl];B/];c8b@454ATU8AdI6A44o?S`k>cDf=cXl?Sm0nCl?
?Cdn?d10@D50@D53A4E6AoU1nDKi@O537T10@D93ADE6ADA4@d91@40n?Cdl>cXi
>C/k?3dn?con@0E1@T=4A4GbB0Q9DE=DEEIGEeSjD`AFGV1SHOYm1XR10840P@21
0840P@2F0?T@1@/<30d>3oL@n@gi3`L<3@d>3`l@4?8?0@h>nP`?2P/<3Ph<2`X>
3Pl@414B4_X@0@l>lPcB2F0820H82@/<3a0B514>2P<000D70`4110L93P`;2PX;
30hA414A4Q@F61/M7AH>3QXUEUmYL7IfMG=iNGYiNgaoOWIfN7YmOh62P821PH:3
PhB3Ph:1P7mnOX:3QHN:SHn@nHGmQ_f71hV9RX^;S8f=oY45TY>DU9>Cn945T92?
Shj>nI8XT92ATI:CU9BBTY>CU9FFUYVJW9fNWI^IW9nRWiB2Kf=JG61TIFESH6Cj
H_UPnEoiG_URnEkaGoUP5fARGeaLGV9TJW5jQ8V:R8J8Rhj@Ti>BTOV<oXX0Roj<
28fAT8j=SHj@TOV?nH/7Shn>SXf=S8ciTO6@3iBBShb7Q85oS8b=SXn@T97gU0jE
UIJGV9REUYJGV9RIV9GjT`fKVYVGUYBCTY>DU9FFU_RG6YJ?SXnATiFFUiVFT8b;
SI:GSYBJVY60KV5PH?aO0EiJnUSiE0mFEUMFEeIGEUIEEUEFEEIElEKiEoUD0e=C
DU;nD?e?451CF5]QLWIgN7]lP862PHB4oHD7PX:3QHJ8RHWjR`J:QhJ7R8R9oHX5
Rh^<S8f=nHSiRoV8nH_iRRN6QXR9Rhb>SX^;RXV8QhN6Ph>2PH60Ogn3PhB5QXJ7
QhJ7QhR9RX^;lXlDSXf;S8b>SXn?SXf>SHj<SHb6Q8F6nP[i>@Dd=CDf=cSg>OTf
nCP7=CHf=cPh>CWb<`4d=?Xe1S<d=CLg=CCn<`Dd=CDf=cOj=@4f=O8fdS?m=0hb
<S4`<2h]:BDO6A8>1`Cn00@21@P=2oh:@P/<3Pl=30`=3a8D5APH4@T94ae9CeMN
HV5MFUaKFEUHFEUKDU=EEeYLGUmMGEiNGf1PHF1PGeiMG5]KGf1RI6MZK6kiHoeT
oFD7IfMXJFUZJf_nK`E`LG9bLg;hL`EbLW5aL73iM2QbLW=cM7EfMW=cM7AeMWMg
NW]mOWmnO7b1QXV6NVQEBD11ADU:BDM6Boi<oD/2BDQ8m4OiA_U:nDKaAoY84dU=
BdQ5ADM;CUMNIg1eM71/KfmaoG<0L_UZoVP0JOiZ26]_KVa[Jfa^KoU]nFT7KFe/
K6][JV_iL?U_nFh?LW1]JVERGeeZJV]/KFi^KoMb3W=cM7EfMW=dM7EfMWMhMOYf
3GimO7YiMgIdMGIfMgQhmgTIN7UjO7j0PH:4PG]gMWQmOg=iOgmfIE=6ADGlA055
@Oi2oD42?C`lm3_i>_4nnCoi?0<k>c`loSdD?Sm1@DE8CE9CGUiOH65SHfASHf9R
oF47FUYKGEiPHF7jHoiT0fEVIVOmJ0EYJFYZJf_iI_UYnFKiJOUX9fATIVMYJVa/
JFUXIfIUIFAQHF1OGeiMGF5QHV=TI6EUI6EUIVMXJFWbKAA^L7=aM7=fM7McMG=e
LgAbLfi_Kg7j;oV;1HJ7QhR9R_N;nHSiRPN7R8R9RXZ;RnV73hF6QhV9QhJ3Ph62
Ph>4QHGiPo62cWonPAeoOGM`Ie]>@SX]71DA3@d?410E4@l<30d>41@D4a;m4cPE
5A@;0`<=4SPh@DI9AT4k?STf<c8a<SD`<cDg>S`n?cdm?Sho@411@40o?Sdl>c/o
@494AdY<Bckj?OdnoCl7@D52@d=4ADGnB@E:Bda<CDohD@E@D4m?CTkiDRM@D55A
DU=DE5IFEeMHFEYJGEiPHF9QGeiTJ6]XGddl<RT/<SPi>cTeoCL<>CTk?C/l?T10
@T90?OXknC[i?_TjlC_j?1Pk?cdj=CDg>cTi?DI?DTm<AdM8BD]:BTM6nDCn@P13
oT@8ADU8ATE5ATQ9nDOi@`Q7AdI6ADE4@TOjAOU4nDP?C4Y7A3ll>CM4A4E6AdQ8
BOM<3De=CTm@D4e>CTm@D55AnDh=EUEDDU5?CTiAE5AEEUKhEaYIFEaMGf5SI6EW
I5iJFE]PIEiVK6aSDT0c<S;k<Od]32l_<C<_<38d=3Hf=3;j<?T_lC;i<oT`oRlG
;Rh/;2XX9bLY;2lc=T=4ADA6ADE4A44oo3d7=SHg>CXl?Cgi?`Dn?Sm0@47m@PE3
@dA4ADGi@?U3nD3i@oU29chn@453A4I6@d=2@D0o?chk>cXi>CPg=c/k?3dn?Slo
?Slo@452@d?bA`i8CU5CDUEDEUEEDeECEE;mE05GE_Ym1ZJ10840P@210840P@2F
0?T@1`h>3`l@4A8Bn@ki3OT81`/;30d>3a0@lPl13Pkj30l:2``>3P`;2Ph?3a0A
4Q<CnQ4140kb3=89=@P81PP930d@4QDD40X60P850`H40`D93Q4>30/:2P/<3Q4@
40l@4AHG7AlN50`A8S=XJF]^L?ic27MiO7eoOWmlO_]moW`5OGioP862oWl1P83n
P@N8R8V:S8f>S_V:0HV9o8PAQhN8R8V:Rhb<T92ATY>DUIBBnY07SXj?Si2@TI7i
TRR<S8f>Si2@TI2ATI:CU9BEVIZLWIfKVYNBUinSWi>6O7=_J69OGf9SHoYQnEoi
GOUNnF;YG_UP5f9PGUmRJ6mcMgZ0QhZ;RHV=T9:FV9RGU_V<oXh<SHf<S8^@Shf<
S8f?T?V>nH[nSPB?Si2@TOV@lI8?TI2?SHb:RHR>SXn?T96BT_NC3YBEUYJGUiBE
UYNHVIZIU?ZB3IVHUYFBTHn>TY:CU9FFn9L5UYBCTiBDoYD4V9JDTHonSQ2=TiZN
Vi:7OgEaJVAOGEaLGOYKmeH=F5IHEUQFEUAFE5IDEUCaEoUEnUP1EeKmEOiD4e9A
DeILHVM^MWUhN7UjOWn2PXF6nXOmR029nX/0R_j738R9RX^;SHf<S8^;RX[iQoV8
nHOiRoV99hB5QXR:S8j>RXV9R8N6QHF6QHF4Ph:1PHB4QHJ6QhR8QHF6QhR9RH[b
SQB=SH^>S8n>THn=Rhj<SXb>S8N8R8Wj2_Ti1cLg>3Pi>S/knCOi=_Ta1c@d=CHg
>3TilS<1=3Cj=@lc=3Dg=cDd<c<d=3Df=cPhnSH1=cGb=]8c1S@d=C@c<C7n<10/
9AhG518@1P@20@<7310=2oh:4P/<3Q0?3Pd>3a8C61XF3@D:6BWnE`aHFU]IF5YK
FeeKFeUInU[nF@EJFeaMGUonG05MGOiN1fEUIVMYJV]/nFP1IfOlIQ5UIFIVIfQY
JVY^KVm`LG9cM77jLPM`L75aLW9cLoUd:6i^Kg1aLW9cLG9bLgAeMGIjNgenOWak
NWMnQXZ6NFaRFEA=AdA4AdU:oD_nBP18oDOnA_U5nDKiB^U6ndPDBDU;BDM8Be5H
GF=VK75dM79`LW=eoGL1MF_jJ_i/36][JVYYKVe[JVY[KFkiK?UXoV`4KFe^KW3i
KoUanG0?Kfi]JfYXIfI/K6e]KVm`L?Ma3W9cM7AeMG9cM7EfMgQiM?Ye3GakNGQe
M79`M7AeMWMhmgT4NgalOGgnOQR1OgejN7MgMW=hOh>0MfaTFUI?BDA2@D=4oDGn
A00ooCkn?@ln?Sdn?Chm?S/l>c`k?3/llCoi?OY00D53oDCnAAA3ADM=DeUNHF=Q
H65PHF5RI6ASI6?nI?iOoF00HOYS46ATIFEVIfQYJF][JVYYJFQXnFGiI_UUnFWi
IbMRHfAVJ6Y/K6QWIfIUI6=SI6=SHV5PGemRHV=TI6EVIV=SI6EVIfMXlV`DKG1a
LG9bM7AeL75aLW5bLG9`LG5bnRoiR`N9RHZ:Rhb=SOV9nHSiP`N6QXN8RHZ;RnV7
3hF6QhV9QhJ3Ph:2PhB5QXKiQ?62dGonOCeoOgekNGE/GU12>3@/6A8@3Q0B5aPC
40l<30/<41DD4a0A41<B5AHC1`024Qm5?cm0@T4n>S`i>3Lg=C@c>?/joST5>S/l
?ChooS`1?Cgn?PQ5ADI7BDY;BD?j@P51@Oa04Clo@411@T=4A4Q8BDY;C4e>C_Y@
1di>Cdm@D55AnE8XC4a=CTm@D55DEEEFEeQHFEeNH65QGeiLFEmWJfQNDDU2?cPd
<C<f>3Kn=0Pf>3Pj>S/k?Cgn?`0knSWi>_TnjCX1?Skm?1Xk>cdi=cHi?dI6@T57
C4e;BDM7BDU;BTY8B4;jA?i634E5A4A3B4M5A4A5AdSiA_U2oTH5AdM8B4M6nTCi
A_U:3dU8AdE4@T50ATI7AdQ9BT[gB`e<CDi>Cdm<CDi?D55BD_U=3EACDE1=C4Y:
D59CE5EFn5L5FEaMGEiNoUlGHV1NFeUHF5YLHfY^Jf9GCdE1>S@_;B`]oBh8<38b
=34b<S@doSH0=?XbnC3a<oTanC@0=Odd3C8`;R`[;C0f>Sm1ADE4oT86@d92@40o
?ohnoS_m?00mnCl??Slo@452@d=5ADA4@d=2@_TonD3i?oU3nD4W?3dn@494ATI2
@D50?chm?Chm?C`k>STi?3`m?Sho@40m?Cho@451@_9654M>CU5?DU5DDU1>DDmA
Ce5AD55BD_Ym1X>10840P@210840P@2F0?P@1Q4A4Q<D5AGa3_T91@P92P/=3_0?
0@h>nP`?2P/<3Ph<2`X?3a0A4Q8C4oXA0A0>lPcA2El820T;3@lB51PF40X510L;
1@L61PT?51P>30/:2P/<3Q4?3`h?4ADF7b0M4``B:3eaL6i/Kg5cMGIiOX61P7mj
QhJ4PGikNGQiNW]lOWn0P7UjO7j1PhF6RhZ:RHR8QhOiS_j:oXTBR8R7QhR8RHZ;
Rhn@TI:CU9FETOZ?1hb=SXn@TI:CnI8XR8V9RX^<SHf@T96ATY>DU9FFUiRHUYBB
TY2>SY6FW9nGRWMTFUUMHF3jG_UQnEkYHO5LnEknG@EOIVmhOWknP0Z2Q8R;Q8F:
S8f=S?R;3i6AT8n=S8^;T8j=S8b=SY3iS_V91hf=SY2ATY>DnI3aT`n>Shn@TI6B
TY2ATI:CU9BEnI8@Ti>DU9FFUiNDU9FGV9VJVYCjTPnGUYFCT8j=S96ATYBEUYNH
nYLQUYVGUiFDTY:@TI>HVIZFTi2ETHb:SYJOYHZ3N6aTGeiMG^YLnE[YEoYB1E5A
CU1>D?i>6eQIG61XKWIlNgekNWYkOh23PhJ7R8R9RHb<Rh_nRP29nX/@RXR7R8V:
RX^;Shj=S8^9RHSiQoV6nHOiRoV99h>4QXR:S8j?RHR8QhJ5QHB9RHR7QXF5Q8B5
QHJ7R8V9Q8F5QXN8R8WbS_f=1Xj?T92ARHWnR_j;0hb;SHgj2_Pi1SXj>c`m?Ska
=oTb1c4b<c@f=cPhlS<1=3Cj=@lc=3Dg=cDd<c@d=CHg=cPhnSH1=cGb=]4cGc@d
<c<a<C0_;bXQ61<A4Q<61@@41`hC5`d<2`X:2``>4A0?3Pl@4A8J6aH:0`TM<EmJ
EUAEEeQHEeYMGemLFEIUHf5NFeQFEEIGF5UKG5eMEUMIFeiPHV=XIfMVIFETIOU/
oVSnIa9VIVEUIVIWJ6UYKFi_L75bLgE`nW47KVm`LG9cM7GiM2QZJf]/KFi_Kg5a
LW9cM7EeMWMhNGUgMGEgMgEeN7f2QGe`G4To?T98Aoa80dM7BT[kBOU6jDWaA?a6
oTOnAPA9D5URJOeZ1V]]L71WJF_nK@9/Jf[jJ@m_Kfi]JfYYJFi/JfYZJfa^nFci
I`M[Jfa^Kg1aLoU_nG;iL@m/KFe^Kfm`L6i_Kg1aLW9cnG0@LG5bLW=dMGEbLW=e
MWMhNWCjM@mjNGQfLg5`KW=cM7IgN7UjnGTOP81nOW]kNGUhO7n2PGmjMg]gLW1d
O8F;L6UNDTY5A4GkA_e5ldCi@^TonSX5>d11@451oT8BC4iAEeeUJfmXIVASHF=R
HfEUI?iU1FIVI6ASHoiR067jHa1TIFEVIfQXJFU]K6]ZJFMWI_UUnFCiIOUYnFLW
HF9TIVQZK6eWIVIUI6=SHVMWIVETHf=RHV=SI6EVIfMRHf=TIFIVIo9/2Ve_L71a
LW=cM6a/oVgnKP=dMGEgnRohR`J<S8f>Si2@lHWiQ0N3Q8F6R8V:R^V73hF6QhV9
QhJ3Q8:3Q8F5QXKiQ?62dGl0OOak<gUfLVMGACXa;RXH4Q4?4QHK7A8>3@X:2``>
4a8A3Pl>40lF5A03008G9D]2?SXl?3/j>S_n?2<h=C92@d4n>cPf=CHg>3Tk?3dm
=SLi>ci0@T=8AdM6ADE4@TOjA_i2oT4B@40o?d10@D93@dM8BDY;C4e?COY?1da=
CTm@DE9CnE8WB4U9BT]<CDeDE5EEEUMHF5UJFeaLFUQGFEQFEUYOIfYTFDLd;2/_
=?da1c<c=CDj?3dmoCoi>^TmlCSn?0Dj>STi=cKn=1@k@T]>Ad=3@D93A4<k>Sdn
?S`k?47j@`m9BDQ7ADA3@dQ6ADA4ADI8nDKi@@Q5ADI8BDY;BTKjA?U7nD/?ATM7
B4U9BTY8BDU:Bda<COU:3d];C4a=CTm?C4a=Ce1ADU?iC@mBDE1>BdU8B4mADUAE
EUMHnULQFF5PH5iMFe]IFUaQHV=OG5URGUUGFf=/LUM@ACTa;2/];_h_1c4a<c<e
=cPhoC[i>?TfjC?i;_h`5Bh^;2XX<S8e>3m4Bdm:AdE3@T52@D7l?oe00ClooSh0
?OLo3D11@T93@dM6ADA3@D50nCoi?_TonD?i@BLk?3i0@TA6Ad50@3ln?Cdl@D50
?chm?C`l?Cdn?d11@C`m?Cho@411lTH:Ad]>CTm@DE5BBT[nBoi<0e1@DE;jO@HC
P@210840P@210840UP3i3_L@0`l>3Pgg3?T>n@`74A4@3`h=3@cj3`4>2oX9n0`?
3@d>3a0A4A8A40l>3@`:2oX91Ph>3@`;2P[X2OT7n@Ci2@4;2Oh85@/?4Ph91@84
1@D40@0231LI4PXA40kn320>3aH@3@`?3P`73A@F51`/=SMHHVaeNGQbKgMhN7If
N7[nNa=lO7enOgmmOWioP861PX20PH62Poj418F5QXN8khT1RX[nROj8nY0HShn>
Si2?SHZ9Rh^<SHj>ShnGUI:>S8^;S?6:8i6BTiJHVY^KUiFDTi:AT8nEUYJAQGEU
FUeNHF=RGUUEJ6IRGoiMl5kiH0INGf5RHV5Ol5hKFeiQI6ARGeeLHFUbNGn1PXN7
QXF5Q8F4R8Z;Rof<nH/7SHb;RHV;S8gaSPn=SHj?TI:CU8V9RX^<SHf>nI3iSP>?
Shj>oXd0S?V@1hf=SXnATY>DnI3bU@RDUiFDTi6@ShkiU?VBnYL`UYBCU9>DTiBC
TY:DUIJCTi6FUYFCTY6@Si>EUiB;OW1VIf1JEEEIGf=IFEQHFEYKG?UJnESYFBMD
EEEFEeQIF5QCDDmAE5QJHF9UJ6e_LgIaLgAeMgMkNgmoPhB6QhN8lX/1RXSbQ`N1
PH:4QHJ7R?V71HB5QHJ7R>n9nH_iROV7nHchR@F:RX^<SHgiS_6=18b:RHZ9nP[i
=oLi0cPg=cKg=OTgmcD5=3<b<C4`nS<1=37j<_Te434b<S<d=CHf=cHe=3<b<C4b
nS<6>3Pg=SDd=>PcnC7i;_Tc3cLf<c0];2`[8a`C3Ph?3@Wn00L:5APA2A0@3_h<
=`h?61@?3Pl=20<83`l;4B8Y9d98DU]NFUA@F5MEDe=FEUMHF5UIFU]LG5YKFeaM
GUiOGEeNGUmPoV45HV9SI6EVl6L1J6SnIoiVnVhHKfi`LG9aKfa[KFe^Kg1`LG5i
MgA`KVe]K_U/nF/SLW=dMgUkO7imOGakNGQgMG]lO7MZFTY1ADQ;CDa8@ciACd]8
oTG`A_U81TI7BDY:BDO`AQQ3ATU<C4]8ATE;DeaSJFa]LG1_KVa/JVU/oV/4JV][
JV[jJ@M[JVUWIfUZJo5/3f][K6e_L75bIfMXJFY[JfgiKoM]0Fa/oV/0J_U^1f][
K6e_L75bnFkbL`QdMgQgMWAcLW7jM`1fnGCiNBUjNgUkNG]iNgMjNGekNgQhOGak
NGQgMWEiNgejLFAFCTm:A3lo@dU<@T;n@@52@oQ4nD;Y@All?Cdn?d11@TQ8A4A5
B4a>EEMJGF1UIVMLG5eNGUmNG_iQ169SI6AUlV<0I?5U1emOH69SI6EVnFD5HV=S
I6EVkfOiJOUWnFGiJ_QW1FQXJFY[JoU/06gbK`A`L75`LOX_nHWgR`>:RHV8mhOi
ROV71hV9R8N6QHF4nHOiQ?Z748F1P821PX>4Q8F4Ph:1P7mnnGl6Q8B3PX60P>Qo
nGgiN_Yo>genNWQfM7=bKV9DA3Ha:R@L3PT;5B0P6@lE4Q0<30X<3ALC3Pd?2`L0
10T910/I8AX];cU0@chh<c/h=ohc5c@e>3Pi>CXk?3`j>c/l?Chn?cdm?Sho@?i1
1d92@dA5ATA2lT41@T;n@Oi0nTPHBD]>Ce1?CDY9Bd]<CDi>CdmGEE9>C4];C?U:
nDhSEEIGFUaNGf1LFeYIFUUIFV9SIF1EACD[;C0c=CDa;Ra1?cdjoSW`>_Tl1SXk
?Chn?C_`>R0i?3m0@3dj=S<f?4A;DE5>C4M6A4=0?c`m?3`j>SPh?47j@`M5A4=1
@D=4AO5644E5ATM9BT]<@D52@dA5ADA6nTCi@P=7AdI6oTD0A?U81dE5ATM9BT]<
nDSaC@M@D4m>C4]:BOY?0E1@nU;iEbmIFE]IFeUKFEUHFe]MFEYIGf5PGUeLFeYN
H69OETTk<SDb;2LX;3@j<S8c<cDf=cSi=n4e9c0a<C8c=3De>3@a;Rl`=3@k>c`m
@494ASdl?Cho?Chl?C/l?3dl?3gQ?`Li>CXl?Cho@?To1C`m?Cho@>m1nD?i@OTo
nDCh@@E2@T=4ADGiAP17kD_jO@HVP@210840P@210840UP3i3oL@0`l>3Pgg3?T>
n@`74A4@3`h=3@cj3`4>2oX9n0`?3@d>3a0A4A8A4A0>3@d;3?X:1Ph>3@`;2P[X
2OT:n@Gi2Od:F``?4AH@30T92PX81@031`hD5A4=4A0>30`=3`lE4@h=40l;20l@
314/C5aOFF9ZL7=cL6eiN7QfMWQjNgalOGioOh20OGinOh21PH:2Ph>4QHJ6QhN8
R8V:Rh^<nH[iROj;o8[jT1B?Shj?T8n=RXV;Rhb=SXj?SiJDTXonSP2?nHciSanA
TY>EUiVKVYNFUIBCTY6AU9FEThb1MfmOG5]JFeiQHoeL0eeNGf3aG_UP1UiOHF9R
HEo`GP5PHOiR5f1NGFI[M7b3QXN9QhJ5Q8B5Q8F:Rh^<S?j>08cjR`J=S8Z9RHZ<
l8d4Rhb<SHgnSPN9RHZ;S8f=S_V@m8onS_V@1hf>Si2ATY>CnI3bU@RDUiBCTY6@
ShoiU?VBnIH0UOZC296CU9FEU9>AU?jC:i:BTI6BU9JFTHV0NFUTH5iMH6AWG5eO
H5mLFEMJF5YHFUQJF5]IFeUKFE]KjEWnE_iG8EQEEE5@DE=HG65VIfU/KW5cMG5d
M7EgN7]lOgn3Q8J7QhSbRP69R?:7oX<1Q8CnQOV61XB4QHJ7R8S`ROV;nHWiQoV:
mhT3RX^<S?N=48n=Shf?SHn=SXb>S8j<SXb<oX[j2_ThmcT3>3Lg=_LenCOg=@Dd
<c8a<C3j<`4d<OXbnCD<<C8b<c@e=SHg=SHe<ohb03?j=0Hh>3Lf=C@dj3?i=?T_
nC<Q=cDb<Bh^;2/S71@A4@l;1`011@dC510<4A0>30`>414J5OhB>Q0:1@X90`LO
?dm=@4A<DUEDDDiGEeECDeEFEeUIFU]LG5eMFU]KG5eNGUmOH61QHV=SI6AUIFIW
J6QZnFSiIoiYo6SjKQA_KW1aLW5_K6]]KFi_L71aLGQfM77nL01anFkiL1mbLgAf
N7YlOGenOGakNGQhNW]kNG5VG5M7AdI4ADQ;COa50TI7B?56nDP6ATM9BTY9Ao16
0DM8oTXBBDM6D5ENIfiaLW9_Kfi]JfYYJ?i[oF[hJ@I[JVQWIfQZl6/4JFYZJf_n
K0MWIfQYJV][KOU_nFklKOi/nFh7Jfa]KVm`LG7iK_9c27AgMgIeM7=bL_Yg07Ki
M?QhnWT8MgUjNg]jNGMkoWX[NGUhN7UkOGehL6MRDDm;B4M:CU55ATQ9AdA1?dA5
A4E4ADA5ADI5ATE6ADGY@OhnoSlA@496ATE7BDa@DeQIFUeOHVAUoUd=GUmPGV1Q
HV5SHfATIF?cHP1SlFGnH@5RH_iSnF@6HV9SI6EVI_1WnFWiIoUUnFSgI`=XJFYZ
mf/@Kfm^Kfi_KVm]KVe^KFi]KW3nLOX_nH[gR`>:RHV8mhOiROV71hV9R8N6QHF4
nHOiQ?Z748F1P821PX>4Q8F4Q8>1P81onH06Q8B3PX60P>QonH3iNoYo>gekNGMf
MG5_JUe?@CH^9AhF30`@5A/J5Q4C40h:2PT;31HD4@h?2`H0104001LfASlZ:S8f
>CPe<C/h=ohe8SHg>CTj>c`l?Cdj>c/l?Chn?cm0@452@d=4A4E5ATM8B4M3nT;i
@Oi3o4;jB1A9Bdi?D4m=BTU;Bda=CTi?CeIDDTonCP1?nDciDa1EEUMIFeeOGEYJ
FEYIFUUJGoiR4eaAAcl];2//;C4d>3<e=CLi>S/llC[i?0Hj>cdn?Sdkl3XP@450
?Shk=c@k?TI<DeAEDT]6AD=2?chl?C`l>SXh>3a1nT<6ADA2@D52A?1514=4A4E5
oTH8@D52@dA5ADA6nTCi@oa7oTKiB0M5ATM8BDY;BoU8lDd7D4m>CDa;BT[jC`5@
D?YBnEKiF0QFF5UJFUUHEUcnFa]JFUUIFUaNGUUAB4<e=30`;c<g?3<f>3/k>3Dc
nCOi>>TeoS;n<b8d<c<`;bh`<SHh?C`k?3i1@d<l?Cdl?C`l>c/j>cXk>SXk??8n
lCon>`4l??hmnCh6?3`m?Sm0@?11nD?i@OTonD;g@@=2@dA4mdD?BDU;BD]9BdU:
B4Y8BTQ:B?e9nWd66840P@210840P@2109H0nA7g40D?3Ph=30ci3OT>n@`74A4@
3`h=3@cj3`4>2oX9n0`?3@d>3a0A4A8A4A0?3`h=3?X:1Ph>3@`;2P[X2OT<n@Kh
2C<:2`d?4A@H3`h>3a4>20<01PdA40l@4A4@3Pd=3Q0@5Q<@4A@C3PX:20L?=5ia
Lf9WJfmaoW@WNWUhMWIhNGYmOWioP862PWenOWn0PH62Q8B5QXJ7R8R:RX^;S8f>
S_V<nHWmS?f=nY0HShn>Si2?SHZ9Rh^<SHj>ShnEU9:@T96BToV?nI@=TI:CUIJH
VIVHUiJEUICnTaFDUIBBShb9LVYPFEIJH6EJG5iOH61Ol5kiH0INGf5RHV5Ol5h=
Hf9PGemPHF9ZL7R0Q8GnQ0n5Q8B5Q8F6RHZ;SHf>SXf<nX/7S8^:R8R:RhcaSOj;
0HZ:o8T5RX^<SHf>nHocT06ATOV@1hj?Si2ATI:BnI3iUOZD29>FTi>BTI6@T?VC
nI;iU_VE>9>DUINGUIBAT92ATI:BTi>BTiFFUYBBT8^4OG=XGeQDFE]OHV9OG5UH
EeQGF5MHEe]JFeYKFU]KF>QI0EQHoULPE59?DUEJHFIZJf]]KW5bM7EdM7EfN7Ql
O7moPhB6QhN8lXX1RHWbR025oX@0Poj2nHD5PhB4QHJ7khSiR_V9lHOgR0B9RX^<
S?R=3Xn>Shj?SXn>SHb=S8f<SOb<nP[i>_Li1CPg=cHe=OTfnCOg=@Dd<c8a<C3j
<`4d<OXbnCD@<C8b<c@e=SHg=SHe=3@c=3?j=0Hh>3Lf=C@dj3?i=_T`nC<I=SHd
<S0^;B`P6QDD4`l70@05310?3PlA4A3n3P@?4A8L6OhF3Q@=1`D100DWD6=PATQ<
D?eB9eMFEE=CEEIGFU]KG5eNGemJFe]LGEiNGf5QHV=SI6EUIfMXJ6UZJfciJ_UW
oF[mJoY^66m^L75bLFm/Jfe]KVm`L75aMgIdLW9cM7GiLOUe3G9cM7IgNGYlOWmn
OGeloGXENgYhMG9aFUE;A454BTm4ADM8BDU8Ao56nDP6ATM9BTY9Ao1664Y9B4M7
BDY;E5YSJfmaL6e/JfY[JFQXIf[mJOiXnFT7JVUXIVIXJF[aJoiY0FQXo6L5J6UZ
Jf]]nFkiKo]^0Fm_nFh7K6e]KVm_L73iK_UcnW80Loif17EdM7=cnWH0MOUdlGPW
MWMhNWYhMgMhN7UiNWYkNgYkOGinO7YiM6mXGU=9@Si3A4Q;BdQ5@oU5nDP0@^Q1
0D10oSl8@D=4ATU>DeQJoU`8GUiOH65MGEiOoF04HF9RHf?nI@1Slf80Ho5V06?n
HP1QoV3iH`EQHV9SI6G_I_UXnFOaIOMV16MXJFYZn6/?KFi]KVe^KFi[K6]/Jfa[
K?e`nRoiS?N;1HZ9RHR7QoV8nHWiQ`N9RHR7QXF5Q?V7nHCjQa25PH20PH:3Q8B5
Q8B3PX:1POV01XB4Ph:1P83XOoV2nGcjOa]mNGMfMW=`KFMFBSld;24E30T=51PG
51@C4a0<oPT82`dH5A8B4`l8o0087TEHDC0/<3<eoSH2>cXioSLR>3Tj>c/l?Cho
?cXk>c`m?Sho@D52@d=4ADE7AdQ8BDY;BDGjA?U1oDCmAOY864U;CTm@Cde:BD];
C4e>CTm?EEABD51ADU?iCoUH9eEFEeUJG5eLFeUHFEUJFeaLGf9QHEiKFD0h;RTV
;3<j;c<g>3/k>SWa>_Tl1SXk?Chn?C_`>P93@Skn>a@j>Ce2B4i@D4m;B4I5@d90
?S/n?3_m>@4k@OY31dA3@T10@T=4lDGn@`52@_a11T93A4E5A4Gj@oU4ndP1BDWi
B0M6AdM8BDU:B_U8nDgiC0M?CTi=C4a;BoY>0Dm@nU;aERMDEEIHF5IEE5IFEeMH
F5UIF5UKG5aJF5UEDT]3>34[:Bhb>3/m>SLenCOi>^Le0C@doS<Q<S0^<34f>Ci0
?cdn?Chn?chk>c`m?S`k>C/j>CPi>3Pk??8nlD00?Ohl03_n>_Tm1C/l?3dn?nm0
nD;i@O4omd04@D93A4ChA@m7AdQ7B4M8AdI5ATE6ADI6oDWjO@GSP@210840P@21
0840UP3i4oL@1@l>3Pd<3?4>n@`74A4@3`h=3@cj3`4>2oX9n0`43@d>3a3k4Oh@
0@l=nP/63Ph=30/:2^P9n@_i1_T96@P930h@4Q@G2@X=418>1P432a<C3@X>510?
oPha418B5a<A51HE3P/;628`AfA`LW1dM7EgNGenNWUhMWIhNGYnOWn0PH62PWen
OWn0PH7nPPf3PhB5QXJ8RHV:Rhb<SOV>nHT6S8f=SXj?SoV@68n?SXn@Shf:RH^;
S8f>SXn?Ti:AT96BU9KiT_VF1I:BTiBEU_jGoIKmUOjD4iFFV9R@QGMYGUUIFV9S
I6ESH5eKlEkiH0INGf5RHV5Ol5h=HEmNGF1UJVedN7j3QHCnP@Z2PXB3Q8J6RHZ<
S?j=0Hb<nH/6RXV8R8V:Ro6<3Xj=S8^:R8N7RHV:Rhb=SOR>nI44Shn@TI7nT_V@
08olT06ATOV@nIGjT`6BUObB0I6AlI;iUOVD3I:CUIJFUI>BSXj?T96Cni@;UYRJ
VibGTHMkKF5JoUT5FeaNH61HnUOjF@5JF>YIoUX;FEQGEeIADEELHVY`oW80LoYe
3GIgN7UmOGmoPhB6QhN8lXT1R8WbR0N6QHB3PX1oOoV31H:3PhB5Q^n7lHWiQoV5
n8L5R8R9RX^;n8ciS_Z;0HZ=oXcj2_TlmcT5>3Lg=SDelCOg=@Dd<c8a<C3j<`4d
<OXbnCD5<C8b<c@encKn=@4f=?Xe1SPh=cHe=3CX<oTenC3i<ohe5C@b;R`Z6ADC
4A0<0`002Q8B30T>513m3c4A4aDN71XK6aP?20L?62@iDemLDU5ADUAGFU]GEUEC
DeEFEe]KG5eNGUmOFU]KG5eNG_iO3F1PHF9SHfEVIVMXJFU[nFciI`IZJf]/K6e]
nFhHKfi`LG9aKfa[KFe^Kg1`LG5eM7=bLgAfN?UdnGL8Lg=dMGIgN7YmoGhJOGel
O7]jNW]lOX1hL69DBDA3A4a=CDi<BDI4lDKiB0I6AdU:BTU7l4H@B4I5ADQ>DeMN
HfU^LG1]JfWnJ01WoVH0J?YWn6T6J6MVIVMXJO5Z3Va[JVUXIVEUIfMXJFY[JoQ]
nG04KFe^KfonL?U^06glKP5_KoU^nG?jL@1bngD1M7CjMOQdlGL=MGIhNGUhMWEd
MWMhNG_kO1=nP8:4QH9lLVIHBdA3@d94ADM9B_U5nDL0@^Y1oT8>@D0o?d12ADU>
E5YOHEmOoUknG@ANGUmQH?iQoV81HfCnI@1Rlf40H_5V1fASHV5PGUeMnF45H65Q
HV=TkfGaIoUUnF?hI@EVIVMXJFWhJ_U/nVT1JVonL?X_nHkgR`F:RHV8QhOaROV7
1hV9R8N6QHF4nHOiQ?Z71XF1P821PX?kQ?f3nH46Q8B3PX60P>QonH7iO?YoCgeh
M7MeLVeZI4a2=blU6P`52A8J618>41@@3@X92@/=3QLG5A@E4@L000H>62i9EDhj
=CDf>3/n?c/j>CLg>CXk?C/l?Chn?clj>c/l?ChnoSl>@411@T=3ADI6AdQ9BDQ7
nTKi@@I4ADE6ATM7nDPHBD]>Ce1?CDY9Bd]<CDi>CdmCDU5@DE9DE_UBnEX8EUIG
F5UJFeYJoUPKFUUKGEiMGf5RIFMVG5=5=bhY:bdg>3/n?3/h=_4jnC`6>S/m?Shm
>o4j43a1?chk?3i1@TM8C4m@CDY6oTD7@d90?cdo?C_m>P4k@OU31T91@411@T?a
A116ADA3@T0o?d51@T=4ADE4A?Y2nDD4AdM8BDWnB_U804OlB059BOU8nDgiB`1>
o4d1C4cjC@5>D?YBlEDWDeAFEeMFE5=AD5=BEEEHEUQFF5IJFUiRIVEOED/m<bd^
;S0d=CTk??TgnCWY=Ohf4CDd<c<b;bda=3Y0ADE1?cln?_hk43`l?C`l>cXi>SPg
=SLh>3/klSga@0Ln?C`k>SPg=oTk1CXk>c`m?^lolD7i?oTmn3l5@411@T=3n4Ci
A_U30dU9BdWjO@GlP@210840P@210840UP3i4oL@1@l>3Pd<3?4>n@`74A4@3`h=
3@cj3`4>2oX9n0`43@d>3a3k4OhB0A4>nP`63Ph=30/:2^P9n@Si1oT9G`P930hA
414C1@L93A0?1`@83QDC30T=510?3Ph?4Q@E5A8A51PF3`/><UARJ6ibM7QhMgMi
Ngn0NWUhMWIhN7UmOGioP861PWenOWn0PH62OWioOh21PX:5QXJ7R8V9R_V>nHT7
Rhb<SHn@T97jT1R?Shj?T8n=RXV;Rhb=SXj?Si:AT8n@TI>ElI<:TY:CTiBEUIBE
U9ClUANFUI>BTiFHVIfFSH5dJ5iIGUmPHF1OGUgaG_UP1UiOHF9RHEo`GPeLG5eP
IFedNH21PhB3P_io2X61Ph>5QHJ:RXb=oXl1SHcjR`N:RHR7QhR9R_6;1Y2?SXf<
Rh[nR@F:Rhb=SHkiSOV@1hf=SXn@TY:CnI01TI7lT02?nI3iUOZB0Y6CTObB09?i
TOVBlI@XTY>EUYJETi6=SHj?T9:CTiJETi6BU9JGRX^>T92<R8E[IUiGEEMKGEOj
E_YE0EIHjUWmF_iI7eQEEeaSJg1fNGMgN7QiNWUhMgIgN7UjOWioOh>4QXN7lHP1
QhObQPN5Q8>2PGmoO_V11H:2Ph>4QNn6lHWiQoV4n8H5QhN8RHZ:n8_iS_Z<0H^?
oXgj2_TlmcT5>3Lg=SDelCOg=@Dd<c8a<C3j<`4d<OXbnCD5<C8b<c@encKn=`4h
=OXf1SPh=cHe=3CX<oTbnC7i<aPd=CDd<2dW914>30d=2@001@dD4P/93A@@oPm3
41<E61lM71hM6A082RU:EUMLH5eFDe9BE5QJGEMFE59BE5IGFUYKG5eNGUmJFe]L
GEiNGe]KG5aMGUmOHV=SI6EVIVSiK?UW1fUZJV]]KVi_nVhHKfi`LG9aKfa[KFe^
Kg1`LG5dLg9aLW=eMoUenG@;Lg=dM7EfMWMkOGeno7dEO7YhNG]nPHF1N6aODdQ3
B4U:BTU8Ao16nDP6ATM9BTY9Ao1654=3A4Q=EUeSJVa^L6m_K6UUI6AUIOiT0fIW
IVKnI@1VnFT7J6MVIFEVIfSaJ@I^KFa[JVUXoVL5J6UZJf]]nFciK`M[Jfa]KW1`
LOU^0Fm_o6h0KOU^nG?jL09aLgClM@1fnW@0LoUdlGHXM7EgN7QgMGEcMWIhN7]k
O7inNgYjOGj1LgIiNg]gLVmED4Q0?T14AdGjA_Y50DA2jT7m@_i15T94B4eCFEmR
I5mPGeeLFeYKGf1QHV5So685HfAUIFIQlf00HO5T1f=RHF1OGEeLnEl5H61QHF9S
kfCaIoUUnF;hI0EUIFIWJ6ShJOU[nFT0K_i_nRoiS_N;1HZ9RHR7Qo69nHL7RHV8
QhJ5QHCiQoV4nXL6QH60P862Po^4oHGiPPJ4Q8>2PH20j7oiO_UmnWmQNgEbMG=`
JF=L@cP]9ahE1`8<4aXG40/?510=2PT:2`dA5aDD5AH@2001841:CE1DCCdf=CDg
>Sm1>cXj>3Pj>c/l>S/l?Chn?cXk>c`m?Sho>c/l?3dn?cm2@d=4ADI6ADOjA_U1
1d=4A4E7B4Q9nTPHBD]>Ce1?CDY9Bd]<CDi>CdmBDE1?D55CEOUCnELWEUIGEeQI
FEMFE5AEEeUKFeiNG5eNHVEWJF9ICD8h<2/a=3Dh=cPg>?4jnC`6>S/m?Shm>o4j
oS`=?Ci1AT]<DU5?CdY7A4;nA0e3@d51?d91?cdm>c/m@OY31d91@3lo@452lD<6
B4M6ADA3@_i11T93A4E5A4?j@OU41dE5ATM8BTY;nDP1BDWlB017nDSiCOU:0Da<
o4d0C_Y<0De@nU;iE?UB9e1ADeADDe5@CTe@Ce9BEE=HEEEAE5AHG5=GFUaNG5YG
?S/c;R``=3Wi=oTfjCGm=_he73@`<CHj@DE9BD=1@Cln?3/i>c/l>c/j>cXj>3Lf
oSL1>C[b??4n1cdl>cXi=cLfnCT5>SXk>c`mkcka@OTonCch?PDo?d11@T;`@oY1
14=;Bde;nWd63840P@210840P@2109H0nA7g40D?3Ph=30ci3oT>n@`74A4@3`h=
3@cj3`4>2oX9n0`?3@d>3a0A4A0A4A8C4a@C3oX=1Ph>3@`;2P[X2OT6n@Si2AP8
2`d=3PX:2`@51`/?4@h8414C4@d<3Q0@oPm34A<F5A8@4ADH5Ph913ERLVe[KWAe
N7MgN7QjNg]iN7IfN7QiNg]lO7enOgmmOWioP861PW]lO7enOh20Q8B5QXN7R8Si
S?V91hR9RXb=Si2AnY0HShn>Si2?SHZ9Rh^<SHj>ShnBTHn=SHj?T?6BnY<0T_jA
0Y:CTofDoY8BU9FFUiFETXYoMFiJFEQHFEaOHO5NnF06GUmQHV9QGo1N6eeNHFM]
M7]nNWMcKfa[JfelOX20PhB5QXV;S8cnSP6<S?Z;1XZ8QhJ6QhS`R_j>38f=S8b;
RHV:Rhb=SHkiS?V=1hV:Rhf>T96BnI07TY:ATI2?ShkiT?VEnY48T9:@TI6BTi>D
nI7iT_6C1i6BU9FEU9:@oXh1ShonT0>EU9:@oHl@S8bAUIJFU9:9P7=VG5MGEUOj
E_YD0EEHjUTMF5QIFU]LGEaMGfA[LWIgNWUiNgamOWijNGMhN7YkoGl5PhB6QhN8
lXL1QXCbP`F2PX61P83gO`F1PH:2PhC_QOV8nHWiQoV4n8D4QXJ7R8WgR_V=nXh1
SHonSOX:nC[g>@Dh=cLf=CGi>?TgmcD5=3<b<C4`nS<1=37j<_Te434b<S<d=CHf
=CHf=cPh>CXfnSL6>3Pg=SDd=>PcnC3i<_Tc5S@d=C<^9ahK3PX82@/:0`0>418@
3@`>o10J4Q@G6ahM7AlP6A0602eHI5eIFUYADE1@DE=EoUHUE59BE5IGF5QIFEYK
G5aJFe]LGEiNGeQIFEYKG5eMHF5RHfATIFKiJ_UW1fIWJ6Y[KFi_nVhHKfi`LG9a
Kfa[KFe^Kg1`LG5dLg5_Kg1aL_UdnG?jM0=eMgYjoW/9O7akNgUiN7YkO_j01Wee
JV1HA4?n@P=5B4Y7lTKiB0I6AdU:BTU7l4H;A4E8CeEMI6QTHUiKoUP1Ef;nH@MR
Hf9TIFETIOiT06GiJ@IXIVETI6EVl6SnK0a[JfYZJFMWJ6UZJf]]nF_iK0MWJ6U[
K6i_L?U^1g1`Kfm^KFe/nFkiLoY_271bLgAdMGIfMoYd07?iM?5e37=dMWMgMWAd
MGMgN7SnN@=nOG]ioWP@NGEgO821PGmlLfYMD4E0@47iA_Y40D=2jT4O@411@T=4
ADI;CeAJGV5RHV1NGUeLFe]LGf5RHV=THf?nHPESI6EUIV3cG`1PlF45H61OGeiN
med5GemPH65Rkf?iI_UWnFGiH_QS16ATIFIWmfSiJ_U[0fi_KVoj;oV<mh/5RXV9
R8N7nH[iROV71hV9R8N6QHF4nHOiQ?Z748F1P821PX>4Q8>4Q8F6QXN7nH<6Q8B3
PX60P>QonGciO_Yo6W]eLW=aJf=ICclb9alJ4PL24aHG5@l>3Q0>2oh:@``?4A@D
4aHE40D0029<FE1=Cd/i=3<c=3Hj>c/j>SPh>S/k>SPi>CXk?3`j>c/l?Chn?cPi
>CXk?3dm@D52@dA4AD=5nTCi@@M0@D94ADM8BOY864U;CTm@Cde:BD];C4e>CTm?
DU5?CDe>Ce3iD_UFnUL@EE9ADE9EEEQJG5aKFeeOHV;nH@eNF4e5@2d/;Bd`<cPj
>O8jnC`6>S/m?Shm>o4j83`m@455BDeBDDa5?cPc;Rh`@D=4@T=2@T53@D0n?S`n
?_U31T90?chn?d3`@_i63DE5A4A3@D52@dA5ADA2nT3h@@I2@dE6B4U:nDP7BTY9
BDQ7AdKiB?U=nDT7Bd]<C4e>CTojC05=D?YBnE?iD@a?D59CDe9@CDe>CTm?oU03
EEABD?i?159EF5eQoF@8G5=8>c<^<30fnSOQ=A`d=3Df=cPi>3Lf>d15ATM6@T50
?Sdm>cXl?3/k>_hk23Pf=CHf=cLi>N8k1CXj>CTh>?Lg1CTi>SXk?>lmnD3i@OTo
nCch?@@n?Sm0@Nm2nT<4AD]=CdgjO@H7P@210840P@210840UP3i3oL@1@l>3Pd<
3?T@n@ki30LA4A0?3Pd=3?X?0@h;nPWh30/=3@h?414A414A4QCn5@0@n0h43@`;
2P[@2AL82``=2`D20@H71`/B61LD61<?3Q0@3P_m3aDA5APG3`h@51LC30H:<EIP
Gf9YLGEjoW/ZO7ajNgYhMWEgN7UhN7UjNW]lO7enOWn0PH62OGenOh21PH:6QhN8
RHZ:RoV:nHT7QHJ7RH^=ShojT1B?Shj?T8n=RXV;Rhb=SXj?Si:@SX_nRP2;nI3i
T_jCoI8PTHj=SXn@TI:BT96BU9FFUYFATYFGUHn9QFiYHU]HFEaOlEkiH0INGf5R
HV5Ol5hPHfIZL7EhNW]hLFQOFUYMHWamOWn2PhF5R8Z;Rhf=SXf<nX/6RHR6QHF6
R?2918R9RHZ:oX/7RHV:Rhb=SHkiS?V;1XJ6R8Z<SXohT0NCTi:AT8n>SOV@nIGj
T0R?THn@TI:CU9GiT?6BnI@<TY>EUYJETi2AShn>S_j=69:BTI6@SXf;UYBDTi6>
S8ZFTX^1MVaTGUOcEP5GF>YI9eEFEeYLGf5QIFQ/LWIhNGUjNgioP863P7UhN7Uk
O7n0Ogn3Q8J7QhSbQP65P?9o17ioOh20oX7iOPN0P862Ph>4Q?65nHOiROV7nHKg
Q@>6QXN8mhWiSOZ@o8oj2_ThmcT5>3Lg=SDenCWi=oLe1C@c<S4a<?Xc0C@anS;i
=A0a<S8c=3Df=SDf=SLi>SXl=oPh13Lf=C@dd3<H=3Dd<B/R5a4A30P830l=2aHB
3Pd@40h;3oh@@a8F6QdK6a`N7aT>0`HYBU9?D5IGDE5BE5AEE5EFEEABDeEFEeEE
EUMGF5UIFU]KG5eNGUmJFU]LGEiNGf=TI6EVIfMYnFSiI`MSI6EWJF]]KOY^56m^
L75bLFm/Jfe]KVm`L75aM79`KOi/06giL_UcoWCmLb5dMGIgN7QiNWYgN7UkNgal
OGYnP8:0NWA_F5=<AD52ADQ7lTKiB0I6AdU:BTU7l4HHBTeAF5eQHfESG5A;AdM:
C5mNGf1PHF9RI?iS0f9SHV;iJ@IWIVASHfAVl6L4IVMWJ6SnJ@MWIfQYJV][KOU[
nFX6I6AVJ6Y/KOQ^1g5aL6m^KFa[nFkiLoY^26maLW=dMGIgN?Yc07;aM01cnW@7
LW=eMWIeLg;nN05gMoif5g]kNWYiMgIeOh1oOWaiMgB0O7E[GeE=BO960DE2jT4?
?Cho@TA7BD]CEUYNH61OG_eL2e]MG5eOHV9SI6ESI?iR1F=TIFEVGo=N05oaG@AL
GEeNG_iOnE`7GUiOH65QHV;aHoUUnFOiIOUTmf<3I6AUI_MWnF[iK@=^KVe^nRoi
R_N;1HZ9RHR7QoV;nHWiQ`N9RHR7QXF5Q?V7nHCjQa25PH20PH:3Q8B3Q8B5QhR8
RON418>2PH20dGlCNg=aLFmXG514?c8V7APD3P`I5a?n4P<>2`d;oPY33PlC4A4B
5A@?0`007Si7@TA8ASLc=3Dg>3Xj>cXj>3Xl?C`g=CHg=cPi>CXk>c`m?Sho>SXk
?3dn?Sm3A4A5ATM7AT?j@_U11cdn?d53ADM7nTPDBD]>Ce1?CDY9Bd]<CDi>CdmB
D4i;oTX0BoU@nEKnEoeF3EA=C4i?DU=FF5QIFeePoV4@FeeQHf=MFEM1?3L`;c0c
>3Wb>_Tl1SXk?Chn?C_a>P@l@dQ:C_iA64i8?C<V7adO8d52@dA5ADA2A490?clm
?coi@`I1@3hm?Ci0l444@451@T;n@`Q1@D93A4E5A4;j@?To1Shn@494ATOhB0M;
BdY9B4M6AOU8nDgiB0M:BT]<CDi?D?Y;0Da@lU80D?Y>34a=Ce1@Cde<D4i>CDgn
C0aADE1@Cde<C5eOH5mOoU`8JFEPETe3>cPflSOY=@Da<S<f>3_n?@Hn@TE8ATI3
oT01?Skn?A0j>c/l>c`k?3Pf=CHf=cDh>?8jlCL4=SLg>3Sn>OTf1cPh>CXk>c`l
lCgi?oU1nCoi?_Lm0chn?d3g@OU2nTD4Ade?DDojO@JUP@210840P@210840UP3i
3_L@1@l>3Pd<3?T@n@ki3?h@30h>30d;3`h?3Pl>3`ki2OT<1P/<3@d?3a7n40DB
4Q@D5QKg3P@=30/:2^P9n@ce2A/;2@/;2Pd?3`X6000<2`T<51XN71lE3@dB5A09
oQ144A<F6AT?3Q0F61@;1BPoDUIJIW5gNWn1Ph>0P7ekNWQfMGMhNGEeMgMiN7Yi
OGenOX20PH:0P861PX>4Q8V9RX^<SHf>lHT7PhB6R8Z<SXkiT1n?SY6@THf<RHf;
SXf@SY6?U92?RXV6RHNASi6?THnASoVD0I>CoY8STI6@Rhb=SXnATI:=Si>GVIZJ
V9FEUiRGUI>AT8MgJ5eIFU]NlUgiH0MNGf5RHV5OG_YMnEhIH6]`MGUlO7YiRh9e
JF=TJFmkO7n0PH>5QHSnRPB;Rhf;S?Z;9hV7QXF5QXN9RHR9R8V8RHR9R8V8RHR9
RH>4QHJ7RHV:RHV:Rhb=SHkiRoV91h>4QXR:S8f>nI07U9>BTHn>SHgiT?VEn90L
Si:AUIBGUI6?THnASi6?U9:DTYBBU9:DTYBBU9;gU3RBTiFFUYFCT9:AT8j=S8^:
SXnATY:ASXf8RH^=T9>FUiBGVIRAQWU_F5IGEUMFEeIJFEYIFUUJFUK[F0aIDUAF
FUeQHfA^L7IioWXHN7YmOWn1Q8F3O7UkNgaoP85oPH>4QXN7R?6507kbO@MlOGio
P862PoUm1H61PX:3Q?N5nHCiQoV9lHOhQ0F5QHJ7R8ShROV<nY41T93nSoX:nCOg
>@Dh=cLf=CGi>OTgnCD7=SHe=3<b<S7i=?TbnCD?<S<b=3@f=SLe=cLi>C/k?OLh
13Lf=C@dj3?i=_/cnS8J<c8c<c@c;bPM4P`D3PT93Q<E5QXC2`/@4`h7oPlT418F
6A`I6AXM7QL;0B8fADI9E5aMEeQJG5aKFEQFEEECDeEFEoiD75IFEeMHFUaKGEeO
GUmMGEiNGf1QHFIVIfQYJVY/lFL7HF9TIVQZK6chKQ9`L79`Kf][K6e]Kfm`L75c
LVi/oVP8JG1aL75`LG1anGD1M7CnL`mbLW=aLgAdMGMgN7=dN7anoWl?O7ioP7mm
NgUhKUi?A411@O57nDP7ATM9BTY9AdKbAb56DEAIGF5QGemaJEeABdeBEUaMGEiO
HF9RI6=SI6=SHV=XnVTWIfETHf=TIFMWJ6MXIfQWJ6MXIfQWJ6MWHF9SI6EWIfQW
IfQYJV][K?UZnFP7HF9TIVQZJfciKPMbLG1_KFa[JoU^nG?iKQe`LW9dMGMgN75b
LG9aLW5aLgAcM7=dLgAcM7=dLgCnLcIdLgAcM7=dLG=dMWEeLW9iNWUgMWEdLgMh
NW]kNWMfLW9dMWUlOWmlOh60N6ePFDI7ATM6AdI7nDT0@n]2444j?3i3ATY<CEQK
GV5PGeaJoU/5G5eMGUmPoV4;HV=TI69QHV=SI6EUlEl0F_9K1eYKG5eNGf1QnE/5
GUiOGf1Qkf;iIOUWlFGhHPESHfAUIVKhIoUYnFh0KOi^nRoiRON;1HZ9RHR7QoV;
nHOiQ@N7QhJ5Q8>3P_V5nH;iQ@n1P821PX>4Q8>4QHJ7R8V:mh@4Ph:1P83XOoZ2
083nN`9mOGokPOio2gUaKFeXGU52>3T]8OhJ2QPH81P@41DF4@P=oP]33@hA4a4A
4QDD304052Le=SM0BDHk>C/m?chl>c/j>CLh>S/k=C<d=CHf=cLj>c/l?Chn?cdm
?Sho@451ATI7B4U:BTWa@PLl?Cm1@dE7AoU95d]<CDi=BdQ7BDU:Bda<CDe@CT]8
ADA5AOY=<DmFEUQFF5IHEUMEEUAFDeECC4]<Ce1BE5EBEUYNHF9RHEiOHfASHf5Q
H5Q8>c0/;C0ilS[i?0Hj>cdn?Sdknc[k>O`g5DA8CDm@CTY6ETXk;BDT:2ho@D93
@dGmA012o43iA0I2@3ln?Sm0l48<?3dn?d12@T=2@T=4AOi65d4o@Cm1?d4o?cdo
?Clm?clk?3i0@TA5A_U81da;BTU7ATE5nDSiCOU81dU:Bda>Ce1@nTX0Bo1@74i@
CU1>D4i>CE5@DTm?C51@Cde<BdY9CDi@DE5@oTd?DUAFFUeRHf9UJFQREdY2<_Xd
03Oj>OXelcOn=BP^<38e>3`n?D50A4E5A40n?Slm?Sdn?clk>c`l?C`m?3Xh>CPi
>SPk>_8klCH7=CHg>3Tj>cci=PDh>3Ti>S__??TonD7a?oPl1Cdm?Sm0@?11nTH1
B4gnCoYm1]:10840P@210840P@2F0?TCnA3a3PD@40l>3Pge31D>30h<3P`>30h<
3P`>30l=2PP82Pd?m``=3P`>30h<5Q<D4A8?40ga3>490@/;o@`D3Ph82P/=3Pd<
2a4B3``:2@X:30l@o14P2A0F5Q0=41@K5aHK8RDP61TF4Ph93QLQ=dIGHfU[Jfmj
oG`RNgakLG9eMgUiN7IbLWMgNGAbKWMfN7MjNG]lO7eoPH>5QhOiR`J4QHF6QhR8
n8T0SOj<0h^;RX[hSQj=SXf>SHj=T8n@Si2?T8nDTY:@Shf=S9FDUIBEU9FDlI3i
TBR>SXn@TY>DU96ATiFGVIZKVYVDS7m`HUMKFEYKFUUHEf5OGE]JFeaOGoYP<69R
HF5PGeiMFEUJFe]JFEYPG5UGFf9[LGaoPH>4Ph:2OWejN7MhNGb1PH>4QHJ6Qh;j
P`N7QhR9RHZ;RoV91HF3Q864Q?j83XJ8QXR6R8R3Q8F6QhV9R_V96HN6QXF4Ph:2
PhB5QXN9RHZ9RXZ;S8f=SXn?oXknSOV>nI?iS_V@7i>BU9>EUINFUiFDTY>CUYJC
TYBCUIFGUYFDUIBEU9FEnI;jU@6BTO>?292?TI:CU9FEU_ZH1IF7O71RFOiC3e1D
G5mNETm8Ce5DEeMEDU3iEAQBDeEFEeIEEUYJFeiUKGAiOGinOGanOGeooH04PH60
Ph7kP`mnOgimOGakNhB4Ph60OgimnGkRO@InPh>4Q8F6mhL0R?Z7nH@7QHF6QXN8
RHWnQOj40H>3n8@5QHF6QhR8n8WiRnf>nP[i??TilCL5>CTh=cLficD7>3Hc<C4c
=SSi=@lf=SDf=CHe=Sdm>c/i>CLglCKQ<aPh>CPg=SHd=2h`<C<c=34b=C<]9QlH
4Pl>oPgm3R032a4A2`P;41LC4QPO8QdG6aXF40X;4aX_>TUDEUIGEeWjF1m>Ce9D
EUIEEE5DEUUHEU5@EUQGFEUKFU]IFUaNH69TI?UX1V9SHfAUIVKhI`1[oVX3JFUX
J?Q/<Fe/KFa]K6e^Kfi_KVm^Kg9bL71]KF]/LgAcM7=dLgAbLW5bLG9aLW5bLG9a
LW5bM7Eeo7@XLG5bLgEfMgMcLgEgNGYkO7]jMFePDD<lATQ9BTU8AdI@CTa:BDY;
C4WjB2M:BTU9B4M6AdM9BT]:BDI5BdM3@D99DUMNGf5TIFASHemNG5YIFU]KoV04
HF9SHfCiG`MUIFIWIfQYJOUW0FAUoV<BIVMZIfQWJ6MXIfMQHV=TIFMWJ?UW6FEU
I6ARHV1QHF=SIFEXIfQWJ6QYJV][K6e]oVcnJoU/nG7iK?U^<75bLW=cMGEfMGEb
LW5cM7IaLW9cLgEeMW=dLgAcM7=cL71_L6m`Kg1bLg9cLW=bM7ScNPQiMGAeMWMh
N7WjNaYlM6eODdQ3@D<nA4Y>BdDl=ci0@dI5@d0n@d?k@PM1@TA5ADA1@?i414M;
DeYNoUl5GUeMG5aNnUd1HV?kHPmMGEaKFeYIFF1PGeeLFeYInE[RF`IJGEeNGUmP
mf7iIOUR1f=SI6AUIVMWoV?nHP5QHOQR1F=SI6EVI_QWnFW]K?X_nHkiRo:91XN8
R8N6QXGWQ0N7QH:0P8:5QoV4nH87RXV8QhJ5Q8?aP^9o@7]iMgUkOX:5Qh>5Q8B3
PGmgLFQQEdXo=RdW8QhK6ATG5`dB61LA30lA5Q0?4aXK5Q8J6AD;10872Q`T;cLh
=cHenCPO<34d=SPh=cH`<SDg=c@`;SDf=SLh>CTj>CXl?T12A4CiB0Ho@411@T=3
n4@0B?i70dI6ADGiBOU7nDT7CDa;BTQ7ATKiCQ9@D59@DU1BD59@DU1BD59@DU1@
o58XCe5BDeEFEeUIFeeOHFEVIfIUH5U<?BlY=CPi>STh=cI0?S`j>CXk?Scj?Rm0
@3lo?Sdl?3Tj>S/j=cDb>38^:R`c?416ATQ8BDQ6AT0o>SPg=SLh@D52@dA5@dCn
?o`m1d92@dA4ADI6nD@7@D50?d12A4KiA0Ln?d11@TA4AOU46Cll?S/l>CXh>cXm
?3lo@D91@T93A4E5ATM7oTKnAOU6nD_iA_U81D];C4a=C_i?3Ti<Bd]<CTm<C4e=
CTm@D?U>44e=Cde?CDm=DU1BD59@DU1@ldl8D59DEEIGF5QInUdLGUI@@cH^:BTZ
9Rdf>SXc:bD^<3<f=cDd=3Ti>c_m?1Ti>3Xk>cPf<cLf=SLlA4U9AD92?chn?Cdo
?o/mo47n?`lj>STf=SDd=3hn?C/j>CPgfCP5>CPi>CXkmcci?oTl1cdm?Sho@451
oSgn?04k>oPl1Cdm?Sm0@?Q1nD?aA_e7nWd61H40P@210840P@2109H0nA;i4?4>
1A0@3`h>3NL<1`l=2PT92Pd?l@`74a8B4@l>3Pga3>490@X:o@/j3@d82P`>3Pd<
3Q@B3``<2`d@3a0A4A0@3a0<4QHD40lC61dJ61/Q8A`F2Q0D3`XA:3eBFfAXJVaa
MGWjNQmaLgEgNGQhMWAcM7EeM79aMgMhNGYkNgaoOh21PhB5Q_V81hF6QXN8RHZ:
nHWmRof<lHkiT0BBTI6@T?j?nYD1U9;bT?NB2Y>DUIJGV9NGUYJEoY@HX:2OVi>9
P7MIEE9ADUIKGUEFEeQJG5iPGoYP269RHF1OGeiMFOiGoUPPEeiMG5aRIfmdOh:4
QXN6QHF1P7imO7eoP8:2Ph>4QHJ6n8<4Q8B5QXOhR0:7QH;nP@:3QXOiQPF4Q8F6
QhSeR@>8QhJ6oHD=QXJ7QhR8RHV:Rhb<SHgmS_f=nHkiT_V?mi0ETI6BTiBDUiFD
Ti>DUINBTi>DUIJFUoVEnI?jU@6BTO>?292ATY>DUIJFUoZI2YJBS8ElLFIMF5AD
oED9E5AADE=DE55>C?UD5e9BDe=EEUIEFU]NHVU_M7R3Ph9oOG]iN?V0nH@?Ph>2
PH1oOgj1P7mnOGakNoUmlGkbO@MnPXB4QHJ7QoV80HN7nXKiQ0N3PhB5QXN7R?f5
oHCgQ@>6QXN8mhWiRnf>nP[i>oTilCL5>CXi>3PgicH7>CLd<c<d=cWa=PLm?3`k
>CPh=o4fhC<J>3Pg=cDe<c<]<30b<c8b<C@`:B4K5Q8A3Ph=oPhR3`h62Pl=2@P=
4QLD4aHL71LC2Q4D3PL=8SA7CEEHF5UKGUSjE`A>D59DE_iE5e=EEUMGEUACFEUJ
FeaMGEiLG5eNH65RHoUU1f9SHfAUIVMWnFKmJ?eYnV_hK?U^171_Kfi^oVgjL`5d
LO9bmg@:MGIgN7UiMgMfMWGnM1R0P7mkLfUPFdI5@T52AT]>ADI7B4Y<CTm9nTP8
BTY9B4M7ATM9oTXSBDM6ADY9ATI:CeEIGUmQHfASHV9NGE]JFEYLGEmOH61QHV=S
n604HF5RHfChI@9VI6CnH`9UJ6WiJ0EQHF9SI6GhI_iW0fIUI6CmH`eTI6EUIVIW
IfQYJVY[Joe/oF_iK?U`nFggKQE_Kg1aLW9eLg9aLG9cMG1aLG9cM7AenG<0LOY`
nW81M7ScNPQiMGAeMWMhN7WjN`QlOWaeK61EC4Ok@`U2@T11@dA4@ChkoD?m@QM3
A4E5A4A2@TA6Ad]?EUULHF1OG5YHEUGiGOUQ3f1PGeiMG5aKGUeLFeYIF5SiF_5K
lE[nG0=MGUmOnF00HOUTnF87HF5RHfAUIFKmHoeRmf<3I6AUI_MWnFW]K?X_nHgi
Ro:91XN8QXF4Q8?WPPN5Ph1oOh23QO621hV8R8N5Q8B3lH;ROaakM7=fN7f1QXR5
QHJ6Ph1mMFmRFTi2=RlV81`K6OhK81TB5ALE40lA51TD41<H614>2Q<D308452<a
<cHf=34d=OTg5Rh`<S@f=CDd<S<d=CDd<S4g=cPi>S/koS`5?Ci0@D93nDD7@T=3
A4E6AdOiA_e8oDWjB`59AoY6nDP4BTU9B4SnAoY=0Di>lU3gDPYCE5EFEeYNHV5Q
H?iO66][JVINE4]6=CDb<C8f>che=SLh>S`n?ccj?Rm0@3ln?Cdl?3Xj>CTf=C8_
<S4^;S0e?3ho?d53A4=2@Shm>cXi>S`m?cm0@452@d?h@0A1@D93A?M50D=2oT42
@dI7nDH5@D52@dA5n4H6A491@3ln?_dm3Chn?cm0@451@T=4A4E5oDKmAOU6nD[i
AoM85DU9BT]<C4m=C4];C4e?BT];C4e>CTojC@5>C_Y@nU81D53cC`Q@D59CE5EF
EUOiF@eKFUA;@SL`:bTY:bd_;oh^9S4c=3Db<C4i>c`l?Si0?S`k?3Xj>3Ld=SDg
>Ci2ATI5@3ll>SPf=OTmnD4?@40o?Sdl?3/n?C`k>STh>?TjlC_b>_dh0cTj>c_h
??TnnC`7>c/l?Cho?d3m?Odlmcd3?Sho@?M1nD?]A_Ym1S>10840P@210840P@2F
0?TBnA3a3PD@40l>3PgW30L>30/:2P/<3_4<1a4A410?3Ph=l@cQ2Od:50/;3@d:
2`d>3Pd;3A<A30H620dC4?hA910@3`l@4a<A3Q0F71dK6Q`O7QXD210E3@HA<DeZ
Kg5^K6ebN7WjNP9bM7KnN15gMGMdLg9bM7EfNWYkO7emOWknP_j30HB4nHD7QhN8
RHZ:Rh_gR0F9Rhb=SXoaS_V@oXl4T92ATI;jU06CT_:@nI8SUIFFUiNHVIVLVYRE
THj<RifOXJ:QWYVDKfMOEeEGG5mEEeULoEd0G_YO;f5QH61OGUeLFEMHEeMFEUEM
GfAWK71dN7n2Q8J7QXF5PX5oOWn0PXB1PH:3Q8F5Q_V41h61PX:3Q8F5nXL8QX>1
P7n0PXB6mhD5QXJ7R8R9nHPIRhZ:RHR7QXJ8R8N7QXJ5QHR8RHZ;S8b=S8ckSOV>
nI;iTOV@5hf>SXn@TI:BUYFCTY:CUIJBTY>CU9FFU_VEnICjU@6BTO>?292ATY>D
UIJFUoZH69FDUYVGT8AgKV9MEe9AEE]MEEEFEUABD4kiE1MCDeEEEUIGEeaOIVY`
LgEhQ8B1OWYgM7?iP?V23hJ6QHB3PX:1OGelNg]jNGWiOOV1nH3bO@InPX>4Q8F6
n8L1QXOjQ_V41H61PX>4Q?V50HJ6n8D6QXJ7R8V:R_V9nH_]S_X:nC_i>O4g1CTj
>CPh=nLf1cPf=C@d=CHhlCH7>c/j>STh>3Oa=^4coSPD=cDe<c<^;c0a<S4_;S8]
91/F4a<DoPgn3R8?3`X;30X72A0F5aDE5aXI5A4741@<0`d[A5mQHUiJFUaQF?YG
0TmADoiE4EADEUIEE5AFEeQLG5eNGemPH?iOoV01HF7iHPMTI6EVIfMXJ?MU1FIX
JFY[K?Y[n6ciK_i]16i^Kfm`nW81Lg7bL_Ud8gMgN7UiNW]jO7YhMG5^K6]mOh62
PGiiN5eHD4Q6B4e@ATQ:COi>0Da8nTL_BDU8B4M6ADI9BTQ7ATE4@dU9C4mBEUUJ
GUmQHfASHV9OGUaKG5eOHEiNGf1QHV9SnF47GUiOGf1QHV;jI0QUHV=RHF9TIVSi
I`MRHV=SI6EUI_YU6VIYJ6QWIVETI6IVIFETI6=SIVIWJ6UZJV]ZJ_][nFciL?U_
nFhGJfa/KFi_L71dLg5`L75cM71`LG5bLgAdnG<0L_YanW81M7ScNPQiMGAeMWMh
N7WjNQQkP8B6Q7eaI5Y>BD<n?416BdA6AdM4@T0nnd<3@T=5AO]43dI8C51EF5QJ
HV5NFeMDDE3iGOUO3f=SHV5PGemNFUYIF5QGEUKiF_UNnEgaFPELFeaLGEkhG`1P
nFCiHPEOGf1QHV;iH`5TI?QS1VATIFIWJ6SiIoUYkFcj;oV=nH_bR@J7R8J5Q8B3
ih87Q8:1P821PXCaPPN7QhJ6QHB4Po62hWlKNgIcMWYmPHB6Q8F4Ph1mNG5[GEA6
>S4]:B0L6ohI8A/I5QHD4Ph@51PI5A8D5QD?30D@4PP00QdcBDM3?3Hb=CSi=`8_
<C?n=A4d<cDd<c8b=3Df>SXk?3dm?Skn?oi00D51nD87A4A5ATM7B4SgA@E6B4U:
BdcjB`59AoY6nDSnA`A8B4U9B_Y<0De>lU3iDR=EEEIGEeQIFf=SHEiJEeEDIVQZ
JfYWHV99ACde<cDj?C<e=c[n>`4l>oXm;clo?Shm?3/k>STh=c@c<2da<S@g>Cdn
?Slo@D=4@d92?chl>c`m?d4n?Sm0@D92@oU11chn?cm0@D92nD@7@D50?d12A4Ki
A@M2@T=3A4E5A_Y56T=4@T91@3ln?T10?cln?Sdm@411@T=4A4E4A?]5nDKiB_U9
nDPGADI6AdQ9BTY>CD]:BT]=CTY:Bd]<CDi>nTd1CTojDOYB0E1@ldl8D51BDeAE
EUIGnEPAGF1UHeeAASle<2/V9b/c=c8coS@;<c4a>CTk>c`l?S`loCXB>3He>3Pm
?dA5AT96@Chk=c@a<?TmnCl?@d=2@D0o?chj>STh>3Lf=_TjnCki?O8j1SPh=cPh
>C[g>oTnnC`5>CTj>c`lnCd1?Skh?@Hn?Sm0@D92nD7i@ne6nWd5i840P@210840
P@2109H0nA7i4?4>1A0@3`h>3ND<o@__3?d?o@ka3=d950X:30`:30d@3`d;3A4>
1`811PhD4?hA910?3@lD4a0>3Q<I7a/K71hP81hK5aDA2`XH<4E/LGEdL6a_M7Sj
NAUcMGIhN7MfM7UeLW5aM7QkO7emOWn0PH65QOj4oX?iQPN7R8R9RX^<S?V71hJ7
R8Z<Si2AlHkiT0N=SHj?TI:CU?ZC0I:BlY3iT_jEo9HPVYVFTi2=RhV@TiNJWIfL
VI>:Og9WGe]IFeeNGeeKF5IMnUh:H61OGeiMG5]IEUOnEB1FF5mRJW1eMgQjOh:4
QXN6QHF2PH20PH:4QX20PH:3Q8ChQ@F1PH:3Q8ChQ@N4PWmnOGj0PoR4oHKeQab9
R8R7QXF4Q8Z9RHN6QHB3QhR8RHZ;Rhb:RX^<S?j=nHkiTOVCnI0EShn@T96BTi>E
U9:ATI:DUI6ATY>CU?NEnICjU@6DTO>?1i2ATY>DUIJFnIL@UXnAVIjNV96;Mg5W
GUUHFe_lEP5EEOQD5eICEEAFEeYLH6A/LGEfMWMoOgilNGMfMO601hF4Q8>2PH20
oGWmN?UmnH;iP?9m1Wj1PX>4Q8GhQP65Q_Z5nH@7Oh20PH:3Q8CnQ@B6QXN8R?R6
1XN7R8V:RX_iROV;kHkj2_TjnCWa=`Di>STh>3OU=_dekcKm>OdhlCKQ<ohg5SHd
=38b;Rl`<C0_;B`_:AhE3`lB5@d=oPkn3b0>2`T71``C6ADE5aTK6aTH5QD@20HB
:3ePHfAQG5QIFUOjEQU@DU=EEEACDeQGE5=CEUYMGUmOH65RHf=RH_iQoV3iH`MT
IFEVIfQYJOUT1f=TIFMYK6e^nV_hK?U^1f][K6e_L75bnW41LW7bL_UdoWOmN25g
NWUfLg1]JfU`LgMjOGelOH5kL6=HD4a:C4i?D4i<BDE7nTH;B4Q7AdI5A4E9BDM6
oD@NBDaBF5]MGEaNGf5SI6=RHUmNGEeNGf5SGEeNGf1QHOQR1EiNGf1QHOQR1f=Q
HF1OH69Un6KmHoIT7FEWIVIUI6=RHVQWIfETHf9QIFIVIfQYJFYXJ6UZJ_i[nFci
KoUanFhEKFe^KVm`LG5cLW1_Kg1bLfm_L75aL_Mc07;jLOYb0G=hlgX7NGEdMGIg
N7ShNA1hOhJ;RhEnN6=MDdY4@dI9AOe70dE5A4Cj@`55AOi44TE7AdU=DUQJFeYI
GEaKFEIDDe;aG@MRHF5PGeiMGOeFoEGiF_UOnEgaFPEKFU]LG5ghGP1OnF?iHPMM
GUiOH65RH_iS16ATIFIVn6@6IFEVIfQXJOUWnFW]K?X_nHciRo:91XN8QXF4Q8?U
P_f1kh;mQOf4lH;ROaYkMG=eNGb0PhF2Ph:0OGMdKFEHBSdb;2/Y7Q_m6B4K6AXF
4@l>4aLK5aDD5QLG4a<D4``300HK:TY9AT0i<c8enCHI<38c=CDd<c8g=C8a<C@h
>c`m?Cho@451@T;n@Oi0nD<7A4E5ATM8BDWiA0M3A4E7BDa=C_Y;0DU7nTKiB0M5
ADI7BDY;C?Y;0Da>lU3iD_iEoEHQF65RGeaIEUABFEaPHfIVIFM]J5e@ACdi=cTk
?3dk>CHc>_Xl4chn?Cdl>cXh>CPg<c8`;R`b=3XnoT8G@3lo@D=4@d92?chm?Cho
@D<m?Cho@451n485?Sho@451md86@3ln?Ci0@oQ4oD?fA1e2@T10?chm?3a2@D4o
?Sdl>cm0@452@d=4@T93A4CnAOU6nDWiBoU85DM7B4Q9BT];CDa:BDU:C4e9BDY;
BdchC@5>CoYAnU81D53cC`M@D59CE5EFE_QG55IKIFY[IF1JB4@k<Rl^<cDa<S8d
=?he13Li>C/koS`G>cPj=cPg>3Hi>d54AdI5@D4l>cTf=3<blCd7@T51@3ln?Cgm
=_denC[i?oTmlSX6>3Lf=cPh>OLjnCgi?0Lg>3Pi>S/l??hm13hn?d10n3h6?cm0
@D92@oU1nD?]A_Ym1O610840P@210840P@2F0?4@l@h5410?3Ph=i``12`_m304;
2o4<o@gm3_4<h@TH20H820T92``;30l@3`d:30`90`001PhE4?hA910?3@lF4`h=
41HL7aLJ7R4R8R<S81<821LZ=c]KIFmdLFe[JgOjN1]eMWMhN7IeLWUeLg5bMWYm
OGinOh21PX:6QXF5oHCiR0N6QhN8RHZ;RoR61XN8RXb?T97aS_V@1hf=SXnATY>D
nY81TI;bT?VBo9?nTR2EU9>BTI2?ShV;SY2CU9FBXI^ERgi_He]GF5QIF5MEEEcj
GBiPGemNGEaKFUYHEUEFF5aNHVU`MW]lOGaoPXB6QhJ5QHB3PH20PX>5Ogn0PH:3
PoR41h>3Q8F6QhN8nX<8PX1mO7]lOX62nH?mQoF67XB4Ph>2PH20RXV9QhJ5Q8>6
QhN8RHZ:RhR8RHZ;SHghS_V@nI?iT1NBTY>DUIFFUYBCTI2@TI>DT92ATY:CU9CZ
U@6DTO>@296ATY>DUIJFUoZF5iF@T9BGVIVHV8f9PGQ^IEiJE5=BDU=CE?UE35AD
DeADEe]QHfM/LWKmN@1hoW[nN`1lnH3gO`EnOWelNg_nMoahnGgiP_UolWd6OX21
PX>3Q?R50HB5lX@5Oh20PH:3oX@6QHF7R8V:R_R71XR8RHZ;RhciROV;kHkj2_4i
lCL5>CXi>3PgicH1=CGm=P4e=O4foCOm>?4fhC<9=CLf=C<c<S4^;oh`2Rh/:RPQ
6A0<3A0Do0kn3b0@2`L62@lF6A4D6A`M7AhP7a851A<T<3=?EeiQGEMCDEKjEA]B
DeAEEE=BDEQGEE=DF5aOGf1PHF9SI6ASHf9RoF7iI@MSI6AUIVMXJ?QS1VAUIfU/
KFkjJoQ/nFh7Jf]/KFm`LG;jL05aLO9bnGClMB=dM7=fM7=bLG1_KfU[KW1cM7Ef
S8Z4NVeNDTY6AdM8AdI4@TKjABi8AdM6ADA3A4U9ADA3ATM:C55FG61QGeeNGf5S
I6=RHV5PGUeMGf1RG5aMGUmPH?QQ1f1PHF9SI6AUnV08HEmOGUeNH6=TnFGmI?IS
7fARHV5QH5mNGVQWIfETHf9QI6EUIVMXJ6UVIVMXJF][n6ciK_UanFhGL71aLW=c
M7AbLFm^KVmaLVi^Kg1`LG9bn7?cLP5cN?=i27QeM7EfMgQhNOUh5gYlP8>5QH>3
N7A[HUQ?B4E2@d91@T93A?a34T92@dA3@T94B4a>D5=GFeeMFUWmEoiH05WiGOML
1E]KFUUHF?iDo5GiF_UOnEc`FPAIFU]KG?QM05kaHPEMGUiOH67nHPISHfEVIfQX
n6D6IVIWJ6UYJ_UWnFW]K?X_lH_bR@J7R8J5Q8B3ih81PH7mPP61PO62oH?mQ?62
hWl[NgIbM7QkOh62P81oNgMcK6IJCd8d;2TW9Q`I6ALI6A/I71H?3Q0F6Q/C51Kn
6A4H6a/>00085R0N=ca0@3Xb;Bci=A/b<c@e=C<b<3Le<c4b=SXm?Chn?d11@T93
@d92oD7iA@M3A4A5ATM8B?Q31TA5AdU<CDkjB`59AoY6nDP7ADE6AdU:BdcjBP5;
C_9@nE;lDb9BDUAJFeYIF5MFEU1BEEMJFeaNMgI`IUU:?SHb<c<d<c8`<OTi2S`k
>cXi>3Lg>CHco38N=CTm@DE4@d0o?d53A4=2@T50?Sdm?d12?3`m?Sm0@?Q11d10
@D93A4A5nD07?Sdl>c`n@D;i@oe4mT<O@Cdl>c/j>CPh@T51?chm?3/n?cm0@D92
@d10@D93ADGhA_U8nD_iB1M:BT]<CDe>CTa;BDQ8BD]<B4Q9BTY;C4cjC@5>D?=B
0E1@ldl8D51BDeAEEUIGnEH3EEMMH?iT5FIMFE=:@CPc<2`/:bd^<34d=CLg>CWn
>a0g=3Hd=STk>choA4I8AdE0>?hgoSP0>OTmmc`5>c/j>CPhoSCl=OTjnCoi??8j
1SPf=CHg=cSg>O4l1CLh>3Tj>ohl1Sdm?d11@T;h?`I0@452@d=4nD7i@ne6nWd6
Eh40P@210840P@2109H0n@oi4?4>1A0@3`h>3NL<1`X;30h>30/:l@`72`/<30d>
3Poa3>8960P71@L720X;30`>414@3P/:1`D200463A;n4BD@40l=3aDA3PlE6adM
5AXO8AlN82<H20<@;dI;Ae1KJW5aKFQZM_Yg0GIgoWP3MWAaM_id0WIhNoim1Gio
Oh21POf5oHKiR0N4Q8F6QhR8ROV51hR8RH^<SHj?lHkiT?j?192@TI6BnY41T9;b
T?VBoY<1TY7nT06BT_jCoY@HSHj>Si2ATXnAT9>ARh1eKEECDU1BDeMHFoYL4emN
GUeLFeYIFEQFEEQNHfM[KWAhoG`5Oh:4QXN6oXD>Q85oOWioP7ioOh21PX:3nH87
PhB4QHJ7R8SjPPR1OW]jNW]mOh3iPPF9R8R7QXKgQ@f2PX61P7mnOXR8QhN6Q_j5
38J6QhR9RXZ6QXR9RhcgS_V?nI7iT1NCTiBEUYNGV9>BT8n?T9:CShn@TI:BTi?i
UOVFnYD>U9>@TI2AT96@TI2AT96@oY46TY>DUIJFUoZE=YBHU96?SXj?T9RFThb3
MfeVFEIDD4m>CdiFEEIEEUEFEE9ADE=HH6M/LG=fN7YjO7agN7YkOGogP?Um3g]k
NWUhMgMfMWMgN7UiNW[iOOV1jWd8OWn0PH:3PhB4nXD1Q8CjPoV43h61PX>4Q8F5
Q8B6QhV:S8cgR0F9RX^<S8giROV;kHkj2_ThnCWa=`Di>STh>3OW=PLd=CHh>3He
=?4f1cDe=SHg>3PilCKR<aPd=3Dd=38a<2l`;c0_;b`Y:1lJ50h:30h@oPkk3al9
1`P>51LG3a@J71XI6ahE1`0<:Cm3?45;EeeJEE1>EOYD0E=DoUD3De5@EOiF0UQJ
GOiO1F1QHF9SHoeRoF?iI@MQHF9SI6EUI_UR1fEUIVQYJV]/nV_hK?U^oVd4KVi_
Kg3jK`5`LO9bnGCnM@IdLg9bLG=boW?nM3e]KVi_L75bLgaoPH1iKf=L@d90?d12
ADI5ADA5A4E4ADM7ATI4A493B4M5A4I9Ce5CEUYOHF5NGEiOHF=THoiR3V5NG5]K
G5eKG5aMGUmOH?UO1f1QHF9SI6EUnUl8H5eMG5aMGf5RnF@5IVEUI6=Sn68>Hf1P
GemNGEaLIVIUIFAToV<<I6AUIVMXJ6ATIVMYJ_M/nFgiKoU^5g5aLW=dMGEfLG1^
KFe^L75]KFi_L71aLOUc07CjLoYb67=gNGQiN7UhNGQiN7UhNGQhMGAeMWMhN7Wi
M`>2P7ekoWX<Nh>1OWI]HEM@AdI2@?dmoD<3@T=2@oi01d95Be9FF5YKoEh6GEIE
EeQJG?MMnEX?F5QGEUEDE5=CE5AEEUIGEoUJnEkYFPMIF5UJFe]LG?YM05kiHOUR
3emOH65RHV=SHV9TIFMXJV[gIPEWJ6UZJV_iIoUYkFcj;oV:nH_bR@J7R8J5Q8B3
ih87P862Q8B2PH3aPPN1PH:2PhB4QO62hWlINgEcMGMjO7j0OWakMg9/IEi?ACX_
:B@R7QWm5b8I6aTI50l@5A/K6A4D5aTF5ADH40800Ad_<2PZ<CTl>34Z:OTd0C<d
oSD2<c4_oC@2=SPkoSd5?Slo@451oD;m@oU51d51@T=4ADE6nD87ADE6B4U:Bdcj
B`59AoY6nDSnA`A8B4U9B_Y90DY>lU3iD_iC1U9AD51BEeWnF_iK?EAEEEIGF5UK
If]]K6EKCdP_;R`[;2ha<SLg>3Lh=cPg>cTj>3Pf=SDf=C<`<S@g>C/l?d54A490
?cm1@dA3oT8>@Chl>c/l?C/l?3dn?cm0nCl7@451@T=4ADGi?`Ll>cXj>cdo@?U2
1DI5ADA3@oQ23T0k>STi>3Lf=T10?cln?_hm33hn?d11@T8n?T11@dCgA_U7nDWi
B1M;Bda=CTm?D4]:B4M7B4Y;AdM8BDY:Bd_jC@5>DOYCnU81D53cC`Q@D59CE5EF
EUOiEAaMFeYHFEUKG6IVHeiFBT0i;bdZ9bLY:B/d=CDg=ohi5C8`<38f>Sm1A4A6
AdQ6AT4g=CLh>Scg?OTj3cPh=cHe=3@c<c@d=CHf=cOi>_TnjSX8>3Dd=CHg=cPh
nCWi>oTl3cTi>S/l?3dm?3`n?d52A4Cg@0E1@T=4A4Gi@OU3kDKjO@I9P@210840
P@210840UP3i3_T@l@h5410?3Ph=i``72@X=3`l=2PWa30L92PX;3@h>3o4<hPTA
20H41PH72@X;3PlB4Q4>3@`0oP4/10H<3Q4C4A0@3`d?4Pl>4QXO7QXF720N61<D
5`X73B=3F5iJEEeXK6e[K6menWH<MgQhNGMeLg1cLWEhN_ek3WalOGioOh23PhB6
QhR9R_V51h62PX>4QHF6nHGmRof<lHkiT0BBTI6@T?j?nY01Si;bT?VB1iNFUIBC
TY6AnIDFTY:ATI:CUI>8Qhf>THf<R75YHeUGEE[hG2ANGUeLFeYJF5YHEUMMHf]a
LG=fN7]kO7]oPXB6QhJ5QHN5PGikoWX7OWioOh21PX;iO`N0PH62PhB5QOZ027ml
NWUhNG]mOoV21hV9R8N6QHB4nHDMQ8B3PX60P7n5QHJ6QhN8R8F5QXJ7R8V9Q8F6
R8Z<khkiSoV@5i6ATY>DU9FETY6@SXj@TI:>Shn@TI:BToVEnIOjUARDTi6CTI>A
Ti6CTI>ATi6CTi:BTiBEUYJGnYD8U9NETi2>SHf<oYLLUI6<Qh9cKFMMFE9BCeQF
F5IHEUQFCdi?DU]TKWGmN@UkO7n0O7emOWmomh3iN`ijNGUhMgIeMGMgN7UjNgch
OOUnnG[bO@MnOX20PH:3PoV40H>3nX;iQ0n3PhB5QXN7R8B4QXR:S8f>mhT5RX^<
S8f=nHWiRnf>nP[i=oTilCL5>CXi>3PgicH7<c@g>CTg=3?a=PLc=3@e=cPh>O4f
hS<6=3<d<c<a<?d_2C0_;B/X9QLE4@on2`0<oPkn3b8@3``71`/C61PD41HK6A<>
3a8710TO?E5CCTE<EEQFDe9CE?YC35AEEEIDDU1?DUAGFUcmG@iNGUmPHF5RH61Q
HfAUIVOiHPMNGemPHF9RHoURoFSmJOY[n6ciKPA`Kfm^K_i]nVh1Kg7bL_Ud1gUh
MgIeM7=bnGHGLg=bLW=dMWQbMGQlO7]gMUaGCTM2@dE7nDD4AdM6ADCn@`I7ATA5
B4mEoUTBFeeMGUeLGUmQHfASHV9THUiKF?iG1e]KG5aMGUmOnE`7GEiNGf1QHV;j
G@QNFeaKFU]MGf7iI0MVIVETHf9QHOYR7V=RHV5PGeiNGF=SI6AUIFIVHf=TI6EV
IfMRHfAVJ6[_K?U]nFhGKfm`LG9bLg=`Kfi/K6i_L6a]KFi_L71anG<0MOYdnW8H
LgMhMgQgN7MhMgQgN7MhMgMdM7EfMgQhNOUg6gmoOGYgMWIeP7moOGUdKfaOG5=<
AD0m?D=3@T?n@QI3?3/l@4I?F5aQGeeNGEiPHE]JFU]LG?MMnEP>EeIFEEACDU9D
E5EFEeQIn5[iFoUGlE[nF0=IFU]KnE`0GOUPnF8?HF5RHfAUIFIRHVAVJ6Y[K?MW
1FQYJVY[JoUWnFW]K?X_nHWiRo:91XN8QXF4Q8?WPPMoP8>5QH>0Oo621gn0P863
Q8B5lH;ROaUkM79dMgUkOGelNWIaK6EOEd4j<b`W7a/I5ohE4aLG6ATF4PlC6QlL
5Q8F61H?2PT<oP0<4blo?cP/<3Lg=2l];_Tc33@e=CHd<S0^<C8e>3[m>`Dl?3dn
?con@0E1@dA5ATOi@PLn?cm0@D92@oU2oDSmBOY;0DU7nTKiB0A:BDU8B?i7nTP1
BDkbD?UB25MFEEACDU5CFOYJ=UMGEUIGF5YMFemSIVMUHV17@CTa;Bd`=3De=cDg
=CLe>CLh=CHc=C8f<S0_<cLn@Cln@411@43n?`Y1@dA3@T94@Shk>?hg1c/k?3`m
?SlonC`7?Chn?d11@T;i?@Lj>STh>C/m?oU21dI6ADA3@T51nT8N@3dl>cXi>3Pg
?Cdn?Slo@40m?Chn?d11@C`m?T12A>m6nDOiB1M9BDY;C4a=CDY9B4I6B4U:ATM7
B4U:BT_jC@5>D_YDnU81D53cC`Q@D59CE5EFEUOiECEIF5QEEEAFEV5SIF=QG5MD
AT8j<RdX:2T`<S@e=CLg=BdZ:b`c>T=6BDI5@d=2A4@l>SXk?3cg?OTh3SLf=SDd
<c8b=3@e=SLh>OPjnC_i=o8j03Sn=0<e=SLgn3Si>_Tl3c/k?3dn?cm0?3`n@494
ADKg@@E2@dA4ADGi@OU3kDKjO@HoP@210840P@210840UP3i3_T@l@h5410?3Ph=
i``720X=3`l=2PSa30L82@X;30d>3o4<hPTH20@41PH72@X=3a4B4a8@3`h00@84
1`X<3?hC114?3@`=oPhM51dQ7QPH7R0K4@T930H>7SM>GFAUHFIZJfY/LWQenWHO
MgQiNGMeLW1`LGIkOGekNGYjNgamOWioPH:3QXR:RhciPPEoP821PX?gQ02=oX`3
Rh^:R_6>nI07U9>BTHn>SHgjT06?T_:@nI8WVYVIUiJEU9>JVIVGUYFDU9:BTI6B
U9NGShb=Si:EVI^FS7]ZGUUIF_UK3UiMGEaKFUUIFeQFFUmWL_eg77UiNWYmP8:4
QXN6QHF8QH5mNGMfMWenOWn0PH62n7d6OWioP861P_Yo27ilNGQhNGYmO_V11hZ9
RHN6QHB3nH@OQXJ5QHB3PX:3Q8F6QhV9RXB5QHJ7R8R9PhB6R8Z<SXoYS_V@1Hj>
Si2ATOjB3Y6?SXj?TI:>SXn@TI6BT_VEnIOjU@6DU?:C1i:BTiBEUYJGnY@HThf>
TY>ETi:@TI6BTiJHW9b?Qga`IEeHE_UH2Di<CE=KIg=jOgknNPYmPHF3PX60Ogim
OOV0nG/?NWYiN7QgMWIhN7UjO7enO_5mnGSbO@InOWn0PH:2n8<1PX?jP_V43hF5
QXJ7R8V9PhB6R8Z<SXohR@J:RX^<SHf>nHWiRnf>nP[i=oTilCL5>CXi>3PgicH7
<S@g>CTg=3;a=PLb<c@e=SLh>O4fhS?n=0Dc<c4`<2kn;```;2XW9A8A3`h<2`X9
oPh03od@80/61`dF6QPB4QPK5P`410P42Q/aAeEHETmBEEAADUEJE?YC1EAEEUID
D_i?5U=HGEmOGE]LG5eNGf1PHEiOH6=UIfQYnEl5G5eMGUmPmf40J_iY0fQXIfOj
JoQ/nFh7LW5`Kfe/Jf_jKP5_LO9bnG@WO7]kNGQgMWAkNWYhMgIeMG=cLW9cMGQi
MgQhNgf1Q8N1N6IFBDE4AOU444M6ATE4@d92ATI4AT]AFUmMoE`JFe]LGEmQHfAS
HV9UHUiJEUACDeYKFeaMGUiOn5X6Fe]LGEiNGoYL25eKFeYJFeaOH?US1fMVIVAS
HV5PnV4PHVATHf=RHF1PHF9SI6EWIfQRHf=TIFIVIf5RI6IXJVa]jFciKPE/K6e^
KfonL0i_KFa/KFm`K6a]KVm_L73iL`1enWCjLP5cM_9g1gAdMGIgN7QinGHGMGQj
OGelNWUhNWQkO822Q7YdJEeABDA2oD?m@QLi>S/nAU5JHVESGeaLGV9TH5mNGEaK
FU[iGOUH3eMGEUEEE5=CEEEFEeUJFe_aF_UElEX5F5MHFEYJn5/0G?UPnF8?Hf=T
I6EVIfMQHVAVJ6Y/KOQW1VQXJFY[JfciIoUYkFcj;oV9nH_bR@J7R8J5Q8B3ih87
OX23QHF3P7kaPPMnOh21PX>4QO62hWl5OGIdMWMioW/@NWMaK6EMEe4g<blY8QlH
4QGn510E5aTI514?5AdQ71@D61PC2?`03@`Q=D92?cLg>3@b<C<fnC<O=3Df=S@b
;bh^<CHk?Cdk>CXj>c`m?Sho?Sm0@dE7B4Wi?`Dl?Cdn?d3g@@1:oTT3B4Q7AoY;
0DU7nTKiB0M<BdY9AdI5AOY80DU>lU3iDRQJFEUGEUEDEEiMGU]KFEUHEeIFEEMH
G5mOH6=SJ6U_KfaPDChd;Bl`<_Xd4SLf=SDd<c8`<c0^;S<i@TE2?com?QPm?Cm1
@dA3@T95@Shj=S@c<cXk>c`m?Shon3X6>c/l?Chn?oTl1cXi>3Pi>SdnnD47AdI6
A4=2@D3j@B0o?chm?C`k>SXk?3dn?d51@S`m?Cho@411>c`n@494ATOYA_U81DI6
AdQ9BOi:3TU7ATI7BDY6ATM8BDU:B_Y=0DiBnUCjDP5@D?=?251@DU=DEEIFEoUD
6dmAE5QIFUQIFU]MHF=XJfYOET/o=S0/:Rh`<S;m=1LX9RLY<CY4BTa8A410@DE5
@3ln?C`k>S[i?OTh3cLg=SDe=3<c=CDf=cTj>c_a>_TelSX6>3@c=3Df=_LgnC[i
?0lm?Chn?d11@C/l?T12A4I7n446@T93A4E5A_U1nD?]A_Ym1]N10840P@210840
P@2F00L<3@h@4A<D5?T@n@ki4OT>b0`63@l@40l=3>T9n@Oj2DP81PD620T;3@lF
40hD7AX;00010`H:3@lA51@C40`91`P=410A51LK7B8G4QHD2`L;12mADE9TK6IY
Jfi_L79bLg=dMGIfMgQhnWHPMG=aLW=cM7EeN7QiNW]kO7b2PhF8Rhj@TGekN7Ii
OXB8nHL1Q8?nPP:4QhSiSQN;Rhb=Si2ATHV;S8f=S8^9SXnATY:AShkiToZ@0Hn?
nXd>TY6@Si2BUIJ=SXj?T96An9;iU?ZG4IJ<Rhb?TI>DUI6@S8EiJemGG_iO65iM
FeYVGeQHGV1KE5=FG6=YKg9dMGEgN7SnNP=kOH23oXDPQ8:1PH1oOWimNGQgMWMh
NWb5PWejN7YlOX>3PX1oOWelnWd8O7ikNGQhNG]lnH46QhN6QHB3PoR25gmoP863
Q8F5P8:4QXN6QHF8QhJ6R8Z=S_V9nH/7U9>BTHn>SHgiT?j<0H^;oXX7Si6DUYJD
THoiT`N?T96BTiBEU_VCnISjU@2DnI;iT0JBTY>DUIJFnIMHUY6@TI2AT96@U9BG
UiRFUI>FUY>>Q7Q/IF1KDda6A4E4@TUDHVafNGafN7anOWeiMWQiNGYkO7emOWn0
PX:0OgikO7emO7YhMgIgMgQiNWYkNGYlOGelNWWiOOUhnGKiNoYm4Gj4Q8>2P7mn
OWn0PX>3PX1nO_Um1WinOh21PH;iQoV9nHOaROV;3hn>SHb;RHV8R8V9Rhb=SXom
RoX81cDf=cTj?3dmnCWi=oTj03Oj><Pf1SLi>SXi=cKY<oTanS<@=3Df=SDc<c4a
=2dW;C@`817n3`4>3Oh<8`l?3Ph=30`;2PP92Pd@5ALL4@dA3`H21`4/C4Y:FF1H
F5MFE_eE1e9ADU=CE5EEnU<PE59CE5EEEUMGFUYKG5eMGUiOH69UJ6]]KUYHEE=F
Ff5UnF@1HF3nG`9QI6GiJaMXJ6UZK6e^KfMYJV][JVUWK6e_L71_KFciLOY^0Fm^
nVl>M7=bLG9dMgQ_L71aLW=cn7CiMOUh47AeMWUkOGioNgYfKf=EBD57oTPAAdI4
@dm8@D57BD@m?T98CE=GoE[kF@=HFUePoV8PHEmNGUeLFe]JEUEDDeAEEeURGeYG
EEMIFf1PGeeLFeYInUX8FeeMFeYJFeeNnF<6I6ASHV5PH?UO661MGEiOHF9SHeiP
HVAUI6=SIVETI6IXJfciIoUY1g9aL6m]K6][nFknJP5YJOiX1fe_LWAdLVm]nG47
KFi_L75bLgCiL@1fnWGjLP5cM?YenW<7LWAdMGIgN7ShNBUgNGQhMgQgN7UkO7em
O7UiPH5nNFmSEdm:ACde;bd^;bde@4aFGV5RFegnGbYLF5EEEUIGF5UJFU]LGEmO
GEaKF5UJFUUGEEACE5AEEUMGF5IGFEYJFEMFnE[iEOUCnESiFPmNG5]JF5MFEUMH
FU]KFUQHn5/6G5aMGUmOH?UUnFOiIO5WnFT?KFa[JVUWIfIVIfMYJV]/KOeYnRd7
QhR9Rhb>ShoiRoV9nX`1RXKjQ<R21X>5QXJ5Ph;YOoUmnWl4OGUhN7WmNbElLFMV
IUm;=S4/:BDP71LC5A<B4a8A4Q8C4a4B51LI6AhA2Ph;0_h05Q/i>3M5BShn?3Xg
=cDc<c4a<S<c=3DenC<O<C4b<c<d=CDh>3Tj>c/l?3m0@TE8Bde>>SPe<cHk@DGi
A051@?ho0T54AOU;5dQ8BDY<CDi<@T=4ADE4@d56AdU:BTU7A_U;nTP1BD_jC@iB
DE1?D59EETe>CTm@DE7hDR1FEUQFF5IHEU]IFeUKFE]LFUeOHFAUIfMTHUmGC3db
:SGn=Qle=38a?CH_;cDg<R/Y:S0f?3m2@Clm?C`l>SXh>3Xm@?i2844o?Shm?3/k
>SHe=3<d=CLi@Slj=cDg>C]0@3lm?3/j>OTj1c`k>CPh>C/lnD46A4A3@T50@?To
63dh=cPi>c`m?CPj?3ho?Sdm@3ln?T12ADKi@OU31da;BTU7ATE5nDSnA053@oi2
1dM9C4i>C4U7nD/7AdQ9BT]<CDkjB`5<DoYEnU81D4kjCOY;1da@DU=DEEIFn5MG
DU1@DU9DEUIKGEmRHV=QH69RGeYBAS`g<bhX8alM7Q`H7BPd?TA7Acho@D10>cLd
=CHf=cPi>SXk?3do?cdl>cPi>SXi=cDd<c@d=CHg=cPf=cTj>STg=_TjnCGi<oTh
nSX@>3Xh=cHd<c8b<c@f=cLf=3?h=@Hf=SLh>CTjnCoi@OTolD7i@`m7ATE4@d51
@411@D=4ADI7oD?jN`J^P@210840P@210840UP3m4Oh@00oi4?T>n@oi3/P<1Pd>
410>3@cY2OT7nPU820H51PP92`d@5a@C5QTD200110H82`hA4QDD4Pl<20D83A4B
51HG61PM510E4`X831U3GeeMJW1YJfa_L79bLgEdM7EfMWMhN?Yf47EcLG9cLgAe
MGQhNGYkNgalnHL7QH9nNg]oPhKiQ`N5Q8>3Q8J8R_V=5hZ:Rhb=SXn?RH^<SHf<
RhV>Si6BTY6?S_VBnY01ShojS@6?S_j=2HnBThf>SXn@TI7hT_VDnYL/UXj;ShnC
TiJEUiJGTHb1NG9PGEYGEUQLGUYGEEMKGEaIFUiUK7=fN7UeMgQhoWXKNg]mP8>4
QHF4PH60P7mnOGegMWAbLW=dMH1oOOik2GamOWimO7]jNGSjO@QlOgajNGUjO7gi
P@N5Q8B3PX60P?V25h20PH62PX>3P863QHJ6QHB8QhJ6QhV<S_V9nH/7T8n>SHb;
RX[iS?f=oHh7Si6CUIFCTHoiT_jA19:BTi>DnI?iU_VE5IBBU9:DTYBBTY2BT9:@
TY2BTY>CU9GgUP2CnY4]U9FFV9RFUIB@T9BCThb9PgAZGe18@TA3DEMRK7=cLG1e
N7]lOG]hMgQiNGYkO?im3Gj0PH60OWekO7emO7YhoWH=MgQiNGYjNGYlOGelNWWi
OOUhnGKiN_Yo4H23Q8>2PH1oOWn0PX>3PX1nO_Um1WinOh21PH;aQ_V7lHWiR`F>
SXf<Rh[mR@F:Rhb=SXkmRoX8oC[n>@0hnCWi=oTh03Oj><Pf1SLh>SXh=cKY<oTa
nS<K=3Df=CDc<c4a=30/;C0Z70l?3Ph=3@`<2`l>3_h=70`;2PT;3@l@4Q8G3P/@
3PD321HnF5EBGV5IEeMFoUD9E5AADE9CDeAEEOYC45ABDeAEEEIGEeYJFeaMGEiN
nF@7HUmKF5QLH6?iI0MRHF1PHF=UIoUZ5fMWJ6UZJfa]IfUZJf]ZJFM/KFm`L6m]
K?U`nVh1KfkjK`5aL?i_2G5dMFm`L75bLg?hM?UenWPUNGAeMgUkOGioOh1oNgA[
HEa:Ad=1?d95B4=1?T54AdE3ATY?EU_nGP5JF_aI6eQHFUePHF9RHEiNGEeLFeYJ
E5=ACdm@DE9MG5[nF0UIFU]KFUUHEeIEnUX8FeiNG5]KG5iOnF<7HV5QH5mNGEgj
GaQPGUiOGf1PHF5NGf5SI6ASHVIUI6AUIfY/nFOiJ@M^KFa[JVUXJ?UZoF_mK0M]
Kg5cLg5_KOU`oVl4L71aLG;iL@1dnW?jLQIcM7EdMGAeM7EbLg9cLW=bLWAdMGEf
MoMh07OnN?eg1GYjNgemNoii97amOgagLFiLE4Hj;b`[;C]3C5MKFeMEFU]LGUaJ
EeEEEUIGF5WnFPeKGEiNGE]JF5UJFUUGEOiC3EAEEUIGEeIGFEYJFEMFnE[iEOUC
nEOiG0mMG5]JFEQGEUMHFU]KFUQHn5/6G5aMGUmOH?5TnFGaIoUY1Fa/JfYYJ?eW
1FQYJV]/K?eYnRgmS?j;08[iRoV9nXX1R8KjQ<R21X>4QXJ4Ph;YOoUmnWl0OOei
oW]0N7Q_IF5LDCl`;2TU8A`I4a8A40l@4A4B4Q<D4aDF5aHD6@h83@X10005:TE0
?TQ:@3`j>3Pg=CDc<C4b<c<d=CGi<`la<C8c<c@e=CPh>CXk>c`lnD@7@Slk>3Pl
@4?iA0M2@D10@D=5AoU:5dM7B4U:Bda:@T=4ADE4@d56AdU:BTU7A_U:nTP1BD_j
C@5?C_i=2DmBDde>CTm@DE7hD_UFnUTIFe]MGf5SIFIWIfQWHeaCBD@e<S4/;Bdc
<c7n;10b<S<^;S8h?T=4AD<m?3`j>_dh6CXm@452@T4n?Sdm?3/j>S@c<Bl_<34b
?C`joSP9>CXk>cXi>3Lf=OTj1cdl>STi>S`mnD47@T51@3ln?Cgj?aPm>CPi>CXj
>c/h>C/m?Shm?40o?Sho@DA6nD7i@`M8AdI5A4=2@_U4oDGmAPM7BD]=CD]9AoU:
oTT4BTY;BdcjB`5<DOYCnU81D4kjCOY;1Ta@DU=CE5GhEP1DoE0aDU9DEUULGV1R
H65NFEUKGUaHEE=2?30S6aLG62@Z=3a1?c`h?3/m?3/g=38e=SHg>3Wn>Pdk?Chn
?C/j>3Tj>STg=Ohc3C@e=SHg=cHg>CXj>CLfnC[i=OTcnCOj?10j>CPg=SDd<c8c
=3Hg=cHd<oPe1SHf=cPi>C[a?_TolD7i@`E6ATE4@d;m@@E2@dA5ATKm@oYk1/61
0840P@210840P@2F00LE51<A3`h<3?T@n@ki3OT>b@`72``>3`l>30_Y2OT8nPTn
20D51PP930d@5aTJ61<;10031PL930hA4aDC4@h<20D73A8F61PF4a4F3PhD4PX:
4BQ9Ge]IHFIOJfe^Kg5boG@5MGIfMgQhnWHPMG=aLW=cM7EeN7QiNW]kO7b:RHN5
PX1nOHV7Ph1oP8>5mhL5QXF6R8Z<nHdGR8V9RX^;S8b9Rhb=SHb;RHj?TI:BTHn>
nI;jT06?SoZ=3Xb<RhZ;SHnASHj>Si2ATORBnICjUbBFSXj@TI>DUYJGV9^JVYFA
SG5[HEQCDeIIEUUKFeQGFUeNHfedoWT4MgMhN7[mN`=jO7n2oX@CPh60P7mnOGel
MGAaKfe]KViiNWcnOPUmO7UiN7MgMWEenWd7O85mO7]kO7ghO`N1PH1oOWimOOV1
oX8>PH60P7moPH>5QXF4Q8R7oXH2R8Z<nHSiRPF<S8^:RXWeR0f9RXb=SXn?TI:D
U9:ASoVB1i>CTY:ATI2@lI?hU1FCU9>DTiBCTi:CTY>BTi:ATI:CU9FEn9KiTbfE
UYRIVIRFTh^>U9NKVIVFShAfIEYCDe9MHfedN7EaKGIhNG]kNGMeN7UiNW]loWdN
OWn0P7mnOGYkO7akNGMfMGEfMgQiNGYiNWamOGajNOUlnGSiM_UjnX0APH:3PX:1
P81oOh22Ph>2P7innGd6OWioP861P_V6nH?iQo68nHX?SHf<S8^:RXV9RXZ;S8b=
SOf:nPP7?Sdl>SPg=CGi>OTgnCH0=oXhbCH7=CHh>CTh=SGY<oTbnS<A=3Hf=C@c
<S8a=C<a;BHN5@l=o@`W2`X:30d=30d=30`:2PlA4@l=2a082@l=1@D=8d=IE4mE
ETiFEEEDE?iC1e5ADU=CE5EEnU<PE59CE5EEEUMGFUYKG5eMGUiWIVARGeeKFVIT
H5eLGF1Rmf@5Hf9SIFMYnFXGIFIVIfQXJFYWJFY[JfYYIfa]Kg1`Kfe/nG3jKP5_
K_Y_3Vi^KFa]Kg5cKg1`LG9cLoQdnGKiNBMdMWIiNGalOWf0PH:0OGMeFeE;@Sdm
@4=0@dE5@T54AdQ=EEaOGeiLoET0F?iI0eMIG5onHA=PGUeMG5]JFUUBDDi<BTY;
BeIGFOiK2EYIEUIEE5ACDU;jFPMKH5mNGEeNGoQQ1eiNGEaKFeYJnUh0GoiP3UmO
GUiMGEmQHfASHV9VIOiT0VIXJ_UVnFP5JVYYJ6QWmFH=IfQZJfa]KFm`LW9`Kfgi
L0MaLG1`Kfm^K_QanW3jLAMbLW=bLg9cLW=aLW5bLG9aLW=cM7EfMgOhN?Yg:7Ih
NG]lNgYhN7=hO823PX1oMFaLCClj>3U8CUEMGeaFDeUJFe]IEeECoUH2EeQIoUXN
FeaMGEaKFUMHFEUHEUACDU9CE5EFEUMFEeUJFUUGE_UInEGiDoUGnEd?G5]JFUUH
F5MGF5YKFeYHF?QK1UaLGEiOGf3iI?UQnFGaI_UX3f][JVYYJ6QWIfQXJFYZJf_m
J?X]1i2?SXb:RHN7nH_iROZ80HJ6nXC9PPN1PXB5QHB2PNUonGkjO`1mng/@NGIe
KVELCSlc:BHR81dH517n3B8<3A4A4Q8C5ALI61HA3A881P`90@0242]1>SHk?C@k
>CLg=_hd1c4a<S<c=3DenC<O<C4b<c<d=CDh>3Tj>c/l?4M6A48o?C/jATA0?C`m
@4;gA0E3@T=5AdWiBQM5ATI7B4Q9Ad93A4E5A4=1ATM9BTY9AdKiB_Y80DU;nTd>
C4a;BT]=Ce5=CTi?D55An5;iE?YG;EUIG5eOH69SI6AVJ6QWHeiMA3hf:bPV:b`[
;30^;BX_<34e?DA8AT<o?C`j>3Sn=P<g>C`ooT4C@3hm?C`k>SXi<S4^;2XZ:b/f
=cWn>`Tj>CHf=C@d<c8bnCX6?cdl>c/l?OPo1chn?C`k>cXjnShB?3/j>STi>3Pg
=cTk?Chm?3a0?ohn0T12A?U0nD85A4A3@T91mD0=@D94ADI7AdU:C4a:BDOiBPM;
BdY:BDU8B?Y;0Da>nU3jD@5?COY<nT/7C4mADU=DEEGiEP1DoDlaD59BE5QIGEiO
GUiKDE=HGV5RHF1JDT<e:R@S8bda>Ci1?CPb>CPg=C@b<2hc=SHg>3Wn>Qhk?3dm
?3/j=cPi>CPf=3<b<S<d=CHf=cHg>CXj>CLfnCWi=OTcnCOj?A0k>3Lf=SDd=3<c
=3Hg=cHd<oPe1SHf=cPi>C[i?_TknCoa@?U23dE5A4A3@T91@D92@dA4ADGm@_Yk
1U610840P@210840P@2F00LC4a8A40l>3_T@n@ki2oT>b@`72P/=3Ph=2`[J2DP8
1@@520T<3A0G6Q/F2`<00P@620/=3a8B4a<@3@/81PL>51PK6QD@30l:2a4@2PlK
=4aNGEUOHUm/KFi`LG5cLgAdMGIfMgQhnWHOMG=aLW=cM7EeN7QiNW]kO7b6QHB1
OgekNXF3PH20PXGhQ`N9R8N7R8Z<SOV<oXSkR@j;S8f=S8^9SXnATY:AShkiTOZ@
0Hn?nXd1SXgnS0V>TI:=SXj?T96An9;iU?ZG=9JAT96BTiBEUXnAU9NHUiFDSHAh
Jf1GDU1JGf9ME55FGEiSKG=gMG9aN7QjNW]kO7ajNgj1oH<GP81oOWelO7]gMG9_
K6][K7AgNgn0OgakoGOmM_Ym27b1OWakNganOoUm1gimOGakNWYinH0GPh>2PGmn
OGenP8:4QHB3PhR7QXF5QhR:nHOiROj;o8[iQ`V2PXB6R8Z<SI2@oI41T93iT@ND
Ti>AT8n>SOVCnI3YT`JBT96BTiBDn9GiTdnDUINHV9NEU8j?TYBDTi6@WIR@Qgif
LVmXJ6iaMGIhNGMgNGQhMgMfN7UiNW]lOGelOGj0P7imO7UjNg]jN7IeM7EeMWMh
N7UiNWamOGajNOUknGSiM_UinWd2OX62o849P7n0PX>3PX1nO_Um1WinOh21PH;i
QOV3jHOiROf<nH_mS?f9nPP7?3`k>STh=cOi>OTgnC@0=oXhbCH7=3Dg>3Pg=CCJ
<a<d=CHf=3<b<S4c<c4Y7A@@3P`;2oh:0@T9oP/O30`=3P`;314D4`h:1PT41P`;
1@XD;DIGDdeADD]DDe?lDPMADE9CDeAEEOYC7eABDeAEEEIGEeYJFeaMGEiNHf9Q
GUaJF5MRH5iMGEmRn6@7IVETI6EWJF[iJOiUoFH@IfMYJV][JVUWK6e_L71_KFci
KoY^0Fm^nVl1L6onKPU`LgA_L71aLW=cn7CiM_Ui9gIfMgQiNW]lMGMjOGimNgYe
KV9EBT4l>TA9C4Ln>d17B4eEFeeKEeCkF@EHF5MHFekmH1MMGEaKFUUIF5ABCda9
B4Q9DEAHG5eLFESmE?eCnUX8Ff1PGUeMGV1QnEl7FeYJFEQGEeKjGAQNHF5PGeeL
Fe]LGV1RHf9QHFIUI6=SIFIXnFGiIoiYo6SiI@UPH69TIVQZJfi^oFl1KVkiK`Mb
LG5_KVe/JoUa06kjKOY`kg45LW=dMGIfmgL0N?Yg7WQjNgYiMgMdMgYlO7]iMhAn
MVeTG5QED5=GFUaNGUcnF@AHEUIDDoiF95MHFEYJFEYKGEeKFUUFEeQHEeECDU5B
DU=DEEEFEUMIFUYIEeKiF?UEnE?iE_UJ0E]Jo5T8F5MHFU]KFUQHn5/6G5aMGUmO
H?USnF7YIOUWoF[iJOeZoFOj;@N>SXf<RhZ9ROV;nHWjQP64Q_Z4bH87P863Q8B3
PH3IO`1moG]2NGQdLV]RDd4`:B@Q7Q`H4a0<2PT920X>414B51LI71XE3PP;10<9
1`442QX/?CPc=SL`>3Pf=SDe<c<a<C8c<c@e=OTc7S4a<S<c=3De>3Pi>S/k?3a3
@T4n?3Xh=d90?Sdm?d;hA0M6ADA4ADM9B_U9oTGmAQ14@T=4ADE4@d56AdU:BTU7
A_U9nTP1BD_jC@5>COi<2DiADTe>CTm@DE7hD_UDnUL[FE]MGUmPHF9SG5iQI6ET
HV5MEd/n<bXU8bdb=C0W92T_<3Dm@DA0>SHl>SSl=P<g>3/noD0G?Cdl>cXi>CPd
<Rl/:BPX:C4d>3`m?3ThoCCm<oTj1cln?3/k?3honCd7>cXj>CPg=cKj?APk?3/j
>CLf=CDf>3Xl?C`k>d0o?Sdm?d12nCoi@Oi3o4;i?`Tj>S`n@494ADQ8oDT1B4Si
B@M<Bd]9B4M6AOY;0Da;nTgjD05>C?=;1da>D55BDeADnEEHDdm=Cdm@D59BEEQL
GEiMGEUADEAHF5UGF6ISFeA;AD4n=3@h>Sdl?CXg=C<a<2d^;C<f=SLh>CXj>CXk
?Cdk>STf=cPh=cDc<S4b<S<d=CDf=SLi>SXi=cKi>?TenC?i=_Xj0SPg=_`e23@c
=3Hg=cHd<oPe1SHf=cPi>C[i?OTkjCoi@Oe4nD?mA?e1nW/6AX40P@210840P@21
09H01`h>3a0A4Q<CnA3i3_T;n@k930H92P`=3@`:j0Wi2_X9B0P410D62@`?4QHI
5Q070@4310L:2`h?4A8B4@l<2PP620lE6A/J5@h:30L93Pd;5bU5EVEUI6Q/KF]/
KFm`LW=cM7AeMWIgN7SjMQ1eLg5bLg=dMGEhN7UjNg]lO?ioo7h7NW]lOX65R8[i
Q`N9R8N7R8Z<SOV;o8WnR0n9Rhb=SHb;RHj?TI:BTHn>lY01ShojS@jAT8n?T9:D
UHf>SXn@TI7hT_VDnYL5UY:BTi>DoYD3Si2ATojD99:HU8n6NfeRFeIIFUA>CeUT
IfY`M7IdLW1hNW]kO7anO7UjOH3mPPaoOgimO7]kNWYhMG9`oVl7LgIjOWmnNg[n
NOajnWd8O81mNgYjNgenn7`6Ng]jNGQhMoUo5h:2PH1nOGalOGn1PhB3Ph:9R8J4
Q8F6QoV6nHWmS?f=nHX6QHJ7RH^>Soj@oHogT0NCTi:@Shj=S?VCnHoiT_VCnY@7
Ti6?T96BTi?_U26EUiRHUiFCT96ATY6@ShjGVYfNW9J?RGYgLfm`M7]nN7UioWPY
NWQhNGUjNgamOG]lOGmoOGakN7UjNWUgMGAcM7AeMWMgN7UjO7emO7YinG[iN?Uf
lWP1NGolP@Z2PWn0PX>3PX1nO_Um1WinOh21PH;iQ?V5nHOaQ_V9oH_iS?f;oHWj
20Lg=cPi>S/l??TinCOi=00gnSS9=PHc=3Hg=cHdj3?i=?Xc4S@f=SDe<c8b<C0`
:b8H3`d>2`[m2Oh88`T:2`/=3Pd<3A8D4`h810H110T81Q8S?dmKG5UJFeYCDe9A
DOi@1e5ADU=CE5EEnU<@E59CE5EEEUMGFUYKG5eMGUknG?aK1eMHFE]NHVEWnF@7
IVETI6EWJF[iJ?aV4VEUIVMYJV][JVUWK6e_L71_KFcbKP5_K_Y_3W=bLG5bM7Ig
Kg1`LG9cLoQdnGKiN@AgMgQhNOij0gAeMWSnNAahP7iiL6EGC4E0@d@n>3U3CTmB
EUYKFEACFEUHFOeH0eIGFUgmG`aLG5]JFEQHEeMEDTm=oT`7D5=GFeaKF5OnE_aG
nUX8FemOGEaLGEmPnEh7FEQHEeIEEECjG1QMH61OGUaKFUYKGEmQHV5QH6MVI69R
HfAUnFCiIoeZoF_iJ0ISI6EWJFa]oVkmKOM^1g5aL6i]K6]ZnG40KOY/nVl1L6oj
L?Ua1W1aLW=dMGGhM_]goWH4MgQiNGSnM_ih6gMfMGAlOh:3PGYcKf=PFUMFFUiR
FUUGEeEEE5GnERAGF5UJFUQIFUaLFUUHEEIGEeIDDU5@DE5BDeADEEIGFEYJFEMF
nEOiEOUClEGkF@UJFUMHFU]KFUQHn5/6G5aMGUmOH?URnF?iIO5TnFOmJOUZoFWm
IoX]1hV9RX^<SHj>nH_iROZ60HB6nXC9PPIoP8:3Ph:0j7oiP?UooGdBNgUfLV]V
FTXf:B<P7ATG510=2Oh67PL93A0A4aDH6Q`J5@`620411P@231LY<d0o?Cdo?3On
=Ohd238a<C8c<c@e=OTc3C4a<S<c=3De>3Pi>S/ko3cl>`Lg>3Tk?T95AoU41dI5
A4A5AdU:nDSlAQ95AD=2@dA5ADA3@DI7BDY:BDM6lTP1BD_jC@iAD4m?D59DEDe>
CTm@DE7`D_YE1EMJG5eMG_iO0eUJFegnGRAOJ6IQF4do=2dX:b`V824[=SLh?Cm0
?3Pe?3Xh=SHd=3Hf=cXmoCl<?3`k>STh>3Lg=C8_;Oh/1c0c=c/l>cPgoSKl=oTj
1chm>cXj>cdnnC`7>CPh=cHe=CCj?1Pj>cXi>3He=3@e=cTk?3/k>T50?S`l?Cho
nCki@Oe4oDGi@PHm?Sm1@dI7oTSmAoM81d];BTQ7ATE4nT/1C4[jC?Y?0De;nT[j
B`M<CDm@DE9CDoUDF59=Bde=Cdm@DUAEFEYLFeYHDE1@De9CDU=NHVEXIV9KE4A0
>cDe=c`m=S<a;Rd[;Blc=SHg>3Tj>SPi>S`l>STh=CHg=cHd<S4`<C4b<c@d=CHg
>CXj>CLfnCOi=OTclSD0<o/e2CHf<c@f=cLf=3?h=@Hf=SLh>CTjnCci?OTolCki
@Oe3nDCm@oe1nW/6UX40P@210840P@2109H01``<3PlA4a@EnA3i3_T=n@k930L8
2@/<30/92>T9n@_j2DP810851PT<3a8C4@/710D51P@72P/>414A3`l=2`X71PPA
5QPI5a@@3@`71`X93B0jBE=MHF=UJ6eZK6i_LG5bLWAdMGIfMgQhnWHPMG=aLW=c
M7EeN7QiNW]kO7akNgamOh21PGEgNWj3QhZ<mhL5QXF6R8Z<nHXGS8b;RhZ9RHR9
Rhb=SHb;RHj?TI:BTHn>nHojT06?SoZ=3Y:AT92ATiFFSHj>Si2ATORBnICjU`>F
UI>Cn9@HUIFFUI:CUYJAR7igEU=>BT]EI71cLgEfM_ie2gYjNg]lO7ilNGUlOof1
4WinOGakNWYiNgUgM7=bLgAfN7WnN`5jNOik0GamoWkjO@QlOW]iN7QiNgciNPMl
Ng]jNGQgMoUn181oOginoWd>O7j0PX>3PX69R8J4Ph>4n8GiR0N;Rhb<SHj>SoR=
3Xj?T9:CU9BAT8j=SHj@TOV?oY00Soj>08giToV@nI7iT_ZD1i>@Shn@TI:Bn9?i
U2NCU9JGUiJDTi:@TI>DUYNHS96IWj6NVIFARH1gLg9gNWekNWQhNGajoWT>NW]l
OGejNgenOWekNWMhoWTAMgAcLW=cM7EfMgMiNWamOGajn7WiN?UfnGOjMA5fOX20
PH:2Ph=oP8:3Ph:0OWkiO@InOWn0PH62nH?iQ_V7lHGiR0F9RXZ;S8cmS@F<S8^:
RXWmR?X81cDe=cPj?3dnnCWi=oTf03Oj><Tf1c8c=CHf=C<bjC?i=OXc53@f=cDe
<c8b<BdX81TC4A0?2PT82?h790P620P:30`>3@h>4A8@3@X71P421@@86cA3C5AF
EEIGF5=AD53mC`MADE9CDeAEEOYC85ABDeAEEEIGEeYJFeaMGEiNF5QIFUaMGUiB
E5MKH6AWJOMT1F=RHfEWJOUW16UYJ6QWoVH?IfUZJf]ZJFM/KFm`L6m]K?U]nVh1
KfkjK`idLg9bLgEgN6m`L75bLg?hM?UfnGT2MgQhn7TCNWYkNgYmP81kLVQQ@3dh
=3DoCU[nF`ALFeYHE_eIoEP3EEIIG?eN4U]KFUUHEeMFF5IDDE1?D55CEEKnF05G
E_iH0EUJoU_jFPQKGEeKFUYKGEkiG0MIF5QGEUEDE?YK1EaNGEeLG?iK3UYLGV1Q
HF1OIfITHV5QH_QSnFH7JFUZJV]/K6ghJ`i/KFi`LG9bKfi/Jf]/KVoiKOi^06gn
K01[nG40K_Y]nVh1KfkjKoUa1VmaLG9cM7ChMO]g>gIfMGIgN7QgMGAfMgQjNWam
OW9fOXB6PgijN79XGeUHFeaMFeUGEEIGEeEFEUMHFEYJEeQJFe]JF5MDEOiF4EAA
D4m@D55BDeADEUMIFUYIEoQFnEGiDoUDnE;nF0aIFUYKFeMHFU]KFUQHn5/6G5aM
GUmOH?UQnFCiIO5SnFH5IfQXJFYZoF/5JVYYJ6QWoFKj;@N7QhV:S8j?T?V;nHWj
R066Q_Z4bH87OWn1PX:1OgkYOoV1nGomOC=kNGIaJ5a;?C0W8QhH5Q<?3PX60`42
10P;3a4C5aTI6QLD3PT80@0200@E:2/_=cPh>CTkoCCn<`Pa<c4b<c<d=CGi<ala
<C8c<c@e=CPh>CXk>c`l>3Pi>S`m?Shb=3Lk@4A7BOM41D=2@dE7BOU75dU9B4Q7
ATI3@T=4ADE4@d56AdU:BTU7A_U7nTP1BD_jC@iBDE1@DE=EETe>CTm@DE7`D_YE
0eMKGEghGP5OGoiP6VEXJ6=JD4TX9B0L7BLf@T51@44n?CXi>SPf=_dd0c<f>Ccm
?Q8k>cXi>3Lg=SPf=34`;c0a<cDfoSP1=cKn>04i>_hknCX7?3/i>3Pi>cci>PLi
>3Pg=SDd=?Xk1CTi=cLf=_he3S@f>3Xk>cXi@D0n?3/k??PmnD07@d=4A4E6ATOh
A@i6AdQ:Bda<BDQ6ADE6B4WiAoi804OnAP15nT/1C4_jCOY>0Da:nTWjB`M<C4m?
D55BD_UC@U5=Bde=Cdm@D55DF5UKFUUECdi@DUEGFU]AF61WJfQSGEU@AS/f<cHf
=c@`;2//;Blc=SHg>3Tj>SLh>S/k>SPg=3Gn=Q4d<C0_<30a<S<d=3Hg>CXj>COh
=_TenC?i=?Xb033n=0`e=SHg=c<d=SLg=S@cn3D6=SHg>3Ti>_TknCki?o4mnD05
@D92@dA4oDD5A4A3@T91oD3jN`InP@210840P@210840UP003oh@oA7i4?T>n@oi
3/T<1`P92P`<2PT8j@Wi2oX98@P40PD62@`@4a4900052PT91PT:2`h@4A8>3@`:
1`D51Q?n5@DD51<C40Wn1QX>:TU<CeIJG5]MI6Y/KVmaLW=cM7AeMWIgN7SjMPie
Lg5bLg=dMGEhN7UjNg_nO0imOGioP861NWaoPhJ9RX_iQ`N5Q8>3Q8J8R_V95Xn?
SXf<RhZ:RH^<SHf<RhV>Si6BTY6?n8kjT06?SoZ=3Y2?SXj?TI>DSHj>Si2ATORB
nICjU`6FU_fDoY?mUAJFV9ZJTI:EUiJDT8edIeM>Df5_N7QgMOib1GAeNWYkO?in
6gahNGaoP860P7emO7akNWUiN7MeLg=dMGIlNgWnM`UhNGYjNgamOWmonWd8O7]h
MWEeMWQinGP7O7akNgYiN7SiOAMlO7emOWioOgamOh62PX60RHR5Ph:2PhCiQON7
18R9RX^<n8gmS_f?1i6?SH^;SHnAnHknS@6>S_j?nI?iT_V@nI7jU0JCT8j?Si2A
mi;iUQBEUYNIVINFTi>ATI:DUYRJTY:DUYOnV0nETXj8Q7mlNh1nO7YkO7inoWTC
NW]lOGeiNWamOGajNGMgN7UhMWCnLPacLgAeMWIiNWamOGajn7WiN>Yf4GMmOh21
PX>4Q7n0PX>3PX1nO_Um1GinOh21POR2nH?iQo65nHL5RHV:Rhb=oHh5SHb;RXV9
oHOj200hoSWm>_TinCOi>00gnSS9=PLb<c@f=S@c<^TcnCGj<a4d=SLe=C<b<C4Z
7a<?4aLE4@[n2@08oPL;1@H72@/=3`h@3@h>o@d12P?n0AX99D=6BDe?CTa<Ce=A
DE1?Cdi>DE5BDe=DEEGjDb1DDU=DEEEFEeMJFU]LGEeNGUUJFU]LGEiNEeULH6=V
IfSiI0MRHF1PHF=UIoUV5Va/JfYYJ6MXIfUZJf]ZJFM/KFm`L6m]n6cjKP5_K_Y_
3W9aL71aLgEfKg1`LG9cLoQdnGKjN@1jo7WnN?ej6g]mOh1iO7n1P7ijMeiA@CPm
BeURH5eJEeADEEKnFOaH6UAFFEaMGUeMFUYIFEQGEUIEE59@D55BDeUHE_iD2EEF
EeMHFEYKG5cjFPQKFUYHEeMHFU_iFPMIFEQHEeIEEOYJ65]JFU]KG5aMGEYKGEmP
H5mNIfISHF1PHF;iHoMU16IWJ6UZn6_mK?e]1fm]JfUYJfe_nFcnJ`5/K?i]nG40
L?Y_nVd1KVgjK_Ua1Fm`LG5bLoMd07KnMoef57AeMWQhMWAdMgUhNG]mOX1hN7Uk
O?im9WajM6iWHeiMH5iKEeIGFE]EEUIGF5UJFUIGFEYJFEMFE5AEEUECDOi?351@
DE9CDeIGFEYJFEOhE_UEjE<?EeMHFEYKG5aGF5YKFeYHF?QK1EaLGEiOGoQPnF7i
IO5SnFD5IfMXJFY[oF`5JfYYJ6MWoFGj;@2:oX_mS?V;nHWjRP68Q_Z4bH87OWn0
PX:0OgkYOoV1nGomOBEkNGIaHe4m<2dX8a`F5A4>30P50`000`D:3a4A6APF5Q@D
4@l<0oh030DO=b`Y;S4a;Bhb=3Cl<`Pa<c4b<c<d=CGi<ala<C8c<c@e=CPh>CXk
>c`l>CXj>c`m?Shg>Ca0@dI7B?U41d91@411@dE7nDHFC4a;BTU8AdE2@dA5ADA3
@DI7BDY:BDOhA_Y80DU;nTd>D4m>CTmADeA=CTi?D55Ame;jD?YC0EEKoEcnFoeM
5eiPHVEOI6MYJ6IRGdHi:B0U<d5:AT8o??hh8cTj>3Hf=3@c=38f>C`m?Sdm>SXi
>CPg=SHe=38`<34b<cTh=_hd2CDf=cLh>CXk?3ci>PLi>3He=CHh>OTh1cTi>3Pg
=SDenSXH>3Dd=CDf=SLg=3Dg>CXj>CQ1@3dk>SXk??Tmmcl4@452@dChAOe6oDL7
BDM5@d=5AdWiA_i50DI6oTOjB`5<COY?nTd1BdWjB?Y;1Ta<CTm?D57hDP5@COi;
64e?D51ADUEGFEMHEE1=Ce1CEEUMEEMKGEonH2IMF5=;AChj=cTe<Rd/:bdc<cHf
=cPi>SXf=cTj>STg=S@d=CHe<c7n;```<34b<c<f=cTj>STgn3Ki=NXc434c<c@e
=SLh>3<d=SLg=S@cn3D5=SHg>3Tin3[i>oTolCgi?`E1@D93A4GmAPE5A4=2@D7m
?oYk1e610840P@210840P@2F00LD51<A40h=3?T@n@ki4OT>b@`71`P:2`/:20OY
2OT<nP/m2@D41PP<3a<G50P000PB3`/82@X<3@l@40d<2`X920P:4aDC4Q8D5ALB
2P@30`h^DUiOHFATHF9YJV]]KW3nLB]dLgEeMWIhMgIeMWEfMGIeLG5bLg=dMGEh
N7UjNg]lO7moP7moOWmnPH:5Qof9nHL1Q8?nPP:4QhSiRAJATI2?SHb;RhV;S8f=
S8^9SXnATY:ASoR>nI0OShf?SHn=Shf?S8f;SXjBTHn>T8nBTI>BU9:DTYBBU9;i
U?RG:YFFU9FCUI:CTI>BUiRMWIZGUYBCTiBDWXU]GV5/MgegM6i[J6Y^L7YjNg_m
O0=gN7]noH0BOGelNgYiNGQeLg9aLW=fMX1lNOid6GMhN7MiNGalOWemO7elOGam
O7MfM7=cM7IgnGSnO4UjNWUiN7elOGamO7elNWUkNginP7mkO7n0PX61OhZ7QH:2
P8:2Q8>4PhB3Q8>7QXN6QhJ7QX>3QHF7R8V9S8^<Rhb;S8^8QXN6Q_j51i6?S8Z:
S8nAnHh7RX^<SHj@TI7aToV@nI7jU0NCShj>Si2ATORBnIIEU9FGV9RGUI:GU9B@
THnAT::KUXn@TIVKS92DV9F>Qh:2P7ejNWanP7QhNGUkNgelNGUkO7ejNWUfMgQh
MgEcLW5bLW=dMGEfNGUlO7ekNWQhMgQgN7OgN?Qf7gEfMGIeMWEhMgQgN7MhN7em
OWn1PX>4OWn1PX:1OginnGd5OWioP861n8;iOoV7lHCiQ`n8RHV;S8f>Shn>SHb;
RHV8oHOj20Lm?C`j>CLf=OTinCOi>_TgnCGA=PLa<S@e=C@b<NTc0cHf=CKm=OTb
43Df=CDc<S4`:1T;2Q<K6A88o@On1TD310H92P`=3A0>30/;3PlA30H1000;:daD
DE9EDdi=DE1@Cdm>CDe>DE9BE5=EEEICE5=DDeACE5=CE5EEEUMGFUYKG5eMoEh=
GEiLGEaMGV5RIVIXIVKiI05QH?iO0V5TIOUV5Vi^KFaZJFQYIfUZJf]ZJFM/KFm`
L6m]n6chKQi_KVm^Kfi_KVi/KFe`LG=^L6maLG=bM7=dLgAcM7=dnGKiN@=jNWUi
oWP0Moif7WMjOH22P7mnO7]kO7b6LEE6BEAOHeeIDde:C4mAFEWkF0=DEEQKoEeK
FUYIF5MFEUEBDTm@Ce9CEEeKEU=ADeAGEEIFF5UKFeaJFeYKFU]JFeQHEEEDEUMI
FEYIFUUJFEYKFeUIEeQFEeYKFU]JFeYKF5UIFeaNGUmIG5ePH65OGfQWHf;nH31R
HV=RHf9SHV=UIVEVIFIUIV5SHfEUJ6MYJV]ZJfY[JV]VIVEVI6ESHfm]JVQXJVe_
nF`7J6UZJfa^KfoaLOU^06gjK_Ua1Vi`L75bLg?hM?Yf37EcM7IgMgIdM7]kN7On
MDIfQH5iM7=fO81bMWYkNG9YI69PG5UGFE]MEUMFF5QJFU]FF5QKFUUGEU=DEEED
DU1?CTm?D55BDU=FF5UKFUYGEeEFEEIEE_MEn5<OE5=DDeACE5EFEEIEEUEFEeMH
FE]LGEiHFE]LG5]IF5[iF`ELG5eNGeohH?UMnFGaH_UU3fIWIfUZJfa]KFa[JVUW
IfKmIOX]1hn?SXb;RHR7nH_iROZ<08[iQ_V4dH87OGj0PH60OWgYO`>2PXB2oHCi
PB9oOG]iMW9]J5Y4;2@W:R<L518@3@/71@D10@<730lA4QTF5?hB0a<C30?n00/2
8S`k=3Dh=C0`=CGk<b0b<c4d<cDd=cDe<cDc=C<e<c4a<S<c=3De>3Pi>S/k?3cm
?Odl1ci0@TE6AdI6nD@1@D3n?`91A4GiAQI>CTe<BTU8AT94ADI6ADA2AdQ:Bd]:
B?Q7nDWhB`e:BDU:C4i?Bda<CDi?CoQ@4e9@DU1BD59@EE=EDeECEEEJG5]KoUX0
FOiH7EULGf9UIF=TH65OHV1/EC/Z;cQ5B48l>34^<38d>_hhJcHf=3Hd=CXk?cdo
?C`j>cPi=SPe=34a;c4a=C@o>SPb<c8f=SLe>3Lk>Sdk?3Xl>S`j?3Xi=SHc=C@h
=cXh>SPj>3Xh?3Xk>3Tg>3Hl>S`j?3Xl>S<c=3Dg>3Ti=3Hh>S/k>SU3@Chl>cXk
??TmnD07?3dn?d12@T?iA@11oT0;?cln?TU7A492A4M9nDH7@T=4ADI8BDWjB`1<
nDkiB`19nTSjB`M<Bdi>Ce1ADOUB0E1?oTeZCdm@DU1AEEIHEeEBE59ACdi@D55S
GUUFEEQNHU5EEeUDCDDn>cTc<2l_<cLc=SHg>3Tj>SHg>3Xj>3Lf<c@g=CHb<Rl`
;c4`<c8d<cPg>cXl>CTf=cDg=CLe=cDg=CLe=cDg=CDc=C<e<cGh<oXeoS<==3Dg
>3Tj=3Dg>3Pg=CCh=PDg=cPi>S[h>oThnCoa??To3d11@D=4ADI7AdI5A4=1@D3m
?oak0Gem1cZ10840P@210840P@2F0?T@j@k13?T9n@ca2Od81`T92`/<30d=oPlC
30`61``C50d71`T<30L000P930cn3CP?3a8?3@X:2@X;3aXP6Ph93aT:0P@=4ATe
G6QYHemQIg1hKVmcMGEgMWEcLGAcMGAgMG9`Lg9fMGSnMP=eM79aoW0FLG9dMWUj
NgemOgeoOGmmNgYnOX:2QXOhQ2>5QHJ7R8V9QhR:Rh^:R8N9QhF3PhJ9S8:3Q8J8
RH^;UYB@SH_nRPN<SY2BTi:ATOR@Ohj>SHn@Ti>EU9FDUIBEU9FDUIBEU9FDS8nD
Ti6@UIR?Si2ATiBEUYBEUYNFUI>ATI2ATI:BTi:GUYRHVYZKViVIV9JEU9>BWinM
V8n4NG=cKVIQHFE[KgAfNginO7UgO7akNWUhMgIhNG]mOWimNgMeMW=dLW=aMgEf
M7EbLg5]3Va_Kg=dMgIiMgYjOGaoO_UjGgMfMG=cMGIgNg]lN7UfMgAgMWQgNWUl
NWIeN7MjNWekPGn1Oh5oPGmoOH1oPH23PH5oPGn1Oh5oQ8:3P81mOW^3PXB3QXF8
QXZ8RXR:R8Z8R8J9R8^:S8f5QXN8RH^<S>V>1I:BTI6@Soj>1XnATY:AShkaT`N=
Rhb=SXj?So6@nI8?U9>DTiBCU9>GUYNFUiJGU_jHo9TFTHf9PgmnOWmiMgYiNgQh
MGAcMgEgM7GmM0EcLW5`L77nL1=aLgIgLW9gMgUdLVibL79`LW1bL_Uk67EfMgQi
NW]lN7IgM7AaLW1eLgEcMG=eMG_jO0J4Ph:1P7mnn7giP_V0lHGaQ0f3Q8F6QhV9
RXJ6QhR:Rof<1H^:R8N6Q_f9nPSi>NTgl3GB=_TcnCK]<`Db<S4a<33l;a<`=cDb
=3H`91TD4a@C3@H73@P61o`68PT91`D51PL82Q<I4`P32aD70P@>4QXhEeI?BDE5
BeAJD55CoUDGE5=ADU9DDeEEEU1ADE=DEUIGF5QGEUACoU8FDeAFF5]LGEmOGUmN
GeiOFUaMH65TIFKhHB=RHV=TIFIVI6EWJ6QWIFAVI69PH6=VJF1QHVAVIfUYM79^
JfWnJ0MZK6i`LG1_KoM^;6a]KG1aLg=dLgAcM7=dLgAcM7=dLgAZKg9cKg1cN75a
LW=eMWMhMWMhNGQgMOicGG9dLgEdMGQiNG]kOGanO7akNGQgMWF2PX1kLVMLEUIA
B492ATa@EEMJGEeKF5IIEeIEE5=BDE=DEUQIFEQHEEIDE59CDE9EEUAEDe=ADT]=
CE1AEEEGEeQHFe]MGEoiF`eHEeIDE5IGF5aLFUUGEoiECUMFF5QJFU]EEeMIFEaL
GF1QH65PHF1QGUmOHF1RHV=PHF1QH65PHF=THV9OGeeMHVASIFEWIfQYJVUZJFYY
JVMXJ6YZK6]/HfAUIVMYJV[YK0E`L6m_KVgnK0I]Kg1`Kfe/lG47K6e^Kg1`LG7a
L_Ud0gIgMWOmM_ei0gQiN7WiNb1cKfQRGUiMGUQIFE]JFUMGDeEFEeIFE5=ACdm>
CDa;BdcnBa=<CU5DD5=EF5MED4m@DE1AD55@DOUH659CE5EFEeQIEeQFEU=CDE9D
EEAEE5EDE5WjF0MPGeiMG5]JFOUKnF3iG_5SlF8=HF9SI6EWIfQTI6EVJ6WmJPEY
J6IUI6CmI`4^;_`]nH_YRO6508CBP_UonH;aO`>1PH:1oH81Q8ClQQZ4QGefLViR
D3ld;2LS6A0?4a0@3Ph=3@/;3Pgn2`/=3PlA6b4J30D:4P;n00h222E3?SH`;2dc
?48h=c[n?1Lk>SDc=SDg=STg=38e=3Pg>SPf=SDd<S7n<0Ha<S@f>CXknCd7>CXl
?T12A4Gh@B=2@T=4ADI6A4E7B4Q7ADA6A490@4=6BCdn?d53A4I6DDm;B4KnA@M7
BD]=CTe<C?U;1dU8AdM8BTa=lDhLADU=CDY:CU9=CE1?De9EE5ACEUEFDe=ADE=C
E5CnEGmIFEYKG5eMGUaLGEUJEeQEI69RFeA7?SPh<b`U9BT_<cPh>chn?3Tg>cXk
>3Tf=c@h=c/k?S`m>STg>3Df=3Dc>CLh=SLd=C<_;S4a=CHi>3/i?3`o?T50?S`n
?3hl?S`k>3Te=cLj>Clm?SXk>3Tf>CPj>C`k?S`d<c@e=SPi>OTm1c/k?3dm?Slo
nCd?@40o?S`k>STo@411@T=4A?U63dA4ADI7B4Q9?Sho@453A4CYAPE;BdY:BDSn
A`I8BT];BTQ7lT/8C4U;C4e>CTm?nE3jCP1@m5;nE?iGmETBEdm;AClk>3Xk=cLh
>CTh=SDb<ohe>S@c<S<b=34b;c0^<Bh`;S4a=SHd=3Ti>cHd<3@b=38d<S@b?3Xl
>S`j?3Xf=CPg>STl>cHf=C@b<C0`nC?i=PLn?C`k>STh=oThnCgi>oU003kj?O4l
3C/l?Cho@D52?Sho@493oD@5@d90?chnoD46NGUkNgenOPJSP@210840P@210840
UP3i4>T>`@ci2OT:lPTQ20P620P92@/;3@d?3a0@4Pl<20T>51@?2A41000A5PP0
2_X==Q8A3`h?418C4aXO71<>41DC20XK:BlgBFY`Kfe/JfYZL75cM7EdLg9aLG9c
LgAeMG1aLG9dMGGnMPeeM7=bLG1aLG=eMgUjNoUm1g]lOGj0PH:3mh@QQHJ7R8R9
QhR:Rh^:R8N9QhF2PXB6R8B4QXN9Rhb=U9:?S?f91h^<SY2ATI2?n906Shj=SY2C
U?VEnIHGTIFHUiBCUYRASi2@TI6BTY2ATiFEU9>BoIKkU@ZFUiRIVIZKVYZIVOjH
8Y^LWI^GShR3LVYOEU=GGV=gNG]lNgUeMGUjNGUhN7MgNW]noX0HOgehMWEdM7=b
LWEeM7=bLG5`KFi_LG=eM_ig1GQiNW]lO?Qg7WIdLg=dMWMjNWUhMgIeMGIfMgQi
NGYjN7QiNW]lOGkgO`F0PH:2Ph?fP0aoOginOH62PX>4QHJ6nHP?QXJ7R8V:RX^7
R8V:Rhb=SNV>1I:BTI6@Soj>1XnATY:AShkiToZB296=Rhb=SXj?So6@nI;iU?VF
nIT@UY>=QWmjMgIiMg=`Kg5dMW?nM0=bLFm`oW@CLg9aL71aL6m_L79eMG9aLgAe
M7?hL_Uj17EfMWMioWX7N7EeM79aLG3iLoUj1h:2PH1oOWelnGgiP_V0lH?iQ?V6
28B4QHJ7R8V9Qoj82hV9RXZ<RhZ9R8N6Q_f9nPSi>NTgl3GB=_TcnCCb<`Xd<c@c
<c8b<C4_;od^0bd_=CCn<P//8ALI1P035A/?00Oj1RH;2PP720T;30`C61H=20`B
4`P;7R`c>dEDD4m=C4]:BU1ADeAEE5?nDQeCE5AEEUIADU9CEEIFEeMHEeIEE5=B
De=EEeUKG5giG`MMGUmPHV=TIOMQ8F9SI6EUIVAUIfQXIfETIVARGemQHfEQHF=T
IVQYJW5_K6WmIPMXJF]]KVi]K?Y]26i^KFa[K6iaL_UcnG@GKg=fMG9aM7Q`LG9b
Lg=dM79cMGMgMWEdoGSkM`YhNGYkNgamO7akNoij8WenOgeiLFYUDd]0=c@h?dAH
FUaMG5YFDeIEE5ACDe9BEEIIoU/HFUYFEeIEEEACDeIFEEACDU9ACTm@DUAFEoiH
1EUJFeaMGOQH7UMEE5AEEeQKFeYIF5MFEUMGF5UJFU]KFEYKG5eNGf3gH@ERHfAT
IFGfHPaQHF1PGf=TI6EVIfQXnFX?J6QYJV]/K6eUIVMXJFY[JnU/1G1`Kfm^KOi/
1Ve_L71_KFciLOY`275/KFi_L71aLO5bnGCiM_UhnG/@N7E_J65LFEQKFEEBDE=F
F5GnEQYDDe5?DDm?CTe<Bd]<BdY:Bde@DU1BE5EFEEChDoUG1e9CDeAFEeMIoUL4
EUACDe;iEOUG1emOGUeLFeYInE[iGoUMnV3hHOURnF@8HV9SI6EVIfMUoVH;IfMX
J6YYJ6MVIFAToFL1;Rkm;@0/nH_YRO:70HF4dX;iOoV0lGokPP>4Q8J6o8P@QXAk
M6iVF4Dd<1T<31hQ5@Oi3TLC4Q0?414C51@K7aXA20T=2`002aLL92`l>CPf=C@c
<cTj?3dn?C`i=SDf=cLh>CTd=CDf>3Ti>3Pf=C@c<S4`<C4c=CLi>S_i?@Lk?3dn
@452@oM18D93A4E5ATA5AdQ8AdE4ATA2?cm1@dE1@D=4ATQ9BU5?C4WmAPM8BD]=
CTi=C?Y=24]9AdI5ATQ;C?U=nDhGBDe@Cda;CU9=Ce1@DE5BDU1ADeEEE5=BoEKk
E@YFEeQIFEYKFUYIFOiH8U]LGE]GCdQ3=RhS6QLK8RLk?Cm0?cdi=cXj>CTh>3Lg
>S/noT0H?chj>STh>3Lf=STi>3Lf=CDd<C8c=CLi>_hk1C`m?Sm0@?Pk7SXh=cLh
>S/n?Sdl>cXi>CXj>c`m?Chl>SPi>S/l?Ckg?`E0@D92@d?f@0`o?chn?D52@T=4
ADI6nDP?ATI7B4U:BTU0@452@dA5ANU61DY:BDU8Aoi61TM9BTY9AdKiBoY:24]9
Bda=CTi?Co5@nE;iE?UFnET@EU==ASlj=cHi=c<`;c4d=S?n=1Xb<Bl^=C@d<c8a
<30a<2l_<38e=S@e=cPi>3Oh=_Tk3cHg=cPj>c/j>3De=38a<C3i<oTg1clo?Sdl
>cXinC[i?oTmnT01?Scj>oTlnCh8?3`m?Sm0@D4ooT0;@D52@TA3@T50?chnoD46
NGUkNgenP0JWP@210840P@210840UP3i4>T>`@ci2OT8lPTQ20P620P92@/;3@d?
3a0@4Pl;20T<4@l<2A@90@HB60`12_X=01;n4CTB5ALI5aTK6aPD3`dA1@/XA4]1
?V1YKg=cKVQSLG9cM7AbL6maLG9cLgAeMG5aLW=cM7EeMWIeM7AcoW86LgAfMgUj
NoUmoWknO`60P?R398B4QHJ7R8R7R8Z;RhZ8QhV7Q8:0P862Q8B6QhV;S8f@Shb9
QhOnR0J:S8j?Shj=nI07Shj=SHj@TY?iU?VF;9FHViVETiFGTY2?Shj>SHf;SI2B
TiBCTYNFUIBCTI2@TY>CU9FFUYNIVYZKVojL5IJHVifMVYNDQgibIV1QIFUhNGYj
N7KnM1aeMWIgMgQhNganP861P7ijMgMfMGAdLgAdLg9bLOi`3W5bLgEfN7QfMgMh
NGUjN_Uc5GIeM79bM7EfNGQhMgIfMGEfMgMhNG[mN`ElOGenOgoiOPN0P862PX>4
Q?V117enOWmooX07PH:2PhB5QXKiR0J6QXN8RHZ:oH/1S8gVSPFBTY6AT8onSPJ?
TI:BTHn>nI?jTPRASH^<SHj>ShoaT?VBnICiU_VH5inNW9VDShZ8PGacK6Y/LGEf
MWEdLg9aLoid0W=bLOi`3Vm^KVmaLg=bL6m`LG=fMoUdnGX?MGIfMgQhNGQgMGAc
Lg9aLOUcnG[nP05oO_ImnH7aP?V1nHCiR0J5QHJ6QhR8oHT1R8SnQ`N:RXV8R8N6
Q_f9nPSi>NTgl3GB=_TcnC;b<b4d<c@c<c8b<C4`<2l_;Rh];cDc<2l/9Q`D6Pl5
2AHM4`@7nPH02oh:>@/>418@4Q@E4Ph;2Ph632U6CD<hB4U?De=>B4=ADU=DE59@
Ce9BDeADEEIFDU9CE5AEEUIGF5MFEUGnE0IEEUQIFeaMnEonH?iQ0F9Rn60THF5R
HfAUIFAUIfQXIfETIVAQGeeMGUmQHF=TIVQYJVe/JFITI?iU1VMYJfa/Jf[jK@Q^
KFa[Jfa^L77iL_Ud;7=fNGMcLG=gLG9aLG1`Kfm]Kg9dMGIeM7UhMgIeLg9bM7Ee
MWMhN7UkO7amOOin9gQjOGmoO7UfJ5mCAd52ATYIFU]KFEMEDU5@DE5BDU=CEUMI
FeaLFe_nF0YGEUEEE5EEE5=CD_iA3U9CE5IGFEUGF5QIFUYKFoUD5EMFEE=CEEIG
FUUIF5MGEUIGF5QIFU_nG0IMGUmOH65QnF07HV9SI6AUIVKiH`AOH61QHOiR1f=T
I6EVIfQXnFX7J6QYJV]/K6gnJ@5ZJnI/1G1`Kfm^KOi/1Ve_L71_KFciLOY`275/
KFi_L71aLO5bnGCiM_UhnGXMPH1nNgIaK6YSGUE>C4iCEeQHEeIEE5=BDDm?CTe<
oT/>BTU9BTa>D51AD55BE5MHnEGiE`mBDe=DEEEFEeIGEUEEE5=CnEGiEoiM0EaK
mU[iG_9M05kiGoURnFH6Hf=TI6EVI_eW0FIVoVD7J6QWIVIUI6CmI`4^;_d]02ci
RnV9lXL1QHCBP_UonGkaOo^2oHClQQ24PGQaJF5B@30`7a4B7b<I2oT>01?n4STC
5QPJ61XK6AH>20<5000G<CL]830b>3`l=c4/>S/l?Cdk>CHf=CHg=cPi>CDe=SLg
>3Tg>3He=3@coS86<c@f=cTj>oTmoSkn?oI09451@T=4ADE4ADM8B4M5A4I4@Clm
?Cho@D53A4I8BDY=C4U6A4CnA@I7BD]<C4]:nTd8BdQ6ADE6B4Y;nDciCRa=D5=A
CD]=DDi@Cdm>CTe=Bde@DU=DDe9GEUEDDe5@D59CDeAEEUIGFEYJFe_nG3EFF5]M
GEYGE4]2=RXT9BT]?3dn?S`j>3He=CHf=cLh>3/l?T11@D0o?3/k>STh>3Lh>3Lf
=SGn=0he=SLi>S`l>S/k?3dm?Ski=alj>CPf=SPi>Sdl?3/j>STi>S/k?3dn?cdm
>c`m?Cho?oTn1d10@D92@dA4nD44?Chn?con@0M1@T93A4E6A_U834I6AdQ9BTY9
A4=3A4GVAPE:BTU9B4OnAPI7BDY:BDM6nD_jBPQ;BD]<CDi>CdoaD?UBnECiE_UH
7EmNG5UDCdY8@C`c;2X/<CDf=SDd<c8a<CDd=3<b<Oh`1Bl^;Rla<ohd1C<d=CLj
>oThnC/?=SLg>3Ti>SPg=C@c<c8a<OTcnCOn?@4l>oHjnCkb?@4k>_XinCci@0Hm
?Chn?d10oD41@43n?`M2@T50@3ln?_e11WUiNg]mOX06Bh40P@210840P@2109H0
nA3Y3/4<n@Wi1o894PP81PP82@T;2`d=3`l@418?3@[n2`/920L45alB00022P[j
3Oh?7Q0B5ATK5aHF61TE30D30a0]CUI?B55KI6a`L6eZLG;nL`aaKfeaLG9cLgAe
MG9boG<2M7Afo7GnM0IeMWMhNGYjnGgnP05oOoinn884Ph>4QHKnQbJ8RX^;RXR7
R8N5PX1nOGf1PX>5QXR9RXj<RXN6QXN8QhR;SHj=S8_iT0N>SHb<SHnAT_VCnIHD
UIRJUi:?TI>BT8n>S8^:RHR:SI2BoY<WTY6@SXb9R8N@T96BTi>DU9FFUiRIVibL
U9JIW9jNW9^JUHf5OGMcL_]d:G=dKg5bLgAfMgMhNG]mOWimNgYhMgMfMGAdLg=b
LW5`KfmcLgAeMWMhNOafoWOiLPMeM7=bLW=dMOafoWD7MgQhNGYkO7cnNoalmgd5
OWmoP861nH8?NgamOX21PX:1PX:3Q8F6Q_V82HJ6QhR9RXZ;SHgmSP6?SnV>1I:B
TI6@Soj>1XnATY:AShkiToZA292=Rhb=SXj?So6@nI;iU?VEnIL<V9^NXZ:QWYb>
RX9kMOib0GEeoW@2MGIioW@2Lg9aoW0>Kfe/KFi`L79^K6a^LgQknGKiNOefoWL2
MWIdoG<1LW;iLoUioGkeOO60nGgiOoV4nHWmQ_f72HZ:RHR6QHB4R8SlQ`26oHWj
2?TijCO`=M8fnC?i<O8c8C@c=3<c<S8a<C0`;bl^;Rd_<c8^:bDN5Q0:6R4E0`47
3@Oj1_h87PT;3Q8D40l?4Q<?20800@h_CEQ?@3TkA4a@D4e:DE;nD`aACdeBDU=D
E5EFEU=CoE@1EEGkEoiF1UMHFEYKG5ciGoiR0F5QoV3hG`APH65RHoiT9VEWJ6QW
IFAUI69OGE]JFUiOH69SIFIWJfUWI6=SI6ETIFQZJfYYJ?Y]26i/JfYZJfe_L?Ua
nG@DLgIhMG1]Kg=aLW5`KVe/JfY/Kg9doWDWM7=bL6i[JVUbLW=dMGEfMWMhNGYk
OGinMWQkOX20OWekMViVGUQDDo]E3eABC4a=CTmADU9CE5IHFEWnF1IIF5QGEUEE
E5ACDe9AD51DE5EFEeQIF_aGoUSiD`MFEEACDeAEE_aGoUH:F5UIFU]LGEeLGEgl
G_MO1F1QHF9SHoUT3eeNGf1RHfATHfATIFIWJ6SiJPUXJ6UZJfa/KF][oF`1KFgY
K0E`L6m_KVgnK0I]Kg1`Kfe/nG7jK`Q`K6e^Kg1`LG7aL_UdnGKiMoUi37YmP8B4
Ph1nL6aTGEOnE05GEoiF25MHF55?Cdi=C?i;3TY8AdQ9Bde@Cde=CeAIG?UGnEKm
DoiD0UEEE_eE0EADnEGiE_eKmE[aGOYJ05_iGOURnFOmI?eU2FQXIfITHf9RIVKl
I@1ToFOn;_d]nH_YRO:70HF4dX;iOoUmlGokP_^44hJ4QX9nMfiTF4Ti;B0[;Qh:
1`dDn@kn40DA4aHJ71Sn5P8E3`Gm00hJ>40g:B4T;CDi>CHc>S_n?0`j>3@f=CHg
=cPi>CHfoCL2>3Hho3Gn=0He=SLh>CXjnCgn@04o?ohnn3l4@411@T?nA2I5AdQ8
AdE4ADA2?cdk>SXn?d12@dE6Ad]9AdA3@dA5A4E8BT]:BDSjC@Q;AdE4A4E7BD[i
BoU>54e@DTm:AdU=CU1?CTa;BTU8BTe@D_iC9e9AD4i<BDQ7D51ADU=CE5AEEUMH
FE]LG5AFFEaNGUaKGUUABD4k=cKk>10g=S0a<S<d=SLg>3Tk?Chn?Ohl5C/k>STh
>3Lg=SHe=3<c=cLh>CXk?3gl>_hknCH7>CPg=SHg>3Wl>_hi2S/l?3dn?d0n?C/k
o3cg?@Dn?cm0@D7i@Plk?3dn@452@T52@T=4ADI6nDP9ATI7B4U:BTU6AOe60DM7
jDH5BTY9BDQ7oTH6AdU:BTU7A_U;nTT8BTU;C4e>CTm?lE3iD_UDnEGiE`aHFeiR
HV5NG4i:@S/eoS81=CGn=0Pe=SLe=3@c<S7n<0h_;B`];S0a=38`<38g?3oa>_dg
oSP2=SHdoC<1<S;i<oTfoC_e>_4mnSX1>3Sj=oTlnD7m?_do2D92@D0n?C`l@43l
?`0noD46MgUiNgemOPHjP@210840P@210840UP3i4>T>`@ci2OT7lPTQ20P620P9
2@/;3@d?3a0@4Q0<2`/91`@31P0?5PL000<52_L=;Ph@4aHI5a@C4a@@2@@;62Xk
BeAFEe9IGF5UJ6Y[Kg1aLW9aKfiaLG9cLgAeMGAdoG<1LW;nMOafoWL4N7UiNW[i
OOj00GmooWkiPBn2PX>3Q8F6QXN8RX^;RXR7QhJ5Ph5oOG]nOh22PhF6Qhb;RHN6
QhR9QhR;SHj=S8_iT0N=S8^;S8j@TOVBnI@DTIBFThj;SHnBT8n>S8^:RHR:SI2B
oY<WTY6@SXb9R8N?Si2ATY:CTi6BTiBEUYNHUYNHVIZIV9REUiNDSH9gL?aa9g9b
MFa]KVm`LW=cLW=eMgQhMgIiMgIfMGAcLg9bLG5`Kfi^M7AeMGKnMoeem7@5Lg9a
LG9coWClM@QfN7UiNW]lOGgmNOehnG`7N7QiNWYkO7ciP@mkO7enP862PX62PX>4
QHJ6nHP9QXJ7R8V:RX^?Sof>0Hf=jHh5TY:ATI2?oXh6Si6BTY6?S_VCnY08Shf;
S8f>SXn?lI3iT_6DnIH_SI2DVIZJV9JKVYRCRh5iLg1_KFe_LWEiM7=cLW5`Kfm^
KF]ZJFY/KG5]Jf]]LWMjnGKiN?efoWD2M7AboG<1M7CiLoUhoWcdOOUonH3iO?Uo
nHCiROf7oHH7RXV8QhF4Ph?lQ_j7oHWj2?TijCO`=M8fnC?i<O8c8C@c=3<c<S8a
<C0`;bl^;bd_<C4]9adF40d04AP:004820Og1Rh72@`?4Q0=30d>2`@01aDW>TUD
E50j>Ce1ADQ:Bdm@DE9BDDm>DU9CE5AEEUIEEOeD15=CEUMGo5SnF@AJFe]LG?UO
oV81HF7nH?UN;emOH61QHV=SI6EWJ6QWIFATHf9PGUaJF5]LGEmPHV=TJFQVI6=T
IFITIFQZJfYYJ?Y]26i[JVUYJVa^KoU`nG8DKg9dLFaYJfmaLW5`KVe/JfY/Kg9d
oWDWM7=bL6i[JVUaLG9cM7AeMG=dMGIgN7UjN7UjNgakNWYfN7QeKV=HDOaBoU<T
BDY;C4e?D51?D59DEEEDDeMHEeMFEEADDe=BDU5@CdmEEEIFEoiHoEKdE@EDDe9B
DeCnEOaF2EMIFUYKG5eNGU[nFoeJnEh7FUYKG5aMGUkiH`mMGUmPHV=TI6=TI6EV
IfQXnFX6J6QYJV]/K?i]oF`1Jf_YK0E`L6m_KVgnK0I]Kg1`Kfe/nG7jKPQ_K6e^
Kg1`LG7aL_UdlGKiN2m_LWIkO7ajN7elNWE]He]EDU5?Ce5DEeQAD51?CTe<C4]:
B4M6AdU:Cdi<C4iCF5_iEoUEoE?nDP9CDeCmE@5FE_5EoUWdF_ULnEgjF@1JnEgi
H_UWoFGmI0MXIfIUHf9QHOaToVGmIod^oRgiRnV9lXL1QHCBP_UonGgaOoF24hB2
Q85hLVYMCShb:A<P91<71@`=mPh:3a4D5aXG51<A40Sn02065RHd?3df8R8V:Rha
<c@h>CXk>cXh=CHe=SLg>3Ti>3Sm=`@f=3Le=O`foSL4>3Ti>S[i?Oi00ClomSh_
?cm0@452@d=4ADM8B4M5A4A3@T0n?3Xh>c`m?d12@dA9B4I4@dA5ATA5B4Y;BTU8
nTd8BdI4@d=4ATQ9nD[iC1A9C4i;AT=5BDi@Cdi<BdY9B4Y=D5;nDbMBDE1>C4U8
Adm?D55BDU=CDE9CE5EFEeQFEeQIFUUHF5UKFeQAAS/do3DW=SHg;Bh_<34c=3@c
=3Hh>CTh=c/k>SXi>3Lg=SHe=C@c<S8h>3Ti>_hkoCWd>0Dg=SDe=SOn>?`i2CXl
?Cdn?d11?c_n>OdhnC`7>3Pi>SXk?3ci@@lk?3dn@452@T52@T=4ADI6nDP9ATI7
B4U:BTU8Aoe60DE5jDH5BTY9BDQ7oTH6AdU:BTU7A_U;nTP8BDU;C4e>CTm?lE3i
D_5DnEH_CE1DFEYJF5IKFUQCBd4i<c0_;Bd_<SDg=C@d<c8a<30_;R`[:R/];S<a
;bla=S/nnC[i>OdgoSH2=3@boC<1=3Ci<oTeoSWd>_TlnCgj>@4g>?XgnCci@Odo
oCh7@T50?cdl>c_l?_hooD46MGMiNG]mOPIlP@210840P@210840UP3i4>T>`@ci
2OT8lPT@20P620P92@/;3@d?3a0@4Q;n3Pd90P0010/:000I<BD93?X=00on3RT?
4Q@F6APF4Ph;2@TX?Tm>Be5HGV9SGeaLGV9TJfa^LG9bLG1aLG9cLgCmM@adLg=b
LG5eMGIfMgQhn7WiOOinoWl1P83gPBf2PX>4QHF7R8Z;RhZ8QhF5QXJ4PWmmOWn0
PXB5QhN=RhZ8R8V;S8R:S8j?Shj=nI06S8^:RX^=So2A7Hf@TY2<RXf?TY2?Shj>
SHf;SI2BTiBCTYNFUIBCTOf@4i6ATY>DU96ATY:CTiBDVIVHUiJEoY@:V9bNVI24
OG]iMW?mLAm[Jfa/KFe^KVm_LW=eM7AbMGEdLg9aLG1bLG5`Kfi]KOUd1gEdM7=b
LW5anG<OM79aL71aLWAbLW=dM7EfMWUjNW]lOGenNGUhN7MfMWGiN`MeMGIgMgQi
NOUo17enOWmooX07PH:2PhB5QXKiR0N6QXN8RHZ:Roj>0Hf<oX_YSPFBTY6AT8on
SPJ?TI:BTHn>nI?jS`R>SH^<SHj>ShoaT?VBnICiToVEoIPNUYBBT9nQXj:LTHIo
LW1]JVY/Kg5cLW=aLFm_KVi[J_iW2FUYKFe/KFiaLgGiM?Qg3WIfMGAdLg9cLG9c
LgAeMOUcnGL7NWYkNgamOGkiOOUnnH3iOOV1nHCiR0R9R8R7QXJ5QHOnQP25oX@7
PhB4QHJ6QhOmROX8nCWY=o0edSKi<oTbl3<6=3<c<S8a<Od`52l_;Rl_<2dR5`d:
2Ph9000J=2X<1oX600Sn1bT82`d?4Q8@30P610DT>4U9ATeDE4Q3?c`l?T94Bda>
DE9BDE1BDU=DE5GmEPaEE5ACDU9FEeQHFEYJn5_iGoiPoV41HV;gGReOGf1QHV9T
IFMXJ6MUI69RHf=QGeaJFeaMGf5RI6AZJ6MUIFIXJFEWJF]/K6]ZnVd7KVYYJ6QY
Jfg`Kae[KW1^JVQ[Kg5bLG5`L6m_KFmbM7EfMGAiN7MfMG?mLR5cLgAeMWIcLgAd
MGEfMW]kNWUhMgIfMGUmOgYaIEiLFUMDoE;nBAa:BT];C4a=Ce5BDU5@EUIEE5=B
DU5CDU9AD4m>C_UE1eIEEEACDe9BnE@OEE=BDE5BDeECDeAEEEIGEeYKFeaMGUiO
FU]JFUUHF5OiG@MGEeQIFEYKFoUQ15mPH65QoV87HfATIFIWJ6SiJPMXJ6UZJfa/
KOi/0F]ZoVWYK0E`L6m_KVgnK0I]Kg1`Kfe/nG7jK@Q^K6e^Kg1`LG7aL_UdnGKi
MOUgoGX[N7IdLX63QHAnLfQQE59?C4a>DE=AD51?CTe<C4]9AdE4ADI7CTi=CTmB
E5KiEOQD3U=CDU5AD55BDeAEEEIGEoUEnE@7EeMHF5UJFU_iF_UKnEgjFP1KnEoi
H_UV26MVIVETI6=SIOiT06?nHPMQHV9SI6AUIOeWo2h1;BgiRnV9lXL1QHCBP_Uo
nGkbO`21n8;kPA1mM6eVF4@d:28Q5`T77cT^4OT>013n3bT@4aDG6AHD3PP3000I
:STe<3@k>c4/:2DU9b/]=3Dg>S/k>SLf=CHg=cSm>@`h=cLf=C<g=CHf=cPhn3Wi
?OhnoSl1@43g?Rdo?d11@T94ADM8B4M5A492@d=1?c`j>c`m?d52A4A:B4M5ADI8
BDE7BD]<C4]:nTd7BdE3@T93ADO`BAe5B4Y8A495BDi@Cdm>CTe=Bde@DU=DDe9G
EUEDDe7mD25ADE9CE5AADE9BDe=DE5UIF5MFEEADF5aPHUeDB44o?CXgoCGn;A`^
;Rl_<30a<cDf=SDd>CTh=cHe=C@f=CDd<c8a<OTh1cTh>3Lf=SDenCLO>3He=3@e
=SPf=SLh>3Tj>Sdn?Sm0@D50>cTh>3Lf=SGi>`Le=CHg=cPi>OTo13dn?SlooT07
@D92@dA5ATKiB0a6ATM8BDY:BDM6ATE4oT?YAPE:BTU9B4OnAPI7BDY:BDM6nD_j
A`Q8BD]<CDi>CdoaD?UBnECiDoUEoEP[EUABD5mQHf9LDDHo<S0]:RX/;c4e=3@c
<S4`<2l]:bTX:BX[<C4`<C8e=cW`>0hg=cHe=C@b<c4b<c<d=CGi<oTd1cLg>3Pi
>SXknC[i>oTmnSX1>3[j>OTlnD08@D10?chn?CdooSh0?Ohl1c/l?3dn?SlooD46
MGEgNGUkO@JIP@210840P@210840UP3i4>T>`@ci2OT:lPTD20P620P92@/;3@d?
3a0@4Q8@4A49oP090Q0<004WB3XD3?X=91DD4Q4B4aDF7AlM50/841LkDUmGCe=H
FVIXI65PH69SIVQ/Kg;nLaEaLG9cLgAeMGIeMGAbLG5`MGEfMgQinW[nNOUm1g]l
OGj0PH:3mh0]PH:3PhB4QhR:Rh^:R8N3QHN9R8J3PH>3QHJ8RX^<SXf;RX^<SXn;
S8j@TI6@SoV@1X^;RXV:S8khT?V=5hb?TY6>SI2CTHn@T96ATY:@TI>EUIBCT_fF
oID7TI6BTiBEUIKnU@6DU?jC0i^JV9KnUC6FVYbNX9nLV9J@RhAlMG1^KFUYJfQZ
IfUWKfibLWEcM75bLW5`Kfm^KW5`L6m^KFe/Loab2G5aM7AcLW5`KfkiKamcLW1_
Kg1bLg1aLW=dMGIfNWYkO7emOWilO7]jNGQgMoUj1gIfMgMhNGYjnGcnP0aoOgin
OH62PX>4QHJ6nHP?QXJ7R8V:RX^=SHb;RXV8QnV>1I:BTI6@Soj>1XnATY:AShki
ToZ>28f=Rhb=SXj?So6@nI;iU?VBnID3WijKV?fF8YZLWZ2NVYJCRHAmMG5_L75a
L79_L6e^K6aYJ6AUHfITK6e_oW01KfkiL_Uf3gMfMWEcLW9`LW5aLWAeMGKiLoUf
1gQiNGYlOGenlGgiP?UonH?iQ?V65hV9R8N6QHB4Ph>4Q8F5QXJ2PX>4QHJ7Qof9
nPSi>NTgl3GB=_TcnCC_<o/b0c0a<33n;a4`;RhZ7a481@LB2P02:4/o5`Oj1R@>
3@/:2``>3aPJ6A060`T@=D]HD4U=D4a<B4A1@412@dI8C4mBoU<EDU9CE5AEEUIG
EUIEDe9BDEIGF5UJFoYLoU_iG`MMGUmPHV=TIOMM;EiOH61QHFAUIfQXIfETH69T
IVESH5iPH69SIFMXJF]ZJ6MXJF]/J6U[KFi^KFcjK@M^JFUXIfQZK?Q^nF/GJVe`
Kfa[KW=`LG9bLg=dM79cMGMgMWEdoGSmM`McLgAeMWMgN?ig0GIfoWD3OGajN?ig
<GQkOGn1P7eiMg5/IEeFDDm>BTY9BDQ8AdQ=Ce1CDeABDU=CDU5@D4m?DU5AD4m>
CTeDo5<9DU9EEEACDU5@CoU@7eACDE1@DE=DDE9CE5EFEeMKFeaMGUiOGeeNGEaK
FUUInE`7F5QIFEYKG5ciG_iR365QH61OHfATIFIWJ6SiJPmXJ6UZJfa/KF][JVUX
IfIUjF`5L71_Kfi]oV`6KFm`L6m]K?UanV`8KFa]KVm`L75alG;iM?UfnGCiM`>1
P7ejoGPRO7j0PX1lN7E[IUmGDe5BDe9AD51>CTa=BTY6AD=4A4E=CU3nD@5@Co5C
15ACDe9@oTl7DE=CE5IGEeSiEOUC1eEFEUMIFUYKlE[iGOYL05giHOURnF@GIfMV
IFASHV9QHF9RHf=TI61PHF9SI6EUoFL0;od^0Bd]nH_YRO:70HF4dX;iOoV0lWl1
PH;nQ062P_j1o7lAOGU^J69@?2/Q6b4G1`L]D4<Ln@hm5QDC4Q<D5QLN7QX?0`03
1RTkASdc=CTb=C4]:RTY:b`_<CDh>c`l>SHe=SLg>3Ti>STi>3He=C8g=CHg>3Wj
>_hinCd7>c`m?T11@T?g?Bdn?d10@D54ADM8B4M5A412A4I5@d0n@412@dE7B4U;
BTQ7B4U;C4Q9Bde>CTe<nTd7BdA3@T52A4KhB?U55dA7BTU6ADQ=CDm@D55ADU9@
DE=EEEACD_eFoED7DE5BDeAEEEKnE@5DE?iC0e]JF5KnEA1FGV1RI6=PG5YDCdQ0
>C@b<Oh]0B`/oR/H<C8d=SLg=SDf=SDd<c<b<SDd=3<b<C4`=o`f2CDe>3Pg=SDd
<c;i<alg=S@c<c@f=c@e=SLh>CXj?Sho@451@T0n?3/j>CPg=oTj1cHf=cLh>CXj
nCcn@0`o?chn?D52@T=4ADI6nDP?ATI7B4U:BTU6ADA3@T50?nU61DY:BDU8Aoi6
1TM9BTY9AdKiBoY624M9Bda=CTi?Co5@nE;iE?UBnED3GeiKF?eF8UYLGV1NFUIC
BD@m=C4_<34e=3@c<S4`<2h]:RPW9bPX<34coS@1<c;i=_Tg3cPg=cHd<c<`<S4a
<S@e=CKa<`Le=SHg>CXj>o4jnCgj?04j??XknCci?QM1@D0o?Sdl?3/k?3`m?Chn
>SXk?3dn?com@@IdMGEgNG]k1[:10840P@210840P@2F0?T@j@k13?T9n@cb2B48
20H820T92`/=3@l?410B4a0D50/1000400T:0Q8]:aL<nPd26QTGoQDF5aPR9RDH
2PLD8SY@G5QEFeYDGfAVJ6WnJQeSIVY^LWAeMG5aLW=cM7EeMWIeM79aL71dMGIg
N7[lNoij0GUinGd7NGYlOX22Q8GiObn0P861PX>4Q8N8RX^;RXR7PXB8RX^9QXB7
R8V;S8j?T8n>SHb<SY2AS8j@TY>BTI7iT0J;RXV9RXb>n93iRaJ<T9BDTI6EV96?
T96CU9FFU9FFUiJETofA0I:BoY<VTY>CU9FFUYNJVIRGUYFDTi^JV9NGV9VJV9NE
UIJJWj:QVi24NG5/oVXNJFQVIFATKg1bM7EeM7=`L6m^KVe/K71`Kfm^KFa/L_ia
2g1`KfmdLg9aL6m^KOU/7g=aL6m_L75cL71aLWAeMWIjNg]lOGinOh1oOWelNgYi
nGX7N7QiNWYkO7ciNPn2PX60OWelNh62PX>4QHJ6nHP?QXJ7R8V:RX^<S8^9R8N6
QNV>1I:BTI6@Soj>1XnATY:AShkiToZ>28f=Rhb=SXj?So6@nI;iU?VBnI@_TY2=
S8jAUIRDU9FGVYfQXj:LTHImN7IfLG1`Kfi]K6aZJ6ISHV9SHf]]LG9bKfaYnG3i
MPmgMWEdLg9aKg9`LG9dMGIfnG?iMPMgN7UjNgenO_5mlH3iQO645hZ9RHN6QHB3
PH62Q8F6QhR1PH:4QHJ7R?f9nPSi>NTgl3GB=_TcnCK_<o/b0c4a<37m<10];BXM
3@@21@071`4A;RhH1oX60Q<B4?h>5Q0A7B8Q50D23ATbAeA=BU5>A4E4ATQ9oTXM
@dI:CU9DEEEBDU=DE5EFEUMGEUECDU5AEEMHFEYLo5gnG05KFoUO1e]LGV1RI6IW
nE`_GEeNGUmPHF5TIFMXJ6MUI5mQIFMXIV=QI6EVJ6U[K6e/JfYYJF]]KVU[KFm`
Kfi^nVd7KVUXIfMXJVchK_UY5VY^LW9_Kg=hL75bLgEfMgQfMgQiN7MeoG<1M7Cn
MBIdMGEfMgQhNGakNWUhMgIeOGajNGUjNgaiN7IfMg^0Ph9lLFEJDTgnBai:BDM6
ADE@DE=EEUIEE55AD4m?CTe=DE5@D4m>CDeCoU8;DE5@D5EDDe9AD4m>nDdOE59A
D51ADUAADE9CEEIGEe]LG5eNGemPHF5PGeiMG5_iG0MJFU]LG5eNG_UL3fATHf9P
GeiMHfATIFIWJ6SiJPmXJ6UZJfa/KFYZJFMVIFASjF`5L71_Kfi]oV`6KFm`L6m]
K?UanV`8KFa]KVm`L75alG;iM?UfnGCiMRmdLVm^L7=gNWIfMgUlOh>5Q7icJ5mJ
F5QBDE5@Cdi=CD]9AdA3@dA4C4iBDe=@CD[iDOUC3eACDU5@Cdi>DE9CE5IGF5Si
EOUC1eAEEUMHFU]KlE[bG@1NnF?aHQMXIfMUI6=RHEmOH69SI6EVGemPHV=TIFKm
I`4_;od^02giRnV9lXL1QHCBP_UonH;bO`61P_j41X:2PGmoOGgnNa5iMVUSG4/e
9A/I318>1aLc<agi3P8K6QSn5QHH624S814100D@9CQ1>C@h=R/^;Bla<_hc7B`_
<cLk?Chl=SDf=cLh>CTj>STh=SDd<SHe=SLh>_`koSX1>CWi?@Li>S`n@494AOTl
;cdm?Sho@451A4E7B4Q7AD@o@DE7B4I3@DA5ATQ9Bda=C4]:BDU;CDi9Bde?D4m>
C_Y=1d]4@T51@TA6n4Si@aI4B4a<BDU=DTe?D55CE5EFE5EFEeIEDoeA0E9BoU<V
DU=CE5EFEUMJFEQGEUEDDe]JF5MGF5UJG5]IFEYNHfIUGeA8?CD`oRhN;B`Z:BPX
<c@f>3Ti>3Ld=3<b<S4`<3@d<c<b<C0`=_he2c@d<c<h=cHe=3<b<OT`7cLe=3<c
=3Dg=3@e=SPi>SXn?cm0@D92@D8o?Sdl>cXinCX7>3Pi>SXk?3ci>Pm2@T50?Sdl
>d52@T=4ADI6nDP?ATI7B4U:BTU5A4=1@3ln?NU61DY:BDU8Aoi61TM9BTY9AdKi
BoY624M9Bda=CTi?Co5@nE;iE?UBnE@_DU1=C4iAEEQDE5EGFUeQHf9LDDHm>3Hf
=C@d<c8a<30^;2XW9RHW9bla=CHf<c0]nCCi=`lh=cHe=3<b;c8`<C8d=CHflC<7
=3Df=cPj>c_a>_8m0C/nnSga?1M2@D4o?Sdl>cTi>S`m?Sm0>CTj?3dn?d3m@@Id
M7EeMgUk1`610840P@210840P@2F0?4@l@kA30L?3Ph<2`X92?4<1`l>3P`;2PT8
n@cj2Dh820H820T92`/?4A@C4Q0C5R8E0`062``90PP?2@401A0G5A0<310E61LK
7a`G5adT6A`N4PD452A0BUAKG5]KGV9WJVe]K6UWJ6UZJfe^oVlFL7=eMWEdLg5a
LW=cM7EeLg=dMGIgMgSiNQMiNW]lOGioP81oOWelNgYiO7eoPH>5QhSaQ`N;RhZ:
RHR7QoV99i2=RHJ6RXnCQXN8RXb?T96EU9:?S8Z8QhV9RX^<SHf>Rh^=Si6CUIKi
RAn8RHZ<Si6BTY6>SHf>T9:DUiNHVIZKVibBTiBDTi6?S_VD1i:BTiBEUIJFnITU
W9bKVYRGUYJIVibISh1bJ6IXJfe^K6UWJVa_LG5_K6Y`KVaZJF[mJaE/KVm`LG9b
LG1_KVa[Jfm_L75`KVaZnFTOK6i_L71_KVaZJVa]Kg5bLgYkNgamOWmoQHB2P7il
NW[iOAmkNgYhMgIeM7QhNGYkNgalOGenOWn0PH5oOh21PH:3PoV81h21PX>4QHJ7
lH/GRH^<SHf<RhV@Shf<S8f?T8f=SY2ATY>DnHkiToZ@0Hn?lXggT0>ATI:Cmi@?
UIFFUYNHVIVHUiJEU9:ATOVG9ibLViZHUiJFUiVJVIF>QX5`KFUVIFMZK71/IV=R
IV]_JfYYJFY]L7;ZL@5`LoYanFh5M7AeMWMgmgP?NGUjNgalOGf1P7mnOG]kN_N0
3862PX>4Q8F6QhN6Q8;hP?R21X>3Q8F6QXOiP_V7oHWj2_4ilCO`=N8f1cTh>3He
=3<blCH7>CPh=SDd<c;i=_Tc0C8cnc9O<cDf=C<a<C<k:AD=3Q0<1P052PL000TA
4Ph91@D93Q4@51PE410F7ADK6Ph000dL=ci9CTe<CDe6AdY=CDa9AdQ9BT]=CTm?
D55DEUMFEEABDU=DE5EFEUAEEUMHFEUJnE`GFeaMGUmPHF9RHF1OGUeLFeUJG5iP
HVAUlF@7J6QWIfIUI6CiIRM]JVISHfM/L6=TIFMYK6e^LW5_K6UWIFEWIfQYJV][
K6UYJfe_LG=dnFLOIVMXJVe_L79`L6m_L79dMWUiNW]lOGenM7EfMWEcLG3iMPMd
M7EfMgMhN?Uk9GemO7]iN7MgNWamNW1QDdU9Bdi@DDm<BTe?DUADDTm=DDm=BdY;
oD`ECDm@DE9CDe9AD4m=C4a@D55BDDm=BoU:7de?D55AD4m=Bd]=CU1BDeAKG5aM
GUmPH6IVI69PGUaLnElOGEeLFUUHEeIJFU]LGEeNGUmOH61QHV=SHF5RHf=TIFGi
JPIRHfAUIVMXl6TGIfUZJf]ZJFM^KF]ZJV]]KV][K6i_L75bnFciLOY^0Fm^lVog
LP=cLgAemgH?MgMhN7UjNg]jNGQgMWAcLoUi9ginOGajNGQhNG]lNgM`J6=CD4a9
B4Y=Ce=?BDI5BDiBC4]:BT]>DE?iD_9>0DmBnU?iD0EADE9CE5CgE@mFEUMHFEUJ
FUiMG5]JF5QGmed<GUmOH65RHfAUIFARH?QNn606HF5RHfATIOUPnFGmIohaoC3a
Ro69lXL1QHCRPPN5Q8B2PH1oO_621hF4Q8:1P7mnnH;jO`N1Q8J4Q8:2POioGH1m
NWQiMGALACHc;R@G30hA30D431DI5Q4=3A4F6APL81dH61hT5QTI2`000a4X;SLk
>3Dc<bh`<cHf=C8`<C8c=3Hg>3Hd=3Li>STh=cDe=SLg>3Tg=C<d=CHg=cSi>QLi
>S/l?Cho@40o?Sdl>cXi>CXl?T12A4GaA0M8B4M7ATE4A?U69de:AT=3Ada@@dA5
AdU<CDiBDDm<BDM5@T91@T=4ADE6@d=5AdU;CDki@Am0@D94AdU:C4e>CDe>D59D
EeMHFEYKFeaBDeADDe5?C_UD1e9BDeAEEEIFnETUH61OGUaKFUYMGf1MDd@f;2/]
<38c<Bh/;c4d=SHd<Bld<S0^;Bkm;aD`<S<d=CHf=C@c<S0_;c<c=3Dd<S0^nBdO
<38c=3@c<S0^;S0a<cDf=cho?d11@T=1AdA2@3hl>S[i?Alk>cXh=cHe=3Ph>CXk
>c`l?Cdn?Sm0@D4o?d11@D93@oU82411@T=4ADI5A?935d53A4E5A4=1B4M5A4A5
AdQ5ADI8BDY;C?U6nD_jB059Bo9=me03DE5BDoMD3eEEEUIGF5UIF5MFEEABDE7i
EbMLG5]JF5MFEUMIFUUECTI1=C8^:bX/;c4e<B/X9b/`=2l^;Bd^<C@fnCGb<P4`
<oXanBh5<C4b<c@dmcD?=SHg>3Ti>SXn?C`k>SPh=oLm33ho?d11?chn?cln?3[h
>?Pj1S/k?3dn?Soi>_TooD46M7AfMgUiN`LMP@210840P@210840UP3a4?4>d@`7
3Ph=30/:2@Wa30L=3@`<2`/:2_T<nPTk20P620P92@/;3PlC4a8A51HI40@22Q0@
2`P71`P92PP64A4>3@hA5ALJ7R4O6aXO8a0C5@`63B4cATiEoUXYFf5QIfY/KF]Y
J6UYJV]/KFi_KW1bM7EdLg=aLG9cLgAeMG=dM7EfMgQhnGX5NGYkO7enoGl=OWel
NgYjOGioPH>5QXOiQ_V71h^;RXV8QhN6nHTIThn8Ph20PXB6QhR:S8j@T96AT8j<
RhZ9RX[nRoj<1h^;SHnATiBEnHdORX^<SY2BTi>ASXf=SY2BU9:CTiBEUYJGTY>D
U9>AShkiU0NCTiBDUIJGUojH09OnUSnEW9^JVIRGUYJCUYZLVYB=R79^KFUZJ6]Z
Jf]`LG=`L6maL6e[JV]/KF]/K6e_L71aL71_KVe/Jf]^Kg1`Kfe[n6XOK6e_L71_
KFaYJV]]Kg1bLWYjNg]lOGinOgmmNgUgMWGiNAmkNWUhMgIeMGQhNGYkNgalOGen
OWn0PH60PH62PhB4QOV81h:2PhB5QXN7nHciSAN9Rhb=SHb;RHn>SH^;SHj?SHf>
Si2ATY?iS_VCnY01ShobSOV@1Xn@T96BTi?hU0nCTiBEUYNGV9NGUYFDTi:AnID3
VYZIVOjH69NDUiZLVYJASX9mNG5]IfISK6UYIFMVJF_nJPA[K6e_KoU`lW41L7;j
L?U^1G=dM7EfMoMh1GYjNgamOOen1GelNgYiNOMo3821PX>3Q8>4QHF4PX3hO_R0
1X61PX>4QHGiP_V7oHWj2_4ilCO`=N8f1cPh=cHe=3<clCH7=cLf=SDe=3Ci=_Tc
0C8cnS8>=3De<c8c<RhP4@/>4@d7oP9<0`L92@L<2PL61`X>41<G6QPD4aPN3Q8A
2@4662Tj@DQ;BTQ:BdE7BTa=BdU8BDU:Bda=CTm?DE=EEUEDE59BDeADEEIFE5IF
EeQIFU[iG0EKG5eNGf3mH@ePGeiMG5aJFeaNH69SI?USnF@7J6QWIVETI6?iIQU`
K6EPGEeOHF=TIFMYJfe]KVi]JfUXIfMXJ?iYoVX7JFU[KFmaLW?iJamXJFY/KW1a
Lg1`Kfm`LWAfM7EeMWMhN7UdMGIfMG=aL?Uf1gEeMWIgN7UioWX0NOih?gMmO7]j
NGQgMgAgNgekMFiYEE=@CTe=CTm>D5=FEUECDU9ACTa;C4e>C4e=CU1ADE9ADE1?
CTe<C4m@DE5@CTchBam=CU1ADE1>CDY;C4i@DE=CFe]LG5eNGemPHEmMFeUHEoUK
7eeLFeYIF5MGFUYKG5eMGUiOGf1PHF9SHf9SHfAUIVIWnFX7I6AUIVMXJFWiJ_U[
5fMYJV][JVUWKFa[JFU[K6e[Jfa]KVm`LOU/nG7jKP5_K_9_nG86LG9bLgAeMOQf
3gEeMWMhNGUjNGUhMgIeM7?iM`=lO7]koWXHNGIiO7ilN7=`IF9LEU1<BDQ?CTa:
BT]<C_i;14a=CU1@nE7bCP5?DOYBn504DE5BDeCgE@EGEeQIFU[mF`EJFEQGEUKg
G0aMGUmPH69QHV=SHV1Nn5chGPIOGf1QHV=SnF3iIOeWoC7n<?6;lHWbQ`65Q>:2
1hB4Ph:1P7molH87Ph>2PX61P83iP_YoJ864QXJ4PX5oOGakOGahMGIaIE4m<S4]
8QH>2@P930h=2a<B3`h?4QHH6alR81`K82@?3Ph4000?7B``=CHc<30c;C0c=CHd
<S4b<S<d=CHg=S<d=SPi>3Lg=CDf=cLh>CLe=3@e=SLh>?Tj1CTj>c`m?_do0chm
?3_n>PHk?3i0@T=4nD?iA0M8B4M6ADA4@oU66E1<AD0m?Cm1@dA5AdU;CDe>CTe;
BDQ7A4=2oT?nA0M3@dE7BD]<COU57d93A4I8BT]=CDi=CDi@DUABDe=DEEIFEe9C
E5ACDDm>nE@7De=DE5EFEeOnF01GoUHoEF1OGUeLFeYJEeYNH5iHDD`g=C8`;bl`
<C0b=CPh=cDd=C@a;bh_<34_<30a<c@d=C@d<c8a<2l_<S<d=3<a;oP^7c0a<c@d
<c4`;Bh_<C<d=SHn?Slo@452@44o?C/i=cHenCTO>cXi>3Lf=CDh>3Tj>c/l?3dm
?Sho@451@451@T=4A4GiB0Q2@T=4ADI7ADGjA?U55d53A4E5A4=1AdI5@d=5ATM5
ADI7B4U:BoU6nD_jB059Bo9=nE06Ce1@DE9CDoQD3e=CE5EFEeMHEeMFEEACDU7i
E@=JFUUIoUPHEeAGFUaJEU5>Ad@n>38^:bXa<2h/;2d^<?h^12l`<C<cnCCb<P4`
<_X`nBh5<34a<S<dmcD5=cLh>CXjoC/5>STh=cHfmc`<?Cho@40o?3`m?C`j>?Pf
n3P6>CTj>c`m?OTjnCom@@IbM7AfMgUi1`:10840P@210840P@2F0?4@l@kA30L>
3@d<2`/:2_4<1`X:2`/<30d=n@cj2E<820H820T92`/<3A4B51<C5Pd90`D>4a0=
2`D4210A1`0:2`d?4A@F5ahQ8b4N71lQ3@`;2@`L=4M=DUQIF5QLHV=UJ6Y[JfYY
JVY[Jfa]KFi]KW7nL`1boW4=LW=cM7EeM7AeMWMhN7WfNP5kO?imoWh1OGcnN`In
OX21PhB5n8KiQ`N:RXV8R8N6Q_V83h^7PWikNgenQhR9Rhb>Si3lS?Z;2hZ:RHV;
S8f>T96CToVB7hf>Si2BU9FDTHj=SHj@TYB=SHj?T96ATY:CU9BCTHn>n9<[U9BE
UYNHV9VHUiJETi>BVYZIV9RGUYJATiNJWIjNW8V2NFmYIFIVJV]_L7?mLQiaKfe/
K6e^Jfa/KFi^Kfm^KVe]K6][JVi^Kg1_KF]YnF`OJfa^Kfm^K6]YJF]/KW1aLWQi
NGYkO7amNGUhMWAcLW7iMQejNGUhMgMfMWQhNGYkNgalOGenOWn0PH62Ph>4QHKg
Q`N4Q8F6QXN8R?V=nHlGRH^<SHf<RhV?SXb;Rhb>Shf>SXn@T96AnHkiToZ@0Hn?
lXgiT0F?Si2@TI;gT`nATI:CU9BEUIJFUIFDTi>BnI?nU`6HV?jI7i:EVYjOWibJ
U92;PWU^IV5SHVEUJ6QZJfMZK6e^KVe/jW01Kg;jL?U^1G=cM7EeM_Mg3gUjNW]l
OGenNgYjNGQhMgOiO`inOWmoP862PX21PX:1OgghO?Um1GinOgn0PON2nHOmR?d9
oP[a>O4gl3GR=PLh=cLf=CDd=?4f1c@d=CDf=SLgnCKi<`4b<o/bBS0b=3Df=C8`
7aH<2`lA2`D300033Q4800D41PP:3@l@5aXL6QLE61`<3@X61aD/?T55AdM4A4I:
ADE8BT];BTU:BT];C4e=CTi?D_iD05?nDPeCE5AEEUIEEUMHFEYJFoIL0EeNoUon
H05OG_iM1U]KGEiPHF;hHoUT1fMWIVEUI6=SnFD?J6AOFeQHFU]TIFIXJF]/KOaY
0FQXo6T;J6QWIfUZJfa^Kg5anG0OJfa]KW1bLgA`L6m_L79dMVm_L75bLg=dM7Ef
MWEcLG3hMA]fMWMhNGYjNgYiN7MeMGAkNgYiNGQgMg9dN7]noWl_KVUNETi<Bde?
DUAGF5UGEeEBD4i=CDi?C4e=CTm?D51?Cdi>CDa<Bdm?D55@CTa:nDdOC4e?D51?
CDa:BTa=Ce5BDeUJFU]LGEeNFU]JF5IEE5?iF1eLFe]JFEUHF5YJFeaMGEiNGemP
H65RHf=TIFEVIfSgJ@MVIVMXJ6UZJ_U[nFdGIfUZJf]ZJFM]K6YYJFY/KF]/K6e^
KVm_nFciLOY^0Fm^lVoiLPEaLG9bLgCgM@mcLgAeMWIgMgQhMgMfMGEdnGGnN@5j
N_ik7gAgO821PGimNGM`JEiEBdQ8BDY<CDm?D4Y;CDi?Cdi=nE7bC@5>DOYBme03
DE9BDoMD3eIGEeQIFUYKF5MGEUEEE5CiG0iKFeaLGEiOH5iOH61OGE_hF_UK1EaL
GEeNGoMPnFGmIP0aoS02<C0`lH_aRO:70HF4hX87Q8>3PX61P83aPPN0P861PX:3
PoV2nWl0POj6ChB2PGmmNWUhMgIeLV]A@SD_;RTO50h50PLA4``430`>418E5aPO
8R@R7adP8PX81P412b4_<C@c<B`[;S0];S4c=3@c<S<c=3@e=SHe<S8eoSL0=_he
3CHg=cPi=cHd=CHg>3PimSX1>ccn?Ohn0Cdlo3/4?Ci0@D;h@oU41dM7ATE5A4=3
nDD?B4@o>cPh>S]4ADI8BD]<COa90dQ8ATCn@`]2@T51@dA5ATQ9Bd_iBQm5ATM8
BTa=CTe>CDe>D59DCDe>Ce1ADE9BDeADDe5?C_QCCUADEEIGF5QIF5MFEE=CDUiN
GEaLFeYJEEMKGV5RHV5@BT0g<2d];S4c=SPj>STi=cDc<C0`<C8_<30a<S8c<c8b
<C4`;bl^<S8c=3<a;bgi<1l_<38c<c8`;bd];c0b=3Df?3dm?Sm0@3lk>CPf=3<b
<OTf7CXi>CPg=cHf>3Pi>S/k?3`m?Chn?d11@D93@dA5A_M724A4ADI6AdQ6A_Y5
nDLG@D=4ADE4@d57ATA3@dA6AdE6ATM8B4U9nDKiBoY80DU;lTgiD0E?Ce1@DE;g
D`mADE9CE5AEEEIFEEEDDe=BnE?nE`5HF?iI7e9EFUiOGeaKFeQBBT0f;BTZ:R`]
;c0a<R`^<34b<S4`nCCb<@4_<_X`nBh5<30a<S8cmc@?=SLg>3Tj>S/h=cLf=CDd
=?Tl3S/k?3`m?Slm>CTj>STg=OPdnCD5=SHg=cPimc[i?oe01VmaLgEfMgT6N840
P@210840P@2109H0lA3a3/d<o@_a30L82@X;30h>3oT<nPU620P620P92@/;30`?
4QDD4Q871`H9418>2PT82PhD40P010P<4ADG61PO824P7Q/J6@h:1`LC:D5DDUII
F5EGFf9RI6IXJF[mJoa/3Ve[K6maLW5`L75aLW=cM?ee17IgN7Uim7[mNoemoG`6
Ogn0PH:4Q?R5nHL7RHV8R8N6QHGiQaMnOGalOH24QXR9RX^<SHj>QhR8RH^<S8gn
R`6:ROj81h^<SHj?T96AnI8OT92ATY>DUIFASXf=SY2BU8b<SHj?Si2@TY>DU9>A
ShkiTQ6CU9BEUYNGV9ZJVINEU9>BV9SlU`:FUIGnU16FUiNOV8j2MVaUHF]/KVm`
LG7nLP1_oVd1KVolK?i]oF_mJPM]KFi_KVaZJ?U]7fY/KFi^KFaZJ6UZJfe_L75f
MgMhNGYkNgMgMWEcLW9anGOlN?ig5gQhNGYkNgalOGenOWn0PH64Q8F6QhR8ROJ6
o8OiSOV@3XV;S8f=S8^9SXf;RXZ;SO^>oXoiS_VCnY01ShobSOV@1Hj>Si2@TONB
1hn@T96BTiBDoYGlU?VB9iBDUIJHVIZJTiFIW9nOWYfJV9F@R7idKfETHV9TJ6a`
IfY]Kfm]Jf[ZK`5^LOY_nFh5LW9cM7EemGH5MgMhNGYjoWOlM_Un3galOGioOh20
OWioP7mmNgW_N`ElOGioOh3iP_F7o@Sn2_4ilCO`=MhfoCGa=PLb<c@e=SPh>OTf
nC<1<S?l<Plc<C4b=CLf<RdE40/<3@d5oP0[0@P?40L000452Ph@4A4H6AXI5a@C
50d;1PL?8SU8ADM7A3lo@dI4A4I8BD[mBoa<3Te<CE1BDe9ADE9BDeADEOiF1EMH
FEYKFoALoEgmGoeN1UaLGEiOHF7hH_UT1fIVIFETHf9RnF@GFeYIFEYMHF=UIVMX
JFY[JfAUIFIXJFU[oVT1J6OnIPMYJV]/KFi_KoU`7fi^Kg1aLW=eL71_Kg1bM7I^
KVm`LG5bLWAeMWIeLg5`nG@AMGIfMgQiNGYlO7]iMgIeM7Uio7P2MgIfoWDEMgQj
Q7meJEeCC4QBDeEFEeQHEeECD?i>0Dm@o4gnC_e<oD/7CTi?D4m=BdWiCQm;CDi?
Cdi=BdU:Bda>D55BEeQHFEYKG5aHFEQGEEADDoUIo5[nFAMJFU]LGEeNGUmOH61Q
HV=SIVIWJ6UZJV_fJ?aYnF_iKPiWJFY[JfYYIfa[JFQXJF_kK?i]nFciLOY^0Fm^
lVoiLPE`L75bLW?gM0MaLW9cM7EfM_igo7KiM2MfMWMhNW]lO7EgNgj1PH20Ogml
MfmUFeI<BdU9BdmCEDY;CU1@CTa;nE3bC05=D?YAnE05Cdm@DE9BmE<5E5AEEUMG
oUClDoUK3eUIFU]LG5eNG5aMGUeKFEO_F@EJFeaMGEkiH?EU1S0`;bla<C3aRo69
lXL1QHCNP_f1lH87OWn0PH:4Q8GiP_YoAX66R8J4Q85oNgQgM7EfLfmTA3Ta;BXT
5P/810@:4a8<10H93A8F61TI824R8AlL6aX;1@401QP^>SDd<b`W9BT^;2d_<C8c
oCCl=ALd<30c=CHe=3@e=CHg=cPi=cLe=SLh>CWd>_dkoCgk?0@m?Sm1@OQ2nD@7
ATI5ADA3@T;iA1`k>STi>Se1@dE6AdQ9BT];A4E5ATQ9BDQ4@d=2@Oi01d=4ADI7
B4U9nDXOB4Q9BT]<CDm=CTe=CU1BE4a<CDi?Ce1@DU=DE5=ACdkiDQ5CE5AEEUMG
F5YJFEMEE5=BG5clF`9JFEWnF0mJFeaVH5I:?S@]:C<d=SLhoST2=cHcoS41<S?l
<?haoBom;PLa<C8c<S0^;?Ta7bh`<C8b<C0^;2d^;c4c=3Dj>c/l?Cho?CTg=SDc
<S8anCOl>?hg5cPh>CXk>c`l?Cdn?Sm0@D54A4E6AdQ8BOI6oDL1ADKjAOU83T53
A4E5A4=1ATE3@T93AO]6oTOiA_U;nTP1BD_bCOU@1Di>Ce1@DOMB1dm@D55BDeAD
oUGlE?UB9eADEEIHFEYJDeEIG5mOGUiQH5eHD4Hl=bd/:RX/<3@g;2ha<c<a;bki
<o8`0BhanRoi;PD_;c0a<S;e<`Dd=3Df=cOn=?`cnC/?>CTj>c`l?C/g=SLh=cDc
<Nlc1C@e=SLg>?TjmCl6KVi`LWIfM`IIP@210840P@210840UP3a4?4>d@cm2nd<
1`P92P/<3Ph?n@cj2BP820H820T92`/>30hA5QD?30H:2P`?3`/71`hF5a4:2@/5
2@dC5aXK6odM71`H50l9108762dnBeEHFeUFEU]RHV=SIFMYJfe]o6`GJf]YJfe_
L6m^KW5aLW=cM7EeMWIgN7UilW[nNOeloGd4P861PX;nPoV4nHL7R8R7QhJ5Q8Ci
Q_j00h63QXSmRPb;S8b=SHB5QXN9RX^<oHWmR?j<0Xf>S_N?7i6ATY:CU9BCTHj=
SHj@TYB>SXn@TI:BTi:CU9BCTHn>n94>TY:CU9FEUYZJVIRGUYFEo9KmUa:ETi6@
TI>DWIbJUHb0M6eaL6m]oV`3KG5aK_i/0Fe^oFcmJoeXoFT7K6e]KVe[JFOiK1aY
Jfa]KFa[JFMXJF]/KVm`MGEfMWMhNGUhN7MgM_ienGWnMoYh5GUjNg]lO7emOWio
P861Q8B5QXN8R8WdQ_j5nH_iT0n9Rhb=SHb;RHf<RXV9RXb=oXklSOV>nI?jT06?
So:=nI05SHf>Shn@mi45Si2@TI:CnYCnUOVB2Y>CU9FGV9VJUIJGoYTCV9NCTiFE
TXj9QGegKFAQHVI[JVcnK@9/Jf[ZKP5]L?9^1g5aLW=dM7EenGH7LG9bLgAeMWKl
MOifnGd?NWYkO7emOWimOWioOWajN?UkmgX5NgamOWionH;iQof6o@On2_4ilCO`
=N8foCG]=PLb<c@e=SPh>OTfnC<1<S?l<Phc<c4a=CPh;bDC3`d=2`On00h33A4=
2PT:0086310C51Cm5Q`E4@d:20D11a@W=Sm5AdI3?S`oA493@dE7BD]=COa<5d];
BTa>D55@CdmBDU=DE5EFEUMHFEYKFo9LoU_mG_eO15eNGUmOoV3iHOUT1fEUI6AS
HV5QnF?nG@=NH6=UoFL<J6UYJVYQHV=TIVMXJ_eWoFKnJP9[K6cgKAm_Kg1`LG9b
Lg1`Kfm`LWAfL71aLW=dM7EdMGIfMG=aL?Qc37AdMGIgMgQlO7]jNGSjMoeh4WId
LW5bM7N4QH=nMFUMEUYIF5KnE@=DE59?oTd1CTomCOe<oDWmBPM=CTi?CTa:B?U=
74Y<CDi>CDa:B4U:C4e?D55FEUMGF5UJFUUJFEUHoUOiFoiInUXEFeaMGEiNGemP
H65RHf=VIVMXJFYZJoAXoVOiJOU^3fMYJV][JVUWJfYXIfMXJV_nK?a[nFciLOY^
0Fm^lVoiLPE_Kg1aLG;gL`EaLW9cM7GjM_ignG@:MGEfMgUjNgagN7WnNoij47an
OW]gLViVH5I=BT]?DTe=oTh2CDa;nDobB`5<Co9@1di>Ce1ADE9BnE<7CTm?D55B
De?lD_iCnEX?EeMHFEYJFeaKG5aMG5YHE_UImeP5FEYKG5aMnF3iIOeT0bl_;Rkn
<O6;lHWbQ`65Q>:2oH7]PPMnOh21PXB4QOV2nWlXPHJ8QXB4PGmkNGEaLgEbJ5]0
=c0[91`@1@@7414>2P/?1`X>51PK71cm7P@M6AD@1_h050/K:Ble<c4/9R<W:R//
;2h`<S@f=_`e5c@b;Rla<c@c<S8e=CHg=cPi=cPf=cPi>O8joSWm??`m0chn?con
@?U1nD@7ADE4A4=2@D7i@ohm0ci0@dGmA`e8BDU:BT52@dA6AdQ7@_i1oD3nA095
ATKgAam9BDY:Bda<CDe>CDe>D59DCTi?D55BDU=BDeADDe5?C_QA3U9BDeAEEEIJ
FUUHEeIEEOaJoE/BFEMEE5EGFFEUHeiEBCdf>STh=_de0SHe<_h`0C4boC3m;od/
oBd7<34a<S4_;B_i<1`];c0a<C0_;B//;Bl`<S<d>CTj>S/l?C/j>3Lg=_henCWn
=oXh5CTj>c/l?3dm?Sho@451A4A5ATM8B4WdAP=5AD=4nT?iB0m1@dA5ADA3@DE4
@T51@TA5oTKlAOU6nD_jB059Bo9=nE05CDe>Cdm@me45Ce1@DE9CnUCnEOUB2U=C
E5EGF5UJEEIGoUTCF5QKG5iNFeMBCTI0=RdZ:blc;c3n<@8`;bki<_8_0Bd`l2h5
;c0a<C8bnC<7;Rl_<34b<c?l<_hcnCX7=cLh>CXj>cWn=P@g=S@b<?Tcmc85<c@e
=SHgnC[i?odn1Va]KfmdMWH6eh40P@210840P@2109H0lA3a3]4<1`X:2`/<3@d>
l@`72PX;2``<3@gi3?X9:PP81PP82@T;2a8>3Q8G50X41P/=3`h=30/:5AhJ4@X=
50/>41@H71lP7Qcn6a8G3`L1004;838i?55FG5aIF5aOoV4THVEYK6i^KFe/Jf]Z
JVMYJfe^KVe/LG5bLg=dMGEgMgQiNWYkNoUj1g]jNWUhN7MgoW/1O7gnO_V2nH?i
Q`N8QhN6QHB3PoV51h^;RXV8QhJ6o8_nS0n3PhB6QhR9RXF5QXN8RHZ:o8cnSOV<
ni4ITY6ASXf=SY2BU92@TI:CTiBDTY>DU9>AShkiT@N>SXn@TI6BT_bEoYH7TiBD
UIJFUiOmU1^FV9^KSY>JWifFSHMnNgIaK6UXJ6m^K6YYJVY[oV`1Jf[nJ@mUIFIV
IfQXJF]/KFe/JVQVn6TFJV]/K6]ZJFIWJ6Y[KFi_Lg=dMGEfMgOiN?Ui7gIfMgMh
NGUjN7QiNW]kO7amOGinOh21PH:3PhB5QXN7mhD5Q8B3PX:1nHOiSaN9Rhb=SHb;
RHb;RHR8RH^<SXj=SHb;Rh[iS_VCnY01ShobSOV@1hb<SHj?Si2@mi4=TY>DU9FE
TY>CU9FEUYKiTojD09GnUP2GoYH9UIFDU9>=SI2DU_jG3iZBQ7I[IVEVKfi/JVUZ
JfciKO9^0Fe_nVgiKPI`L75bLgAdn7D?LG5bLgAdMGEdM7EfMWMhN?Ul2GQhNGYk
O7amOGknO`9mNWWiO?Mk1GamOGioOoV2nHOmQOd6oP[a>O4gl3GR=PLd=3De=SLg
>?4f1c@d=CDf=SLgnCKi<`4b<o`b3S<g=34f>SL[7Q4?3@`91?h040TD50d83A@6
1`T=4ADH6ALEoQ@A40P200412a`/<C11A4I4?c`noD4T@TE9C4i>CDe<Bd]:BTQ:
C4i?Cdi=DU9CE5AEEUIHFEYKG5aMGOUL1eeLG5]JFUUIoUd1GUonH?UOnF3iI0MU
I6ASHV5PH?UR1fQXIfIUI6=So6SnJ@mPH65SI6EVJ6=SI6EVIfQXo6[nJoUZnflI
L75`L6m_L79dMW9bLgAeMGIfM7EfMWEcLG3iL`M`L75bLg=dM?agoWP7M7EeMWMg
N7SmMA]gNGanMGb3R8IoMW1WI5mJEE9ACe9?CD]:Bd]<oTd1C4_nBPm6ATM7B4U9
BTa=CTi=BdU7n4XGBda=CDa;BTM8BD]<CTm@E5AEEUIGF5QInU[iFamHF5UIFU]K
G5YJFeaMGEiNGemPH65RHf=TIFEVIfQYJOMW1FIVIFATHoUUnFdGIfUZJf]ZJFMZ
JFMVIVMYJVa/Jf]ZJFUXnFciLOY^0Fm^lVoiLPM^KVm`LG5bL_Mc3GAeMWIgMgAe
MGIgMgQhnGGnMP1goWP0NOih0GMgoWH4M7IiOGonP0n3NfeOE4m>CE9?CD]:Bda=
nDkbB`5<C_Y?nE06CDe>Ce1ADOQB3di>Ce1ADE9BDE5BDe=DEEGiF@UEEEIGF5UI
Fe]LoUd2FeQGnE[gF@EJFe]LGEgiH?UUoF?n;P0]oS7aRo69lXL1QHCRPPN0P861
PX>3Q?621h20PH62PX>3nH;jObZ1QXR6Q8B1Og]mMG5bM6mQDChd;bTP5`h810/E
50h93aH=3a4E6AdP8AlMoQ`26106oP0<0A4P920a<34/:2@T9ohZ92/^<SDg=cHf
=C@d<c4/;Bla<S8a<3De=SLg>3Tg>CLh>CXj>c_i>PLk>SXi>3Pg=ohk0C`moSki
?oU0nD@7ADA4@d91@43i@PM8B4M6ADA3@oa8oTT?@411@dA5ATDn?Cho@452@_a4
oTGiA?]96DY;CDi=CDi@DUA@D55BDe=DE59CE5ACDDm>nE47CTi?D55ADU;lEOiF
1eMHF5UJFU]KoEPKFUaOH5ILHfQVGeI@Ad@o>SDb<C0d<S0^;Bh^;oh`0Bl^oRd?
:BTZ:R//;2d_<34a<2h/:_P]5bh_<30_;RdZ:b`^;c4b<cLg>3Ti>S/i>_XhnCTO
=SHg=cPi>CXh>3Tj>c/l?3dm?Sho@451@T=3A4E6AdOgA@I4A4=2@Sm0nSoiAaM1
@dA5ADA3@DA3@D10@D=4ATI5ADA3@d;iA_U;nTP1BD_bCOU@1da<CDi?Ce1@me4=
DU=DE5EEDU=CE5EEEUKiDoiD05GnEP1GoUH1EEGnE0AEEUUMGoiP3f=KCCld;bh^
=38`;Rd^;c3i<O8_0Bd_nRgi;PH];Bh_<34an38?;Rh_<34a<S8a<C8c<c@e=OTi
2CDe=SLh>CTh=SKn=`8e<S7i=?Lc1C@e=CHg=oTjnCom?@I[Jfa^M7Af1`>10840
P@210840P@2F0?4@l@kA30L92@X;30d>3_4<1`d=30`;2`X:n@cj2FP820H820T9
2`/F4@lB5a85008:30h?4A@G6ATJ6QLD51HD51<D61dR9B8O71dN6Pl5000873I4
@Se<DU]NGEaKGV5PH65SJ6e_Kfi]K6]ZJFUVIfY/KFa[JW5aLW=cM7EeN7QiNGYk
O7ciNPmkNWYiMgIfMGYjNgamOWmonh81PH7iP_R71XJ6QHB3Ph;iQ@N<S8f=S8^:
ROj<o8/4PhB4QHGnQPN0PH>6R8^<SOb<oX_iS06@T?b?68fASXf=SY2BU8n@T96B
Ti>DTY>DU9>AShkiT4j:Rh^<SHj?Sh^<SHn@TY>DTY:CU9FFUiNCU9FGVIZKVXf@
UibNW9VFShZ2N71ZIfI/JfUWIVMXJ6e/JfYYJ6MWHf=TIFIWJ6QZJfa/JfUWn6HG
J6U[K6a[JFQUIVMYJfa^KW5bLW=dMGIfo7OnN?Uf7gEeMWMhNGYkN7QiNW]kO7am
OGinOh21PH21PH:3Q8B5nH@7Ph>2PH1oOWkiQ?V=5hV;S8f=S8^9RhZ9QhN9RX^?
SXf<RhZ9ROV>nI?jT06?So:=nI06Rhb<SHj?SoR@3i>CU9FFUiNHTI:CU9FFUiOi
U@VFUYFEU9BCTiJEoY@JUIJFShj>T9:FVI^MViJ?QWefLgAaJfIUIfa`nFcbK@5/
K_Y/nFh6Kg1`LG9cLoQd3gEeMWIgN7UiMGEfMgQiNW[iN`mgMgQiNGYkNgn0PH60
OWajnGkhO0ImOGioP821nH;iQof5o@Gn2_4ilCO`=N8f1c<c=3Df=cPhlCH7=cLf
=SDe=3Ci=_Tc0C8co39P<c/g<cHj=BHF3Pd;2@L61PL:3A0A4A8D5Pl=30dA5Q/N
6aPE5QLC20010@PL<Shi<3]0ADI1?Sdn@D10@D=8CDm?CTe<BdY9BDM8Bde>CDa;
DU9CE5AEEUIIFU]KG5eNG_UL3eeLG5]IF5QGG5aMGUmPHF7kG`5NG_UOn6@6Hf=R
HF1PGoUR1fUYJVYYJ6MVoVWlJ0mPHF5RHV=SI5iOHFAVJFY[o6[nJOUZ0Fi^nfdG
L71_Kg1bM7IaLW9cM7EeMWAeMWIeLg5`nG9>K6e]KVm`LG5]KVmaLWAeMW=cM7Ef
MgQhM7EfN7YkO7edNH25QhF2OgQcJf5IDe1=Cda:B4M8BDU>CDa;BTU8B4A4ADI7
B4U9Bda=CDa:B?Q764U:C4e=C4Y9ATM8BTa=CdmBDe=DEEIGEeSmFOiJnEPOEeMH
FEYKG5eJFU]LGEeNGUmOH61QHV=SHV=SI6EVIVOiIPMUIFASHV5PH?URnF/GIfUZ
Jf]ZJFMYJ6MUIFMXJFe/JfYYJ6MWnFciLOY^0Fm^lVoiLPI]KVi_L75an78?MGEf
MgQiNGYcM7EfMgQiNOUg2GQhMgMfMWEeN7OnMQYgN7UfMgMiNgn2Q8J4OgQ_IUmJ
Ee9<AdI8CE7iCO9:0D]=nTkiD0I<CDe>Ce1@n54?DU9CDeAEEUIBDU=DEEIGEoUH
3eADEEIFEeQIGEiOGeiLFUSiG?QJ1U]KG5eNGUoiH?UUoF?n;@0/oS7aRo69lXL1
QHCRPPMoOh21PX>4Q?621h>3PX:1PH20nH;jOc21QXR6Q8B1OGUoMW5bLV]LAcP`
:bLN5a<A3`lA4Q<C5QPF5A@E6AhS9R<P7AhO6a04oP0d4RL`:QlY;30^:bHS9BXY
:BX/<CHh>3Lf=C@c<S0[:bh`<C0_;SDe=SLg>3Tg>SPi>CXk?3ci>Pdk>SXi=cHf
=CXj>c`m?_To0ChnnCohA0I3@d91@40onD87BDU:BTU8AdKnBOa83d11@D92@d=1
>CTk?T13A4GlA?i3nD@1B4SkAaM=CTe=CU1BE4m@D55BDe=DDU=DE5=ACdkiD4i:
Bd]<CDi?Cd]<CDm@DU=DEUIGF5UJFe]GF5UKGEiOGeEIH6EWIF9OF5=;@CTc<2ha
;bd[:R//;34`;bh];2/[9bLX:BX[;2`^;c0`;bd[n2XH;2d_<30_;B`Y:R/];c0b
<SDf=SLh>CXh>OdgoSSi=Qle=CHg>3Tj>cPh>CXk>c`l?Cdn?Sm0@D50@D52@dA4
AOU424=3@T50?chl?OXlnDDG@D=4ADE4@d53@T4o?d52@dM6ADA3@T51nDKiBoY8
0DU;lTgiD0I;C4a=CTm?n50?De=DEEIGEeQADU=DEEIGEoUE2EIFEEEDE5=CEUGn
E05EE_eG55UKGf9TIVAOF4m6?c/i=BlZ:B/`=?T`lRh1;2kj;?T^1R`];Bh_<33h
<@lb<S<c=3Df=S8b<c@e=SLgnCP?=3@e=SHg>3Hh>3Ti>3Hd<_Tfn3@6=CDf=cPh
>OTjnCom?@IZJV]]M7Af1nN10840P@210840P@2F0?4@l@kO31`>30h<3P`>30h<
3P`>30X930/>3Q0?3P`>30h<3_P<1`l>3P`;2PT8n@ci2Od8oPUP2aPD4ADK5`L0
0`T<30hA6AdR6Q8C6ahJ51XI5QDG7B@Y9R8O828M4@H82QPaCUYCBDQBGF5OGE]L
GemNGV9WK6m^KVe/JVUXIfAVJ6Y[JVYYL71aLW9cM7AhN7UjNg]lO?Uj7g]kNWQg
MWEdNGYkO7enOh22PX>1PX21P8:1PX62PH:2nHL7QXJ5QHB3PX;iQ0R2QHR<Si6B
TXgnS0>;RhZ:nH@7OWn1QHR<SY3mS4:;RhZ:SXf>SHj=SXf?SHj=SHb=Ri6>Shf@
T9BDShj@Si:AU9:DTiJDUI6ASY6?THnASi6?R8R9RX^<S8f4QHN9S8j@oY4>TYBE
UYNHU9FFUiJCT8jIo9PYUiNLUX]oMFeXIfYYIVASI6EVK6]ZJFQWIVEPHF9SI6IW
IfUZJf]ZJ6ITnF<EIVQYJVYYJ6ITIFIXJF]/KG1`LG5bLoidoWD3MWIgMoUc7gAe
MWMhNW]kN7QiNW]kO7amOGinOh21PGmoP861PX>3nH@7PX61OgimO7_iP_V;5hV;
S8f=S8^9RhZ8QhN8RX^?SXf<RhV8R?V>nI?iT6N?SHn=Shf?SHn=Shf?SHn=TY2B
T9:@TY2=Rhj=T8jASi6?THnASi6?UiFHUYVHViVCTIBDUiJIV9VGVINIUiVGV9NF
UIBBTI6DU9>DUYRJViFBT8j?TYJHT9JMXZ2HSXUhLVURHFE/LOY[46a[Jfa[K6]/
Jfa[K6]/Jfa[nFcgKQ]`L79aLg9dLgAcM7=dLgUhNWUkNgelMGEgMgUioW/NNW]j
NgYkNWIeMgMiNGYjP822PH5nOGZ0Oh1oP7n0P?Qm17inOh21mh;iQof41P/92@P;
2`[a>O4gl3G`=Q`e=SDf=CHe=SDf=CHe=S4c<cDe>3Li=CHe=SDf=OPf1cTh>3He
=3<bnCKj<odbOc<b<S<c?cLc=CTc8A092@X91`T=4QL@2@dG71XD5A8?3Q0F7B8O
6aPI6aH:00D852i8DDPj=Se4AT<o?Ci1@D10A4U>DE1@Cdi<BdY9ATQ:C4e<C4]B
DU=DE5EFEeUJFUaLGEeNFeaKG5]LFeaMGEaJFEQGEU]LGEiOH65RHF5P361OGeiO
Gf1OH5mPGeoiI0MSHf9RHF1OGoUQ25mRIFU/KVm_JoiZ0fUYJ6SiHPMLGEmSIVY/
K_eZ2VUYJ6Q/KFa]K6e/oVdKK6e[K6][L71^KfmbLgI^L6maLG=cM7=eMGIdLoi`
9g5`LG1aL75ZJV]/KFi^KfIWJF]^L79cLW9cMGIgN7UeMWMhMgAaLGklObUnOX=m
LVILE4m<C4]8ATE6AdQ>CDa;BTU8Ad93A4E6B4U9Bda=CDa:B4KiAAQ8BT]<C4]:
B4I7B4Y;CDi?DU9CDeAEEUMEoUH3EeMHF?UD7eEGEeUIG5aMFEYJG5aMGEiOGf1P
HF9SHf5QHV=SI6EUnFH7I6=SHF1OGUgiH?UY5fMYJV][JVUWJFQVIFEVJ6U]K6]Z
JFMVI_U/nG7hKVI_KVm^Kfi_KVm^Kfi_KVmaLW5bLG9aLVa]KFm_L71aL75`LG1a
L75fMgMhN7YjNg9cLgIfN7QjN7UhNGQiN7UjNGQgMWAcLgIfMGIhNWanNgYgMWIj
OH1gOXB:Qh1eKU]EC4E4B4mDnTh0CO593de>CDi=CTe>Ce1?D4m@Ce3nCCa?Ce1@
DE5BDE9ADU5BEUMGF5QJFU]BE5AFEUQHFUQIF5UHFEQIDeADEUIHEeUNH61QGeiK
FUiOGUmNGeiNn5/4G5aMGUogH?UUoF;m;?halH_aRO6508CRPPMnOh21PXB4QO62
1hF4Q8:1P7mnnH;jO`21oXAkPX:1OGV2Mg1^KfEB>b/S8QhG5QLH6a4:3APM71HK
6AHE5adT:RLS824S7Q8400087cQ0=RLR:2ha;BLU9RTY:2P/<CHi>3Pg=S@c<RlZ
;2h`<C0`;cHf=cPh>CXi>SPk>Sdk?S`l>S`j?3Xl>S/k>SPg=SDd>CXk?3dn?oe0
0ClooSki?oU41d=3@T91@3lonD48?d95BDa>Cdm8oTL3ATI5AOTo1cLh>Si1ADM9
oDD3A4A3@oU704SnAoi63TE=CTe=CU1BE4e>CTm@DOiB1U=DE5=ACdkiCam8B4U:
Bda<CDA5AdU<CU1ADe=FEUUHFeYHEeYIFUEDDo]P:EmOI5iCAcde<2h`;b`Z:BX[
;38a<2l^;B`[9RLX:BX/;Bd_<34a<2h/:_TY62`^;c0`;bh/:R//;Rla<S<f=SLg
>3Tj>CSn=`<h>3TinCDO=SDh=cXj?C/j>3/j?C/n?3dm?Sho@451?cm0@D52@d?i
A0M2@D4o?Sdl>OTknD@G@TA5ATI5A494@d50@453A4M6ADA3@D10nDKiBoY804Wa
BoU>1DU9BT]<C?M=3e=CE5AEEUMGCdm@DU=DEEKiEBMHEeIEE59ADEADDeAFF5YL
FUQHE5MHGUiHG6EXJ5iFD3dg;RLV:S4fnC3a;Bl^;2h/;R`^;30^<2h`;S0^;R`_
;S4_<S0c<C<a<c4c<CPf>CLj>C`j=3<f=CPg>SWi>0lc<c@e=SLg=STj>c/j>3Hd
nCWh=P@g=cPi>_LknD3m?0IRI6IXKg1b1jZ10840P@210840P@2F0?4@j@ki30L9
2PX;30d>3_T<7`X<418C3`d:3`h?3Pl>3`h?3Pl>3`h?3Pl>3`h?3Pl>n@ca2OT<
40X:2`T82@T:1PdE6QPA20D:oP/a3Q0E5QTH518B4A<E8Q`C30/A6R4A7RPQ3`@8
4`dM<D1:D5EHF5MHF5UJFeeLGEmQHfGgIaQVIVQZK6i`LFi^Kg1`LG9bM7IfMgQi
NWYnoWlSOW]iMgMiO7inO7UgNW]kO7enOWn0Oh1mOWYkNGakOh24QHV:oHHBQhN8
R8:5R8Z:RHJ4Ogn1PhF7ROf:0HV9oXP7Q8R>TI2;Q7ohQPB7QhR9R_N;0Hj>oY8Z
SHZ5S8V9QhV:SY2<SY>EUiBBShn=SHb?T9BDViVHUIBAT8n@T96ATi>EU?V=nHoi
T_VGn9PNVijNUhYnMFESH5iNGf1RG61VJfYVGeYPHF=TI6=QH?UO2F9SIFIVIF=R
Hf?nH_iQ46IWJ6Y/Kg1aLW5_KVi_LG9dnWGiN0McLgAeMWMgN?UjlH4<Oh22Ph>2
P7n3P7eiMoienGoiR@N8RHV;S8f>SoV9nH/7RX^<SHj@TI7iUORCAY:CTY>BTi:>
SHj=SXf>SI2@TI6CTiBDTI6CTiBBTY2>SY6CUYRKViZIVYVJVIZIUIBEU9FDUIBE
U9FDUIBEU92CUYRHUY>@nICiSgNATYBGVYbOX9VBR7mfJeiEGF5VJfaZIfAUIFQW
JVU/JfYYKFe`KVm/JVY[Jfa]KVibLG1_KVa[Jfi^L6i`KW1^L6maL7=bMG=gMGMe
MgEgMGMfN7MjNGajNWQjN7YhNWQjN7]iO7]nO7ilOG]lNGYhO7YlNWajO7chN`Il
OGn0PX>4mh05PH62PhB4oH867QhH4Q4>2o4ijCOi=@Lc=3@e=SLh>?Tf7c4c=CTh
=S8a=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@enCKa<oTfAC4a<S<c=3Dd;Blb<BXN
4@X;2`X:30h@4QDD4Q0@4A<C7QH=1PD;51X:5b4J20012P<B9SDn@DE6@d4o?Cdn
?d50@D=5AdWeB`]=Ce5CEEICDeAEEEKlE`EHFEYKFeonH2=OG5YHFE]NH61NFeUL
GEeNGf1PHF9QGemMG5YKFeeNHV=WJ6WmHa9TI6EUGf9UIfMVHf5LG5iPHVAVoFL<
IVIUIFIRIVa_KVURGOQT16EUIVMXmfT_KG1aM75_JFM[JfQYJ6a]Kf]]L7AdLfm^
K6aZJfa_LG=hN7EdLG1]KVe_KW1`LW9cnFoiLA1dM7=dLgAcM7QiN7UhNGQhNoUj
7Wf0P7U/H5M:AdA2@T=4AT14BTm>BT<nADI8BDU8ATGjA0Y3ATM9BTY9AdI7Aoi6
oTD@BTa=Ce5DEEIGEUACDeAFEeKjEOYH25UDE5EFEeQHFOUKlF<<HF9TIFETHV5U
HUmKFOiGnEgiI`MVIfMYJV]/KOUWnFT7J6UZJfa^KfoiLoQaAW9aLW5bLG9/KFa]
K6e/KFi`Kg5aLg9dKg5aLg9bL71/KVmcM7QiNgQiN7UhNGQiLgAcM7=dLgAcM7=d
LgAcM79eN7YjN7EbnGKiLQMdMGMjOGn2PgigKFAKD4<j@TI;D55?C4WnAUa8B4Y:
C4Q:Bdi>Cde=Bd]<C4e>CdmCDU5@Cde<C4m?CTm>Cdi?CU1?DE5CDeAEEUEFEEIE
EUEGEUQHFUYKFEYIFUUJFEYIFUYKFeeMGUeNG5eKFeUJFeaKG5]LFe_hF@IJFeeN
H65Rmeh5GemPHF9RoF06<c@b<38b<o6;lXT0QoV6nH@7Oh20PH:3Q8CiPPMnP8>6
QX>0O^62lGoiPQYlO7moPH:0O79_KVMJBSXZ7A<B414C51<F5A?n4A`C51lH3`P9
3aPQ4AhX8A052@/0018O:2`^<2hZ:OhX1bT[:2T[;Blamc<o<30b=3Hh>S/h>3Tj
>S/l?3Th>STl>chl@T53@D8m?CTg>C`n?S`i=cXk>c`m?Sho@3ln?C`j>CTj>ce0
@TE7B?e34TA4ADDo@TE7AdI3@C`l?T12A4KmA`a6ATE5@ce1AdY9A3dhnCl5@D92
@dA5mdH9BTa>D4i;AT=8Aoi564Q:C4Y<D5=DDTm=C4]:BTa>DE9HEeECDDonC@I>
CTm@DE9BnDgiCa1BDUABE59DDUUGFEMIEeUIGOUN7V5TI5e@A3/_;b`Z:R//;RP/
<SLf<R/V:R/];Rh]:b[j:@X[;S4c=3@c<C0a<Oh`4Bl_;C8a<S@f>CXk?3/i>3Pi
>oPlnSl@?CLe>3Lj>C/j?S`n?3hl?Sca@@`o@493@d90?d=0?CTgoSGi>_U41d=4
A4I7B4U:n4Cj@`M2@dA5ATQ9BOU=nD_iC?U75dU:BT]<CDe>BT]<CDe<BdY7B4Y=
Ce9DEOUCl4h6DeIHF5ICD?UDGe1@DU1BD59@E5=GF5eMHV=PFDm6?C8U72@X;C8c
<Bh[:BTZ:b`];Rl/;Bla<S8a<2h/;bd`;c8`=S<d<C8^;bdb<38`<S0b<38a<c8e
=3Le>CLi=cTg>CLi>3Xi?3/n??Lh3CTi>S/l?3Xj>CTh=cHfnCSh=PHg>3Xk?Cho
mc/6?3`m?Slo>ohj1V9UIFAXK6h72H40P@210840P@2109H0lA3Y3_T<1`T:2P/<
3@h>n@`73@h?410?3PgZ3`4>3_X<l@Wj300>oPa42@P72@X93QDG5a@?2Pd=30`=
3a8C5A@B4A4B4aDQ7AD@3Q8G6aHP9Qh>1PdI9S90BTmAEeUKFU]JFeaNGeaLGV1R
I6EVnFD]I6AUIfQYJV]]KFi_Kg1aLWEfMgQiNGYjOGioOgilNGQjO7j0P7ilNW]k
O7amO_ao3WinOGelOWn0PH>5QXJ7Qof6oXD@QhV:RHJ3PGn0PH>5QhV9R8SmR@V:
RXV<Si6@S8R5nH/7R8R9RX^<S8gjR`::SHcnS@J;RHR>SXf<oH/4SXnBUIKnUaRF
UIBCU9JHVIRHUYBBT8n>Shn@TI:BTi:?nXgiTOVBnIOiVAnHVijPWIJ>R6mZHeeK
G5mQHf5NFeYKGEmNH65RHV5PG_UL1f5RI6EUI69QoVClHa1UIVMYJfe^Kfi]JfYZ
Jfe_M?YenGL7Lg=dMGIgMgSiN_613gn0PX>3PX1oQXB1OWelOGgiPOV91hZ:Rh^<
S8f=nHWiS0N;Rhb=SXn@TOVClI;iSQN@TI6BTiBDUI6BTiBDTi:AT96BU9FGV9Wi
V?:E29BEU9FFUYFDToVDnI81U9ClUA6DVYB=R8AmLfaZJ6ESHV9TIVGmI_iW0VQZ
K?i]4F]ZJFYZJfa]KFiaL71_KFa/JoQ^1Vm_L75bLg?hM@IfMWMhNGYjnGP?NGUj
NgalOGelO7]jNGUhN?Ui3galNg]jNWUiNg]mOX22PhCgP0F1PH:3Q8CmP`HM71PC
3``;lCW`=oXhnCH7<c@d=CHg>3Si=PLb<c@e=C@c<^Xd0CDenSKa<oXf03Gn<T@c
=3De=30`;b/T6@l:30d<30d?4Q<E518A4A8C4adG3`X8314E3aTO5`L01Q4I938l
?d53ADE4@3lo@493@T94ATQ:BdciB`e:BT]=CTm@DE=CE5EEE_eG6eQIFUYKFeiO
H61OGEYIFeiPHV9PGUaMGEiNGf3lH@iPH5mOGV1QHV=UIfQXI6CmHoiR46AVIfIS
H5iLGEiPHVAVIVEUoFH9IfQWJVe_KVYVHoUY1fIUIVMXJFUZnVP2JFa^oVl6KF]Z
L71_K_e]16]/Kg9coW@HLg9aL75cMGIeMG=aKfe/Jfa/KFi_Kg1aK_Y_nG?iM?Yi
07SiNQmiO7n1OWM_JU=@BD=1@TE7BDM4@D11@dE4ATM8B4M6A?U21dI7BDY:BDM6
oTWmB159Bda=Ce5CE5EDDe5@D55CDeKjEOUG1eADEEIGF5QInE/0H_9S3f5RI6EU
I69QJ6ISH5mNGeoiG_UV1fMWJ6QYJFYZnVH0IoUZ1fUYJV]/KFi_nG7aL?U/5fi_
Kg1aLW9cKg1aLW9aL6m^Kg1bLgEfMoUflW<8M7AfMgQhMgIenGKiM05fM_]g47mk
M6m[I5YCDDm<BTU9Bd]8oDOnB099BdgnCQ5<BdY;Bda=CTi?DU5AD4i=CDchC`I@
D55BDeADn5H7EeMHFEYKFeWjFPmKFeaMGUiOGeiNGEaKFeYJnE/?FEUHF5MGEUIH
F5YKGEmPHOMM1EiNGf1QH_eQ1R/];Bh]<3;aRo:90HN6nXCiPPMoP821PX>4Q?V2
1h21PX>3PX60hH;aOoZ2B81kNG]mOh20O7E_J5iA@C<R50d<30d?4Q<E518A4A8C
51`G3`X:3QDI5R0V7Pl73Pl82QPR9RP[;Bh]:bXZ:bd]:bT[;Bla<S?i<Rda<C8d
=CHg>3Xj>c`l?Chl>cXk?3dm?Si1@T=3@T0m>S`l?T10?S`j>c/l?3dno3l>?Shm
?C`n?d11@dE6ATA4oD?n@Q14ATM6@d0n?3dn@494ATI5AOe62DM5@TA7BDQ4@3gj
@`Q4@dE6AdQ9BD[iB05;C?i=1T]9B4i>CDclB`=<Ce9CoU@GDe9AD55CEEIEEE=A
Cde<Bda<CDi?Ce1@nDgiDOUBnUL1FEgjGQmMH6=UHU]CD3/i<R`Z:bh`<S0]:RTZ
;2h[;Bh_;bh]:oTY1c4b=3De=38aoSCm<a0b=3<d=SPj>c`k>SPg=cPj>oTnnT08
?SPg>3Tj>c/lnSh1?4?b@@lo@493@d90?dI4@Chm?3dmnCkiAPM7AdQ8BDU:B_Y6
0DA5nT@7@d=4ADI7B4WiBo5:nDHGB4U9BT]<C4e9BT]<C4]:BDQ9BTa=Ce1AnE3b
C@Q>DEAEEUIEE5?iE?UB0EADneD?HEaED4a5>c@b<2d[:RX/;O`ZoR/2;2h`oS4A
;bh];Rh_<34a<SDd=3<a<30_n386<c<d=CHg=oPi1cXj>c`m?S`jnSP?>CTj>c`l
?Cdl?3/j>CTh>?Li3CPh=cLf=SPh>S/m?d11mcd6?Sho@44o??hk1U9HFUeOI6T6
h840P@210840P@2109H0lA3Y3_T<1`T:2P/<3@h>n@`740l>3@d>3a3Z3`4>3_X<
l@Wj318>3@d<2`T82@/>4A8B4@l>30l>oPda3a4C51<B4A4B51HN7ATF4a8C4aXP
8QP;218Q@4Q>DE1@EUUMG5eLGEiPHEeMGV1RHfChI@5TI?iUoVHWKFe^Kfm`LG9e
MgMhNGYkNgamOWmnO7YiOGj0PH60OWekO7amOWmoP?io0H20oX7nPob428R8QhF4
Ph:1Q_j74hJ4PGn0PH:3QHN8R8F6QhR:Rhb=oXl4SXf<Rh_iSPN:Rh^<SHj>SoZ;
28Z=RXV8RH^<SOf?98j;RHNATI:CUIRKWIFDTY2@TI:CUIBCTI2>SHb=SHj?Si2A
T93jS_6CnIOhV1jJWJ2QXJ2NRH5eJV5LFe]QGeaJFEYKGEiOHF9RHEmNnE`7H65S
I6ASHF3hI@mVIfQZK6e]JfYXIfMXJVacnWCiM`McLgAeMWMgN?UjlH0?Oh22Ph>2
P7n3PH1nOWn0P_V4nHP5SHf<S8^;mh[gS0B=SHj?SoR@lI;iSQ6@TI6BTiBDUI6B
TiBDTi:ATi?kU>ZE29BHUIBCTiBEU_VDnIDHUiJDTXn=RhVFTXn?T8j8PWeeJV1L
GV=XJ?iYoFPGJFY[K6aZJ6MYJFYZJfa]KFm_KVi]K6a[n6h6Kfm`LG9cLoUd1gEf
MWMhNGYjnGP?NW]kO7enOgmkNgYjNGQgMoUf3gemO7YiN7MfNW]lOWn1PX?gP0F1
PH:3Q8CmQ@HE5QHD3`d<lCW`=oXhnCH7<c@d=CHg>3Si=PLe=3<b<S<d=NXd0CDe
nSKa<oXf4SDc<c8b<c@c<c@a:b@L50h<3Pkn3C4?4A<D4a8A4A8D51XG4a0=30d=
51XL4P@12aTc>T13@412ADM6@T51@TA5@d=4ATQ9B_Q;0DY:oT_nC0ECDeAEEEKn
EaiHF5UJFeaLGEiOH5mMFeYNH69SHf9PGeeNGUmPHF5RoV41HV;nHoiUo6H8IFET
HV5PGeiSoV@CHf5NG5eNGf1RI6EUHV=TIFMXJF_nK@A/JfYYJOU/oVP4JFY[Jfcj
J0QYK6a[JV]]KVomLBA`KF]YKVi_L79eN7YbLFm]KFi_L79aL6i]JfYYJVY[K6a]
KVm_nW3aMOYi07ShNAikOX62PX60KFMKD4M2@D57AD90?d11@dA5AdQ8AdE4nD87
ADI8BDU8ATGjBQ5;Bda=CU1BDe=AD4i=CDi@D5GjE?UG1eADEEIGF5QInE/0HO9R
3f5RI6EUI69QIF=RH61QHVCiHOUU1FYZJFUXJ?QW06SgJPA[Jfa]KOQ^lG3iK15^
Kfm`LG9bLfm`LG9bLG1_LG7kL^Yc27AgMgIeMGIgN?UfnGLHNGQfM75_KFakNGIf
MgE_JFALDDM3ADY=Boi:oDTGBT]<CDe;BDQ:BT];C4e>CU1@Cdm>CDe<n4l6D51A
DU=DE?UE25IGEeQIFU]KFOYJ3eaMGEiOH65QGEeLG5]JFEWiF0mJFUUGEUEDDeMH
FE]LGUmPmed5GUiOH65RoF<68RDY;2/^<O6;lXT1QhKjQ?V21gn0P862PhB4nH87
Ph:1P821PX?QP_5onX83P7ajNoem2WUeKV=FBCX`91H>oPda3a4C51<B4A4B51DI
5aDB3`h?3aPN81H;218G8R0V:BLW:Rd`;bd/;2d_;b`Z:bd_<37h<P4a<OhboS<7
>SXk?3`m?Scn>a`l?Cho?d11@T=2@3hk?ci0@D50?Sdk?3`m?Slo@?ho0D10oT7n
@oa424E5A491@3ln@oi46d=1?S`m?Sm0@TA5AD93A4E7B4U8B4M7ATE4@d?jAPQ7
ADQ8BDY;BdciB0M;BTU8BD]<COe?8Di;BDM>CTm@DUEHFU9ACde=CTm@DU5@CTe;
BTU:BT]<C4ggC_5CnUL1FEciGAiOHVEVIVEVEDi2=bhY:2P^;2TW9RLX:R//;Rl_
;R`[nBT7<34c=3@c<C3j=A0d=3<d=CLi>SXh=cDd=3Dg>?TmnT08?SPg>3Tj>c/l
nSh1?4;b@0lo@493@d90?d=1@3hn?d12nD7iA@E:BTU9B4ShA`55AOQ414E5ATM7
n4SaB_U64DQ9BDY;C4a=BDY;C4a;BTU;Bo]<jTd8CUAEE5=CE5EFnECiEAMGEUAB
Cde;BUeJEeMHEU1:ACdb:2@V:bom;Od/5bd^;c0`;R`[;Bd^;Rl`<C4c<c8b<C0`
;oPb1S<c=3Df=cOi>0Pi>SXk?3dn?3[j>0lj>c/l?Cho?c/k>SXi>3LgnCH?>SXi
=cHe=3<g>3Tk?3ho@?Lm1Shn?d11?ckn?@I5C5AJFf=X1_V10840P@210840P@2F
0?4@j@ki30L92PX;30d>3_T<1a<@3@/;3A0CjPl13Pkj3?49nPa73Ph?3@`;2PX;
4a8?2`T;3PlA40l>3PlA4a<B4A0A4aDG6a`L6aPC3``J71T?1PTG9dmDEE=@CeIJ
FeUKFU]LGEmNGUmPHF9Sn6CmIf=VIVEUKFe^Kfm`LG9fN7QiNW]lO7]lOWmnOG]j
OGinOgmnOWelO7enOh20PGioP862PhB5QhN6QHB3PX:8R8J4PX1nOH62Ph>4Q8>3
PH:3Q8F6QhN3Q8J8RXb>Si6>RhR7R8^<nHh7S8b=SXj?T93jRbf:Sh^9R8V=TIB<
SY2ATHn<RYNETY6AU9RKUiJCTHn?T92AT92?SHb<Rh^<S8f>oXl0TOZ?nIGiU?6G
7iVIVifPY:NXXifBQGIXGUQHFemRHEiJEeeNH65QH5iMnEh<Gf1RHf=RH5mQHF9R
HoiT1FEVIfQYJ_i[1fYXIfMXJVabnW?iMPMcLgAeMWMgN?Ujl7l>P8:3Ph:0Og]j
NGUjOGn0nHKiQ`N?SXf<RhV9R?V;mXgdS_6AnHhGT96ATY>DU9FATY>DU9>BTIJE
UIBBTI6@nI?bU@RDVYJCT92CUYSiU?VC8IJEU96?SH^9Shb;SY:BSXV:PgQ]IVAV
JVQZJV][K6a]J6WnJPYXIVAXJ6UZJV]/K?i]o6chKPA_Kg1aL_Mc1gEfMWMhNGYj
nGP?Ng]lOGinOgmjNWUiN7MfM_Uc3gelNgYhMgEeNGYkOGj0PH;gP0F1PH:3Q8Cm
Q`H>4QDE4A0=lCW`=oXhnCH7<c@d=CHg>3Si=PLh=C8`<38e>>Xd0CDenSKa<oXf
1CDd=3<d<ohb1SD_9Q`E4@on43@?3Ph?4A<C4Q4@4A<E5ALF5QDB3@T651HC2@03
4Am2ATM5@3m2ATE3@3lo@453A4A5ATM8BOQ:oDeSC4a;Be=CE5EEEUMGF5UIFU]L
GEeLGEmPGeiLFeiPH65QH61OGUiOH65RHV=PHF9SI6EVIfUYJ6MVIFATIFESHEmM
FeYNGf1PHF5PH5iOH65RHfATH65SIFMYJfe_K6UVIFIYJ_U/1fYYJV][K6e]nVPa
JFi]JfY[Kg=fKW1bLg=aKVadLVm^KW5eN7AcL6i/K6e]KVe]K6YYJFQXJFUZJfa/
KW3jLOUgnGKjNOQh7gYjO7j1QHR:R8=hJea>A3hn@DE8AdA0?D=4ATM7ATA3n4@D
ADM8B4M5A4I6AdM8BDU:Bda=CTm@oU47D4i=CDi@D5CjDoUF1eADEEIGF5QInE/0
H?5Q3V9TIFETHV5MG5]KG5mQH_USnF@7K6]ZJFQVIVGjJ01YmV_dK?5_nF`GKVm_
L75bLW=_L75bLW5`KgAcLg9`Kfm^nG7bL`QdNGQeLW9eN7[iM_Ue5gQgMW=aKfe/
M7=bMGUiMG1aJUmDCD]=Coi;1Ta<CDe>BD[nB`Y9AdE9BDY;Bda=COi>o4ghC`A@
D55BDoMD25IGEeQIFU]KFOYJ3eeMGUmPH65QG5aKFeYIF5SiE@mJFEQGEEABDUIG
F5YKGEiOmed5GUiOH65RoFD6728W;2`^<?6;lXT1QhKjQ?V21gn0P862PhB4nH87
QX>0OWj0PhKQP_5onX8OP7ekO7akNWQeM6UJBSde;RDH40l>3PlA4a<B4A0A4aGn
5R@H5a@?2`PF61L=10LE734/;B/W9RX^;R`[:RX[;2d]:b`];Rl`n37m=0Xc<c8b
>SXk?3`m?_dlE3dn?d10?d12@d91?c`o?Sho?chn?C`l?Cho@411?Sm0@D93A4E7
AdI5A4=2@TE5@d4o?C/j?Sm0@451@40n?d11@T=4A411@dE7BD]:BTI3@3m0@dCj
APQ7AdU:Bd]<CDgiB2m=BdU8BDeAE4a>D55ACda:E59?CTiAEEQDDe1>C4a=CDi=
CDa:BDU8B4U9BT]<C4giCoUEnECjE`5IFoYL7eiNH69UJFa^KFYODT<e:bDU:2`_
;R/W92X[;Bh^;B/ZnB/E;c0b<c<b<2la<C8b<c@d<c@c=3Df=ohh1SLe=3@e=cSi
??Xo23dh=cPi>S/k??Xn0Ca1lCl>@493@d90?c/j>CTj?Cm0nD?iA0M<BdY9B4I6
AOY80DI6mdGdA_59nDHGB4U9BT]<C4e9BT]<C4]:BDi=CDa:BDU8nD_bC@Q>EUIC
D51CEUSiE?UC8EIEE55?CD]:EUACEUYJEU5BBd0e;R`^<Bd^;Rl_<30a;2gn;PX/
:RP/;2d^;Rl`<?hao33h<P@c<c@e=_Lg23Tj>S/l?Chl>_Xh3c/k?3dn?Slo>SXi
>CPg=SKi<`lj>CPg=C@b<SHg>3Xk?Chomcd6?Sho@44o@?ho1SU4CEIKHVH6jh40
P@210840P@2109H0lA3Y3_T<1`T:2P/<3@h>n@`74a0=2`/=41?Z3`4>3_X<l@Wj
34D>3a0?3@`;2``D4@/71PT?4Q<B40l?414B4Q4@414D5QTH6ahN6aD>2A@C3`L4
31h^D5ADDDi?EUaGEEMFEeQIFemOH61QoV;iH`1[oVY;JFUXJ6e]KVm_L75bMgUi
NW]lOGejNgenOgilNgakNgYjNg]lOGenOh21PH9nOh21PX>4QHN7QXB3PH1oQhJ4
PX1nO7]lO7eoPHB6R?j358B5QHJ6PhB6R8Z<SXn>RhJ3PXB7ROV:1hb<SHj>Si2@
nX/<RY6=RhZ;Si>FSXnBU?fE79VFTXj<SHnAVIRETi6ATY>?SXj=SHb<Rh^<S8f>
oXl0T_Z@lIGiUoVF7iZIV9VKWj:TYjJUWiB4MFaOGEYGEeQJFeaMGf1PGeeLnF0?
GUmQHV9QGeiLG5eNGf1QH_iV3FMXJ6UYKFa[JFU[K6ibnW?iM@McLgAeMWMgN?Uj
lGh8Oh22Ph>2P7mkoWX3O7j1PoV7nHH7Shj=S8^9RHSiS?B>mXgaT?V>5i2ATI:C
U9BETI:CU9BCTY6FUIBCTI2?S_VBlYD8U9ZFTi2@TiJHnICiT?jDoI<VTY2=S8nB
Thj:T8j9PgafLFmTIFIWJ6UZJfEVIfQXIfETIfMXJFUZnf_mK?Q^16m_L75bmg<7
MGIfMgQiNW[iN0mjNW]lOGinOgYiNGQgMWEenG8?NgYiN7MfMWEhNGYlOWn0PON0
1H61PX>4Q?f71PhA5QDD4Q3a>O0gnSSi=PLc=3@e=SLh>?Tf1cPe<S0`<SDhjS@1
=CGj=_4cnSKn=D8d<c8b<2lb:R0F40h@4a8B40l?414B4Q4@414D5QLD5APH5@l8
0`h=2@401QPW@dI6@cho@TQ1?c`k>c`m?dE5ATI7oTSiB@1AoU0KCdm>CU=CE5EE
EUMGFEYJFeaMGUiKG5iOH5mMG?iM;5aLGEeNGemPHF9SHfAPHF9SI6EVIfUYJ6IU
Hf9QI6=QGeeKFEQIFEYLGV5SIOiP565RHV=SH65SIFMYJfe/JFAQH69UIoUX1fYY
JV][K6e]nVP<JG1_KFa]LGEhL75dM_eg87IcKf]YJVa^MWEbL6i^Kg1/Jf]ZJVUY
J6QYJFY[K6a^LOYblGOjN@1hnGLONgYiNWb0PhJ<S8^5NVYKDTE3@3dm?T11@T=5
ATI5@d;iAPm3A4I7AdI4@d51@T=4ADI8oT`=CDi>CdmCDU5?Ce5BDUCjDoUE1eAD
EEIGF5QInE/0Go9P265RI6EUI69QGOiL0eiPHfGiI?US1fa[JVUXIVIUnVT0J_A/
mV_aK_U/5fi_Kg1aLW9cKg1aLW9aL6mdLg9aKfi]K?U`lW<8M7UhMG9bMGQjnGKi
L_ifngDTM7=fNGYeLGMeL6YSGEQDAdI7B4U:Bda6AdQ9BDQ6ADQ8BDY:Bo]<oDgh
C`A@D55BDoMD25IGEeQIFU]KFOYJ3eaLGEiOH61QG5]KFUUHEeOiE0mHEeIEE5=C
DUEFEeUKG5eNmed5GUiOH65RoFD66R0V:b`^;o6;lXT1QhKjQ?V21gn0P862PhB4
nH87QX>0OWj0PhKQP_5onX95P7ilNgYiMgA_KV1??c@^;2LH4Q0?3a0A4Q8A410A
51HH5ALJ6QLA2PD@3@/300PJ8C8/;2TU9RX`:RPW9RHW:2T^;2d];_h_nC00>?hg
2cHf=CDj>S/l?3dn??hm?3ho@451?Sm1@T=2@3dn>c/j>S/k?3dm?Sm0@D52?Sm0
@D93A4E7AdI4@d50?dA3@Clm>cTh>CTj?3i1@dGn@1A1@T93@d11@dE7BD]:Ad<n
>cXl?d7j@PQ3AdU:Bd]<CDgiB0]?CD]:BdmCETi?DUCmEAmFDdm;BDY<CUIEDU1>
CTm@C4];BTY9BDQ8BDU:Bda<COU@lEGjE`1InEXOGUeLGEmSIVYaLG1ZGdm0=bXX
9B8R8bDV:BX/;Bd/:RWi;Al^;c4b<S4_;R`/;Bh_<34a=C<c=3De=SHj>CPf=SPi
>_TlnSh8?3Pg>3Tj>c/lnSh1?43b?PPo@493@d90?c_n>P<l?T53nDCi@`M<BdY9
B4I6AOY90DM7mDKfAO58nDHGB4U9BT]<C4e9BT]<C4]:BDi=C4]9B4M6nD[bC@Q>
EUICD51CEUSiE?U@oUClDbEGEEAGFU]FDUQFDD]4?STf:BTZ:b`];RlY:R//;2/Y
:2/[;2d];_/_oC3h<P@c<c@e=_Lg23Tj>S/l?Chl>_Xh3cXj>c`m?Sho>STi>3Lf
=CGi<Plh=cHe=3<c<SDf=cTk?3dnmcd6?Sho@44o@?ho1S8mB59HGVD6fh40P@21
0840P@2109H0lA3Y3_T<1`T:2P/<3@h>n@`740l>3@d>3a3Z3`4>3_X<l@Wj31T>
414@3Ph=3@l@3PT41@T@51HD4Q0?414B4Oh@9A8D5aXF6A`N6aH?2`h<2@D85BLh
C55BD4i>EEYDDeEDEEIGF61Pnf7iH_eZoV/XK6e]KVm_L75bN7YjNgamOGiiNWan
OgimO7akNGQhNG]lOWioP862PX?nO`60P?j13XB4Ph:0OginPh:1P7imO?ek17an
PXF7nhCnQ@f6QhR:Rhb=RhR5PX62Q?R61hZ;Rhb=SXj?nX/PRY2=S8^<SHn@T8n=
SHj@TYB@SXb:R8N8R8Z8QXF4QHJ7o8klS@J>Shn@TI2CnY7iToVFnIOiUAnHV9NF
UiVKViVMY:RVWYF>NfiKC4M>FV=KG5iOGeiLFoUN3eeOH65QH5mMF5UJG5eOH67m
I_eW26i/JfYZJfa_LOYbnG@7Lg=dMGIgMgSiN_5n3gn0PX>3PX1oPX60P8:4QXSi
QoV51hf=S8b;RhZ:nHgiS`N@Shn>SHf<S?V>lHoiSQN@TI6BTiBDUI6BTiBDTi:A
U9BCTY2?SXkiT_:E29BHUIBCTiBEU_VDnHl_Ti>DUINHVIRFTi6CUiJBSI2BU9B@
R81kIfQWIVETHf=PHFAVIfMVIFIVIfQYJFYZoVT1JV_nK?Q^1Vm_L75bLg?iLPMe
MWIgN7UjN_Mh3GUiNW]lO7UhN7MfMGAdnG<0M_]g1WQgN7UkOGkeP0F1PH:3Q8Cm
Q@H=4A<C4A0>lCW`=oXhnCH7<c@d=CHg>3Si=PLe=3<b<S<d=NXd0CDenSKa<oXf
6CDf=SDc<C0_;B/T6Q8>3Q8F5A@B40l@4A8AoQ0U4Q@G618C5QPE40T520H300<@
8S4o@dA2?Si1AShm>STi>S/lATKkAoU8oE3nDAMBDe=DEEEFEeMJFe]LGEiNGeYK
GEmPGeknG@eKFUYKGEiPH65RHfATIOiQ0F9RoV<5IVIUI69QoV05GeiMFeYIoEP4
FE]OHVCkHOiR3F=TIFMXJF]YIV=PGf1Rn6CnJ0AYJV][K?YX86U_Kfi]KVmaLW9a
Kfm`LWAfKF]YIfETIFEWIF=RHF9SI?a[o6X6Jfa/KFi_L_YcnGGiN?UinGHONGUh
MgQjO7inPhZ>S8AkM65D@C8]=419@D94ADE4@T7iA0m2A4E6ATE4@Sdn?d52A4E7
oDcmC@QDDU5@D55BDe?jD_MD1EEFEeQHFOUK05obH0mQHVAUIFARHFASHV9TIVQZ
nFCiHPMZJVUYJ6QWIoYZ06_iK@M^KFe/Jf]ZJ_U/lFgiK1M^Kfm`LG9bLfm`LG9b
LG1_LW9aL6i]K6ciL?9c27AgMgIeMGIgN?UfnG45MGEfMgUjoW/VNWQjOWeiM7Mi
Ng]gKfMPBTU8AdI5A4A1@TE7B4Q7ATM7B4U:BT];oTX1BdcnCOQ?1U1@DE9CE5Ci
D`QFEeMHFEYKFeWhFPeKFeaMGUiKFUYIF5MFE_UE05?kE0IEE5EFF5YKmEd5GUiO
H65RoF<661dR9RLX:_6;lXT1QhKjQ?V21gn0P862PhB4nH87Ph:1P821PX?QP_5o
nX8IP7mmO7UeLViYHUE5=bd[:BDK518@3a0A4Q7n42DB51LI4aDH6QLB2`D81P<0
00dO:B`Y:RPU9BT^9bHU92@U9RH_;O/^nBom=ohh23Tj>S/l?3dn??hn73m0@D52
?Ci0@T=2@Chn>cTh>3Tk?3hn?d11@T93oSl1@43n@@i4A4=2@3ln?T0o?Sdk>SWm
>0@i>cm2A?]1oT8=@dA5AdQ9B4A0?CXi>Sci?PPoADQ8BDY;BdciB1m>CDa;C4e?
D51?CDe>D59DCD]9AdE4ADE7AD=2@D93A?a;o4X5Bda<CDi>nE7iDoUFmeLUFEMI
EeUGG5YKF5]KGf1QJ6mcLFUPFDHi9QLB6BD^:2T[;2`[:BSi:a0];c0a<C0_;BPY
:R`];c0`=OhcoC@6>cTh=cLh>OPknSd8>cPg>3Tj>c/lnSh1?43b?Plo@493@d90
?d91@412A4I8nDCi@PM:BTU9B4Q7AoY:0DQ8nTL7B4M7ATE5A4CiA_57nDHGB4U9
BT]<C4e9BT]<C4]:BDa<BdY8AdI6nD[bC@Q>E5EDDe=DEEKiE?U?;e=CE5EGF5UI
GE]IFemNFUEHFUaLF518@R`/:bXY:2LW92DX:R/[:RTZ:R//;Bd^;_h]0Bh_oS3h
<PHc<c@e=SLgnCH8>CXj>c`m?S`jn3P=>CTj>c`l>CPh=cHe=3Ch<o/d1SDd=CHh
>S_e?@Hn?Sm0@ClnoSd6:SDoAe1FG0KeP@210840P@210840UP3a4>T>n@`72@X:
2``=3Pki30L=3Pl@40l>3NX?0@h>nPca2OX<@0hA4Q8@3`l@4P`:20D72a4E5aHC
4A0@4A8@3`l@4QDH6a@H6Q`K5a8?2`T82A4P<d=<DEACD4iCEUIEEUEFEeUJo67n
H?UQ9VEUIVQYJfa/KFe^Kfm`LG9iNW]lOGenOWQiO7ioOgimOgekNGUkOOio1H20
PH:3Poio2GinOGelP7moOWknO@1ooGknO@N1OgekNgaoP?j5o8@1R8SmROj:0HV7
oHD0Q_V51hR8RHZ;S8b=nX/2RXZ9oXXJR8J5Qh9kMG=eNGaoP8>4QXJ5Q7mnOGam
OX22o8onT0R?Si2ATY:CTYCjT_VAnIKiUoVE7iBDUIJGV9RGUINKWj:SXj:DRGQV
FeMHFeYLGEiNGEaJnET?GEiOHF5OGUeIFU]MGf5RHoaVoVD8JfYXIfMXJVa`nW7g
L`EdMGIgMgSiN_5m3gn0PX>3PX1oQ8>2PH:4QXOaQ@F:RX^;S8cgSOV@1i6@Shj=
S8^;nHoYSQN@TI6BTiBDUI6BTiBDTi:ATY:ATI2@ShoiU?:E29BEU9FFUYFDToVD
nI4gTiBEUIJGV9NETI6DV9RDT92CUiZIU8n<OWeiLfiXI69KGF1TIVMXJ6EVIVMX
JFUZIfMXJFY[K6ghKPI_Kg1aLW=cnG47MGIfMgQiNW[iN0meMGIgMgQiNGQhMgIe
M7AcnG@>LW=dMGMiNW]gMgUjO7iomX05PH62PhB4oH<63@d?3PX92_4il3Oj>?Tf
1c<d=3Df=cPhnCH7<S<d=CDd<c;Z=04e=OXflC?j=T0e=cLd<c0^;B/R7AH@3Q0C
5aHF4a4@414B40l?418E61T?4Q@F5A4<2@D40`@<6bhl?d=6AD0n?d90?c/j>S/m
?_a7oTKiAbI;Bda>Ce5BDU=CE5EEEUMGFe]LGEiNGemIFUeOH61OGV1OGE]KGEon
H@ERHV=TIFGnH@UPH5mOGV9QHF1PoUl0G?eKoUX7GUaJF5QIG5gnH_aQ0FEUoFH4
IfQXIfGmH`1TnF<7IVEVIfQYJF[jJ09YJF_nK1YZJ6MYI5eGEEMKGUaMH65SHf9Q
G5]JFEYKGEolK?i]26a/KFi_Kg1aLoYdnG?iN?Ui9gMgMWMfMgIgMGIfN7QjNGYj
OX:6RHZ:RG]`Gde2?Sm1@493A4A3@T3i?`m2@dA6ATA3@Sho@494ATM9o4cnB`QA
D4i=CDi@D5;jDOUC1eADEEIGF5QInE/0G_9O3f5RI6EUI69QIVETHfAVJ6WaHPEW
IfQXJFWhJP1[nFh7Kfi]K6]ZJFWiKNU/5fi_Kg1aLW9cKg1aLW9aL6m`L6m_KVi]
KOUblW<8M7AfMgQhMgIenGKiL`EeMWMgN7WnNRihN7]oOg]gMgYnPH1kMW5QGUYD
CdU5@c`n@DE7B4U9ATM7B4U:BT]8B4U:Bda=C_Q?1U1@DE9CE5CiDPQFEeMHFEYK
FeWjFPmGEeQIFEYKFeYJFEQGEUIEnEH>Ce1ADUAFEeQDE5IGFE]LmUd5GUiOH65R
oF465ATK7AXL8?6;lXT1QhKjQ?V21gn0P862PhB4nH87P862Ph>2PH3QP_5onX91
P81nO7McKVUSDdPk<2XV:2@K5Q<A410A4Q0?3a0B5APJ4aHF61LC30T50@0021LZ
<R`Y;2/W9BLZ:BPV9BDV:2P`oBkn;OT^9S8b<cDf>3Ti>SXk?3`m?S`o?Sm0@D52
@S`m@493@d8o@Cdk>CTk?Oho1D10@D93@oho2Chn?Cdl@3lo?Skn?@0loC_n>PLn
?3Xh>3Tl?Oi2o441ADGmAPA7AD=1?odm03kj?@Pn@dE6AdQ9BD[hB019oTXJB4I5
Ad8k=C<e>C`l?D11@d=2@C`k>STj>cdoo4cnC@M<C4e>Cdm@D?UBnE7iE_UG9eEE
EeEGEEMEEUAGEUUHFUYMH6AXJfa/JeeB@BlT824V9bTZ:b/Z:BOi9Q0];Rla<Bl^
;BTZ:bd_<C8b=OdcoS87>3Le=3@e=cSi>_Xl23Xh=cPi>S/k??Xn0C`olSd??d12
@d=2@3m4@d91@TA6Ao521DM7B4Q9BOQ:0DQ9nTP7BDQ7ATE4@d?iAnU65dQ9BDY;
C4a=BDY;C4a;BTU:BTU9B4Q7AoU<lTd8CU5DEEIFEEACnECiDCMCE5EEEUMHF5aI
FEaPH5aHF5]OHV5LEe=3@Cdg<R`X9QlQ92PZ:b`/:BXZ:b`];Bh[:b`];Rl`<OPb
1S<c=3Df=cOi=@Pi>SXk?3dn?3[j>0le=CHg=cPi>CPh=cHe=3@cnC@>;c0a<S@f
=cPd=3Hg>C/lmSd6?Sho@44o??hk1R8Y<cXnAe46aX40P@210840P@2109H0lA3Y
3_T<1`T:2P/<3@h>n@`72`d@4a<@3@_Z3`4>3_X<l@Wj30<>4Q@BoQ4A4QD92@P8
2PhC61PF518@414AoPlV418E61/D5QTJ6QLD4PX92PhH:Ca;CUAHEU9>D59IEeUH
FEYKGF9RoV7nH?UQ6f1QHVAWJFY[KFe^Kfm`LG9iNg]lOGinOgMiNgknOaQnPX1m
Ng]mP89oOh21PX>3Q81oOWelNWUimW`1OGgnOPN8QH1kN7MhNOj5oX@1Ph?nRP69
ROj81X^;RXZ9R8OgQPB7QhR9R_R;98Z5QHN8Qh=oO7YbIeaGF5aPLGEkPHF6QHB:
RXV9RXf?THn?T93mT@R@TI6BTiBEU9CjT_V?lIOiU0>@TYFHoYTHUifIUYBEVZ2S
WijKTX5[ETYJFeeNGUeKF_UE45aNGf1PGeiLFeaMH69TIFIWoVH<IFETI6MVIFAT
IFIXL?Yamg<5M7EfMgMhnG[aO0moP8:3Ph:0Oh60OWemOWn1lH@7R8V9Rhb=SXoi
S_V@1i6AT8j=S8^:nI3YSPn@TI6BTiBDUI6BTiBDTi:AnI3ZU@RDTY>FV9RFTi3a
U?fEoY@>Thj;RhnDUY>?T9:EV9VIoYPNUHj5Ng5ZIUMJGV9VJ6UYIFEVIfQXJFUV
IfQYJV]/KOQ^1Vm_L75bLg?iL@MeMWIgN7UjN_Uh3g=cM7EfMWMgN7MgMWEdLg?i
MPm_L79eMgYlOGIgN7YlOGmomh05PH62PhB4oH8630d=2P431o4il3Oj>?Tf1c<d
=3Df=cPhnCH7<38e>3Pe<S3Z=04e=OXflC?j=QPe>3Hd<S0^:b/L6A<?3a4D61LF
518@414AoPlV418E61T?41<D514>3@D41@TC9CQ5@DI:B48n?3i3@Chm?Cho@DQ8
oTOnA_U76dI7B4Y=Ce1ADe=DEEEFEeMKG5aMGUmOH5QJG5onH1QOHf9OGEeOHVAQ
HF9SI6EUIV9QH5mNG5]KnEknF@5JF_iK1fERGEQEE5EFoV;nH@5PH?iW2fIVIFEV
JFUXJ6MVIOET0VEVIoQX96UTIfUZJFEQGUaDBChi>Si2CU9HGV9SHV5WIfIVIfY/
KVa/KFgmKPQ]KVi_L75bLg?jM?UalGWiMP=bM7MjoW/HNX:0OG]lPHN:QXF2NFQB
?C50@D=4A4=1@?Tk4453A4E5A4=1@452ADM9BTa=oT`<Bd]:BTe<BdY:Bda<D_YA
nE<7E5AEEUMHF5WiF`1MlUh?HF9TIFETHV5SHV1OGf1QHo5Q1fEVIVQYJV]/nV/0
K?U^1fm_KVa[JVUXnFkYK0m^Kfm`LG9bLfm`LG9bLG1_nFkZL`QdLGEhNWYhMG;a
M_egoGH_Lg9bMW]mNWIgNGaoP81oOG]fKfILDT]7>3/o@dM9BTY6ATM8BDU:BTM8
BDY;C4e>n4l6D51ADU=DE?UB25IGEeQIFU]KFOYJ3eEEEUMHF5UIFUUIF5MFEEGi
F0m<CDmBE5MIFU=DEEMIFUaLmed5GUiOH65RoF064aDE5PhB6?6;lXT1QhKjQ?V2
1gn0P862PhB4nH87OX23QXJ3P7kQP_5onX8HP8=nNgM`JV=LAcdc:bDT9R@L5Q@B
410A4Oh?9Q0B5APJ4a@G5QHA3PX200433A`_=bh/<2hY9B@V;2XY:2PY:R/a;oh^
oRgi;Pl];Rla=3Hg>3Xj>c`l?ChloSl8@452@T<k?Cm2oT<H@4A0?C/k?D12?cm0
@D93@dA0?chm?3Xi>OTloST1>S[n>`M5@Sdh=C@e=_i2oT41@43nA`]6ATE5@dA3
@T91@3oi?PHo@DA4ADI7mdPS@dE7B4M3?c`j<RLL5aPL82hb>3i2@d91AdM6ATM:
C4i<C4e=oDh5CDi>Ce1Ame;iCo5GnE@3D59EF?iI65QTHEmLGV9YJfQVI5Y:<alC
9BPZ:b/Z:2Oi8Q0/;Rl`<2l^;2//;C0b=3De=_hc2c8b<C4d<c8a<C8c=?TjnS`8
>SPg>3Tj>c/lnSh1?3kb?0ho@493@d90?d50?Sdm?So`@@M5ATI8BDY;C?Y;0DU9
nTP7BDU8ATE4@d;iB>U63dQ9BDY;C4a=BDY;C4a;BTWiB>Y=24i>DeIHF5ICD?5D
oEGmE2mEDe=GG5iKEeQJGF1QHF1OGEUBBCle;RXK7R8V:R`];BTY:R//;2d]:R//
;Bh_<37h<PHc<c@e=SLgnCD8>CXj>c`m?S`jnSP?<c<d=CHf=cLh=cLf=C@c<oTf
3b`];c8d=cTj<c@e=cTj?3cg?@Hn?Sm0@ClkoSX66b8X<2hiA0M^P@210840P@21
0840UP3i3_4@l@kY30L>3@/:2P/=3_T<lPl13P_b2O8<6@h>3@dC6Q/E3`D82`d?
410B5ADD4a8B4A4BoQ58410?41dK5a8>30X:10l=10haATIHEE1@EEMHEUMGFe]M
GUmOHf9PGE]HEUEIFU]MGf9SI65RHfEVJ6UZJV]]KVi]K6agNGUjN_ikoX01Ogon
OQn1PH20OgimOGinOh62PhB5P7mnOGakNWUgMgQjNgamO_emoGhOOGUcL79jQ8]l
PHF3O7UmPgn1Q8F5PWmmPH62Q8F6QhSiQbn3RHn@SX^;SHn:Q7mmPHJ8S8R4OgYe
LW1YIEmLGVE^MGUmPXN9RHR7SXnBU9>ASX_iT0nATiJIVIJCT9bIUiBASXb:nH/G
TI:CU9FGV9RBTi>DUIJFUi:CUYRIVIRHnYOmUUbGV9VIVZ2PXJ>OT7UWGEYFDe=F
FUeIFUaMFeMBCeUJFeiPHV=TGemQHVAVIfQPH65RI6EVIf=TI6EVIfMYKg1aLWAe
MWIdLg=aL6m^KGAeMWMhNW]kOWelNgYhMgOiN_Uo1WMkOGahMg[nO@EnOWn0PH7n
QOj44H>3QhN8RHZ:Rh^6QhR:SHn@TOV;lHh?TI6@SXf<RhZ8R8V;S8f>SoV>1hZ;
S8f>T96AlI<@SXnATY:AShj=SXnAU9JGV9CnTojB097jU@6DU_ZDnIOiT_ZD0I>D
nY<PT96ATY>DUIJOX:2MV96:QVm/If=QHF=TJ6Y/KF]WHUmSoV83I6IYJoUanFki
LOUcnGSiNPMiN7MfMGAcL_id0G=coW8?MGIgNWanOh1jNW]lOWn0POV0mH8620P9
20P62?TglCWh=oXhjCH7<c8`;bl`<S?i<O8d0CDblS?b=PXe<Rl^<SHd:B0C4o/B
21@E51<B4Q4A4_hAB10@3`hH5A4<20H41@0:2@0:;D90C4M2@TE7A491@D10@D93
@dU8AT=1?S`k?d11@dE8BDY7B4U;C4i?D51ADeADDe9AFEYJFe_nG?iQ0F1PoUlO
HV=RHV5PGemPH65SI6EVIf9QH5mNGEaKFEUJG5eNGf3mF_eK7eYFD4e?Ef5XFEiR
H5UFFV1LGV5RHUmLFemOH69SI6EVnFD_HFI/KF]XJ6Y/If5LFUiSIf]ZIV5LEeAB
BdM1?T17D5MFFUmTIVIUI6]/Kg5`KV]XnFd?KW1cMWIcL6mkNgUfLg1^K?U]5g=d
MGIgNGYjM7EeMWMhN7UdMGQjNg]jN_Ui?7anOGmoPH22QhR8RhIhH4i3@3`i>Ca0
@cm0@T=1?CPe?Sm0@dE7B4U4A4I7BD]<CTI6AdQ:Bda=BDY:BdcnCB1AD55BE5EF
EUACDe5@Cdi=EEIGF5UKG5aOGUeLFeUHF5_jG?UQ1UUMGeiJFEcnG`EPH65RHf?n
H_iQ4F1PI6AUIVMWJ6QSI6EWJVa]K_YX06WaK0m_Kfi/JfYYJ6IVIfUZJfa]nF`7
J6UZJfa^KfoaLA1/KFm`L6m]K6]/KFmbM7EfL_iaoW00KoYc0GAenWKiNOUdnGH0
NOYj87MhN7UjNgakPX61OWUbJfM@CDQ4@T94ADU;CDi<B4=0A?i30dE7BTciD_U?
nE;iE01InU[iG0MKFUUHEeIEE?iF0EEEoU@?DU=DEeUKG5eGEeQIFeaMG_UMnUol
H0H;30l@4Q<FnHWaRoZ90HN6nXCYPPN1P7imOGj0POUolH;aOo:20X1nMoie4faL
C3Xc;RPS8AlJ6ADD4a8B4A4BoQ4=410?3a`I5@h:1P@200Cn00TR=S0f;BPX;2h/
oRXU:b//;Bh]<Rl]:RPU8b8V9bPZ;2l`<Bh_<38c=CHg=cPj>c/j>CKn?@4n?_ho
oT@T@d=2@T13@D10?chm?Chn?d52@dA5@3ln?C`k>STg=cPj>c`m?_djoC/O>SH`
;Blg@DPi?T90>CHj@3`n@D92?c`h>STj?3dn?d3j?c10?TI<CD]8B4Y<Ad4l>Si3
ATY8A3lj=C8`:BDO71hU;SDf>Sm4ATI5A4]<Ce5@CT]8nDd?CU1CEUICD4iJFEMD
DDi<B_U;5e5BDeAEEeQHDU=CE5EFEUM@DEAFEeMFE_YEHEMKG5iMH5mQH6QVJFUW
ET4_:2LS820S9bXV9bTZ:2@O72TZ:bh`<S<d;bla<S@f=cL_;Bh_<C8c=30a<C8c
=3@e>CTj>cdn?clm?3`j>CPg=3Ti>S/l?Slo@T50?chl>cTlnS[i?`Hg>cdl>3Lj
oSd5?Sho@451oT;n@A50@4A4ADI7AdQ8@dA5AdY<CDkjB056Ao963dU9B4I5A4=2
@411@dA5ATOiAPM2@dA5ATQ9BO5;44I7BDY:BDM6ADI7BDa>Ce1<oT_nBP19nTd1
CU;jE?UGnE;iE?UK1eQIFEYKG5eMoV@EHEaECTXc<2/W9BDW:2`^<34_:bHS9ohV
0bPZ;Boi=OTbnCGj=`4e>_XhnCX7>CPg=SDd<c;n=04c<odb3S<d=cTk?3dg=cPi
>c`m?_TmnSl1?C_n>PH@5alU;C<k1fR10840P@210840P@2F0?T>lA3a3^T<1`h=
2`X:2`d>n@cb3`4>2o89n@_j2QL<3@h@5Q/J4`d82`d?410B4QDD51<B4A7l4?hA
B18L6aHB3P/:2P@:41@S>TY?EE9>CU9EEUAGF5]LGUmPH65QGeeKF5MFFEYKGEmQ
Hf=QHV=UIfQZJVm`LG5`KVa/LgAfMgUkO7gmOoen7820OgimO7akOWioP862Ph=o
OgimO7]jNGQiNGYjoW/4P7moOWkmOEIjMWAfO8>8OH:5PgilOhAoPHB6QXF3PH>3
Q8B5QHJ6QHF6QXN7R8R3RHj@SH^<SXn>RhN4PX1nQ81mNGA_K6Y_L75cMGMiNX22
Q8N8RHV8SY2BU9>AShgiT@n?T9>EUI>@SWakO7enOh21nHXGShn@TI:CU9FATI:C
TiBEUIJGV9VHUYBCnYH`UIJEUYNHV9VIWifLX:>OUXejLF9ED5AKHF5MEe=CEU]N
F5QJG5iPHF9NGf1RI6EWIoiR;6=SI6AUHfATIFIWIfU_L75bLgAeMW=cLW5`Kfi^
MGIfN7UjNg]lO7]jNGQgMo5j47MjOGahMgUmO7emOWn0P863oHCnQ@n6QhN8RHZ;
RhJ7R8Z<SXn@nH_iS_V=3i6@Shj=S8^;RHV:Rhb=SXoiSPN;S8b=Si2@TO6B3hj?
TI:BTHn>SHj@TIBEUiSmU_fEnYH1UIKjU?VFnI;jU06CToZB9i2@TI:CU9BFV9ZK
ViVETHj1OGMaJVIRHF5SIFIWIfIVJFMVIFEVJ6WiL?U^nG7iLoUgnGX7N7MgMWAc
Lg;nM?ac3gIgN7YlOWn0NW]lOGioP83iOoF20a4<20Cn1oTglCWh=oXhjCH7<c8`
;bl`<S?i<O8d0CDblS?i=OXd2C<a;Rha<blT6a?m4PTC4Q<E51@C4Q4Ao13n4@D@
5a@@30Sn1Cl01P`@7cM7BTU4@412AD90@D90@D93A4A7AdE3@Chm?3m0@D=5AdU9
AdQ9Bde>D51EEUMGEUABDEEEEeQJG5eNoF3mGaaQHV5PGeiNGF1PHF9SI6EUHF5P
GeiMG5]JFe]LG?eM0eaLFe_mFUIGDe5CFF1UFUmRH5]IG65LGV5SHf9PGf5QHV9S
HfATHf=TI6EUIVIQIV]]JVQYJfa[J6AQGeeMHf9OFeIACTaADU=EEeUKG5eOHFAU
IVIUJfe_LG1^K6[iKPm/KG1bLW1]KE]MGUmPHF9SnF`GLG5bLgAeMWMcLgAeMGIg
MgQiNW]jN7IenWP`NGamOWn0P861QhF4R8^7OWAPEdPk=SY1AdM3?CTi?454?Cdo
@D=5ATM3A4E7BDY<COi82DU9BTY;BDY:BdcnCB1AD55BDeAEEU=CDU5@Cdi>EUMG
FEYKG5aMGEaKFUUHF5_bG11IG5mNFUUKGeiOGf1QHV9SH?eQoV8?HfATIFIWJ6QS
I6EWJF]/KOYX06WiK?U[3fm^KFa[JVUYIfMXJFY[K6giK0MYJVY[KFi^Ko5`3fa]
Kg1`Kfe/Jfa^Kg9cMGKmM?ecnW@1MGGjM_UhnGCiMP1hnWT4MgMhNG[lNaelO7Yf
LVmRGUQBBdM3@T94ATM8B4M7BTQ7ATI7BD[iDOU?nE;iE01HnUWiG0MJFEUHEUEE
E?iFo5D?DeAEEeUKG5eGF5UJFeaMGOULnUolH0HB3``:3@h@nHWaRoZ90HN6nXCY
PPN1P7imOGj0POUolH;aOoV1nH0FOGMfM6mTDT8c;RHS7a`J61LD51<B4A7l4?dA
AadK50h:1@81000111<X>3Lc:RHV:B`Z:2X[:b`];Rl^<2h/:RPU92<V9bPZ;2h`
<2h_<38d=CLg?3dn?Sdk>CHi>3Xk?Cm0@Oe3oT8M@490?chm?3`k?Sho@452@d<o
?chm?3/j>CPi>CXjoS/4?C`l>c_m>UHg<c4c>D15>Sm2@3/i?44l?T53@d90?3`k
?3`m?Chn?Cdn?Slo@44nAT]=BTQ9Bda;B4A1?cdl@T0m>C@_;2X_<34c=CLi>Sdo
@DA5ATI5Bde?DE1>C4[iCPm<CE1BDU1=C3Xk?3dn?d11nDY_Cdm@DE9CE5EADE9C
DeAEEEACEUEFDU9?E59DDUABE5AIFeaMGUiOGfESHVIYIEaEACh_8QdQ:2h^:R@P
82<X:bPX:R`^<34b;Rl`<S@e=cHa;bl`<34a<S0a<C8c=3@e>CTj>c`m?Sll?3/j
>CPg=Ohj3C`m?Slo@40o?Sdl>cTllSX@=cXm?3Pg>Cdl?Cdn?d10@D3m@Oi23d=4
A4E6AdQ8@dA5AdU;C4gjB056AoY6nDD?BDQ7ATE4@d=1@D93A4E6AoU61d=4A4E7
B4Q9lDX?ATM9BTY9AdI5ATQ9C4e?D?e>oDgjCP5?D_YDnEKiD_UDnEXWF5QIFU]L
G5eMGUmOGEUEDTE1>cD^:RHU9BLY:R/[:RX]:bXY:BX/;OTdnC;i=OXg0CDinSOi
>PLh=cLf=3<c<_hdnc<>=3Dg>C/l?CLh>CXk?3dmnCcj?`4m>ohj1Q@F61XS:S47
Hh40P@210840P@2109H0n@ki4?T?l@kY30L>3@/:2P/=3_T<lPl13P_b2OT;nPP<
2Pd?4aPK5`l930l@4?dBB1@D4a8A410?3@d>414B4aDK6ADA3@/:2PT:62hl?dE@
DTm;Be1CEE=HFEaMGf1PHEmNGEaJFEQGFU]LGUmQHV=RHfAVIfUZJgCnM@]dLFm^
LG=dMWUkO7ghOPimOGakNWUiOGinOh20PH7nO@5lNoij17]jNWUioWPKP81oOGak
NWYlNgYjO7j1Pgn2QHB0Oh:5P864Qoj80HN7oXH0QOj43h:3Q8F6QhR9PhR>SXb:
S8knS@J;QWmiM85oo7hHOGYoQXb>RhJ2RXV8QhN8RX^>Si6CTi:@SoVD3hf>T96A
T8j<NWUkOGn1PhCiR@F;S8b=SXkmS`f@T96BTi>HVIVHUiBASoZF9iFEU9FFUiRH
VInKUiVOY:JVUhj0LFALEeEKF5ECE5QLGeIFF5UKG5gnGPYPHF=UIVMUI6ASHoiR
7F=TI6EVIfMYKg1aLW9cM7AcLW9aL71_KgIgMgQiNOej1GUiN7MgM_UinGD6MWYl
NgMfN?il7GemOWn0P861PXB5QXN8QXJ7R8R9RXZ6QhR:Rhf>SoV:nHoiS@n@Shn>
SHf<S8Z;Rhb=SHj>nHl7SHf>SXn@T97aTPj>Si6BTY6?SXj?T9:CUIKmUoFH0INE
nY?iU_VBnY@1Ti?jTQN?T92ATY>DUI:DUYRIVIRGU96<Q7]aJFGnH0aQHfIXJVaZ
J6MVIfQYnG3iK_UanG?iMoUh1gIfMGEdLg=bnG@=N7QiNgenOh1kO7amOWkgOoV1
oH866a@<1@L51OTgnCWi>?PgnSSY=PLc<S0_;c0b<oTalS@1=C;b<oTenS87<C4_
<34`:Acn4OhBoQ<D51@C4Q4@40l=3@h@4A8C4aHB3`/7o@D_1Q@[>Ca2BdI1?Ce0
@d4o@T=1@T=4A4E5A4=2@3ln?D11@TA5AdQ9B4U:C4e?D55JoU/;FUMEDe=DEEMJ
G5eNmUl<GUeLFe]OH61QHV9SHoiO0EiMoU`4GEaLFe_nFQ]MGEaJFEQGEeUHEeMI
FeiPG5mRHEeLGf9MGV5To6GnI01SoV8?H65RHfAUIVMQIF][JFMYJoiZ1VQSG5IC
H67lH1QOG65XKW1]J6AWIVETI6EWJ6]/KW1`Kfe/nG4?JV]]KVi]Jf]IFeeOHF=U
I_U[1Fe^KVm`L?ea?79bLgAeMGYlNg]iMg=bN7UhNGQiN7UkO7enOh20PHN3Oh67
S8j>OGAVEdY2?C]1?S/i>Si2AC/k?Ci0@D;n@`Y5ATQ:Bde;BTY9BOi814U:BT]<
oTdEDE1ADU9CE5ACDU9AD51?CeMHF5UJF_eK1UYJFEQHEe[jFoUG1UQLGUeIF5[n
GQeOGf1QHV9NGUmQHV=TIF=SI6EUIVMWHfAUIfQZJfcjI`1XnFgiJ`m^KFe/Jf]Z
JVQYJFY[Jfa/nFd7Jf]/K6e^KVoaL0i/KFm`L6m]K6a]KW1aLgCmMOEf0GMdnWGi
N?UdnGH0N?Yi5gIgMgQiNW]jMGEgNGYjNGQeLVeUG59:A_i13494AdU;CD]9B4M8
BD[iDOU?nE;iE01HnUWiFPMHF5MGEUEEE?UF3EEEEUQJFeaMF5UIFU]KmecjGP1O
oF066A<<1`X:2oV9nH_iR_Z90HN6nXCYPPN1P7imOGj0POUolH;aOoV1nGhlOGYf
LfUKASD^9R4N6QPG5AHD4a8A410?3@d>414B4a@L6A<=2@D20@0021`X:Blg;RLS
8bLZ:BL[;2`];_h_62h[:RTW9RDT9bPY:b`^;c0_<34c=3Hg>47n@P]1?S`h=cLh
>Sdo@47j@Q10@3dm?3/j>CTm?Sho@411@Ohm0C`koSX4>cXj>CWn>1/m?C`j>CPg
=cTh=cLi>ci0?3m2@Cdl?d8m?T54oTD1@T3n?P0moS`?>S/l?Cho@48nAD];BDM9
Boi:1TQ3?3Hb?col?QPm>Sm6C4i;AT97ATE4A4E7B4]<CU1@Cde<nE4?BT]=CTi=
BdXh>C/m?d53A?U91D]<C4e>C_e??51@DE9CDEADEE=CCde:DU5BDE9ADU9HF5UJ
FeaLGF=OFeeSJ6Y/HU]=?S4Y928X9B8P8BDY;2HV:2T[;2gn;PX`<C<e=SHd<C4`
<?h_5c0a<C8c=3@e>CTj>c/l?Cdl>c/j>CTh=_hk0S`m?Odn1Sdm?3/k>3_j>OTe
1SHj?3/g=SSn?1dm?Cho@40n?Sm1@T=4AD=3A4E5ATM7@dA5AdQ:BdcjA`55B?Y7
nDD?B4M7ATE5A4A2@d=4ADE6A_U71dE5ATI7B4Q9lDX>ATM9BTY9AdI6AdQ:Bde>
oDoeD05ADOYCnEKiD_UDnEXGEeQHFEYKG5aGF5YLGEeLFeQED4Po=BdYoR@<9BLZ
;2h`;R`[:R//;OTdnC;i=OXg0CDinSOi>0Lf=SDe=3<c<_Td3CDe=SPj>c`m>3Ti
>S/kmccj?P4l>ohj1Q`I5Q@K82D6n840P@210840P@2109H0n@ki4>T>j@`73Pd;
2PX;3@ki3?8?0@h;lPWi2_X72PT<41@G5Q8:1Q0BoQ?n4Q@C4a8A410?3`/<3@lA
51DG61LC40gn2aLB3b51BchjAe5>BT]AE5IDF5QLGEmOH63nF`5JF_iI7E]LGEiO
H65QHfAUIfQZJfabLgEgMgIdM7MhN7UjN_ik3WalOGenOWmlO7]jNGUhN?emoGkm
Noej4WakNWUhMWEeO7akNGQfMGAkO7knOe5nOX21Ph>2PXB5PH:4QXV:Rhb:RHR7
QHB3Ph61PXB6QhR9Q8R<RhR6RHb3Ph:0O7QeLWUiOH66RhnAQ8V@UIJCSXZBSh^8
QhR:S8f>Si2@TI2@nID9SXn?T92?Shf?SOj<oX_dR_j;3hf=SXn@TI6BU9FFUiJE
Ti;jUOfD?IFFUiNHWYZFU9JIWInMX:2JRgAMCTmBEUUJF5ECEEEFEeQIFUYMGEmP
HVAUIVMVIFARHF1PHfATIFIWIfU_o741LW;mLOe`07KlM`5hN?igo7KiN?Ud1WEi
O7YfMGSnN`=lOGenoGlEPH>5QhV:QHF6QhR8RHV7QhR9RX^<S?V9nHoiS?b>nHgn
S_V@oXolT?6A3Hj?TI:BTHn>T92ATY>DoID5UYJGUiRHnYX1VICjT_VEnI;jU06C
T_ZA38j?Si2ATY>DTYBEUiSnVANJVIRDSHAlMVi[IV=QHfEWJ6MVIFIWJF_iKoU^
nG7iLo5foGClL`mdM7EeMWIgNWYkO7enOh1lo7ggO_V0oH867QTE4@`91oTgnCW`
=oXhjCH7<c8`;bl`<S?i<O8d0CDblS?i=?XaoS0R<BlY81<;414A4Q8C4a@C4a8A
410?3`/<3@lA51DE4a0<2POn1QL>2ahnB3`h@dE0?3e1A490@T91@T=3A4Cn@@50
@?ho5T52@dA5ATM7BDY;CDi@DE9HFE]MGEaJoET2FU]KoU`>GEeNGUmOH5eNGEaK
FeYJoEomH?eMoE`BGUeLFeYHEeMIFEQFEE=BDEQIFoiLDE]KGEiPH5mOHF9NGf5S
IVMXJVQWIVESHV5QGemPHVAUIVMRIFUXIF=VJF1PGeeIEE9AF5]OHfQ]LG=VJg9g
N7E`K6m/J6ETIFMYJV]/KFe^KFgiLPA[K6a]KOi/0Fi_oVknKOA/oVd?Kfm`LG9c
LgAfN7UjNGQfMOUh?7YlO7enOgn0QX9nO7j1QHN3QXJ0LEY3=3Dh?3m0?S/i>SXk
?3dn?cm2@TA5AdU:C4e<BdY8AdI6BDY:BdcnCO]A0E9BoE7mD01Go5P1FEWnF?aG
05WjF_UF1UMKGUaHEe[nGAeNGemPHF5LG5iPHVAVIf9RHfAUIFIVI6AUIVMXJFWj
IP1WnFgiJ_a/nF_nK?U^oVglK_5_3Fa]Kg1`Kfe/KVi_L75boG<5M7AeMGIfnWP1
NG?jM?UgnGCiMP1gnWP<MGIfMgQiNWUeMGIhNOij5g]jNGE^IEeGCda7A494ATQ9
B4M6AdQ:C?U@nDoiD_UD05ObF?eFo5D?EUIGEeQHFEMGF5UJFeaMFOaJme_jG@1N
oF066QLD4@/;2_V9nH_bR@67Q_Z4jH87PH1nOGenP87iOo62lGoiP?Um3WakMfmQ
CcXY:24L61LE5OhC<Q8A410?3`/<3@lA51DH6ALC3PT30P0500l]=BLS:RdV8R<X
:bXX:b//;Bh^;bhZ:2PW9ohV7BPY:R//;Bh^<34b=3Dg>3To@494A4=1?Sdl?3dn
?_ho3T10@D52@T4n?3/j>CTh>?dmoCkm>odj4S`k>STh=SDe>CTh=SDc<S4h>C_n
?54k>cdn@40o?d52?Sm1@dI7B4M3@D0o?C`k>cTi>S`n?d12?dE9B4E3ATU0@3lm
>CDb<3Li?D56BdmAA4U@EEICCTY?C4Q5A4E7BDY;C4e=CTe=nE89Bda<CDe<C4]=
COi<oT_dB_i;1Te=CTm@DE7nD0EADU5@CTgiD41EF5QIFU]KG69NFUQJGF5UJ6e]
IeQ1:Q/L7b<V9bDR82DU9RLX:BXZ;Bd_<38d=CDf<c8a;bh];C0a<C8c=3@e>O`j
0C/koC[n>@0gnc/1?3cn>odj0CPjnSSi=0He>C`j=SDhoS/M?3dm?Slo?3`n@494
ATM2@T=4ADE6ATA4ADI7B4U9nTH1A4SjAoU4o4KiAOi6nDSnAoa8lDT=ATM9BTY9
AdI8B4U:BdcmC@E>CTm?D53jDP5CD?YBnEGiD_UDnET<EUMGF5UJFe]GF5UKG?iM
5eiMG5QAB40j<RlZ9bDW:B//:bXY:R/];oTcnC;i=OXg0CDhlSKm=?`c1C@d=CDf
=_hg1SPi>S/l?CWl>_LknSd1>c_n>PHK71XK6AXM1]B10840P@210840P@2F0?T>
nA3Y3^T<1`h=2`X:2`d>n@cb3`4>2nX9nPL92@`@51@@2`P74odD01?m4Q8A40l?
3Ph;30d?4A@E5aHE4Ph<oP/>4PlR@d`n>4A?CDY;DEEHoUH5FU]MGUiOoUP1FEWn
F_iM;5iOGf1PI6EVIfU[K6e/KW5dMgQhNGioOWakNGQhNGYjNgenOWmlO7]jNGUh
N?eloG_nNOaj77]jNGQgMGAdMWIeM7=bLG1kOGn0OgekNH1oOh23oX@cPX:3QHN:
S8f:RXV8QXF4Q861PX>4QHJ7QXV:Qh:0PXEgM71^KW9gNGMfNGf1Q8N9S8b=S_f?
3iBASHV7R8Z<RXZ;Rhb>Si3iU@bBTY6@T96BTI:@T8n?oXkfRob:3hf=SXn@TI6B
S8jAUINHV9OjU?fC2IBEUYJGUIJGUiGnU0jHWZJXXI1nLUiKF5EDDeCnEB1FEUMG
F5QLG5iOHF=TIFMVIFARHF1PHfATIFIWIfU`LG7hL?eaoWGhM?eenGOiMPIdN7]i
MGAgoWXMNgalOGinOgn1PhF7RHZ4Q8F6QhN8R8N7R8R9RHZ:nHWiSOV;oXglS_j?
o8keTNf@5hj?TI:BTHn>TI6BTY>CU9B@TI:CU9FFU_ZJ0IVCnY7iU?VBnY@1Ti7j
T0Z>SXn?T96BTiNHUobF3I>EV9VHUI6>QH1hKfQToV<5HV9SIFU/l6kiLOUcnGGi
M?ebng<:M7EfMgQiO7amOGknO`5nO_am07ciOOUooH866QdQ8A<@3?TgnCW`=oXh
jCH7<c8`;bl`<S?i<O8d0CDbjS?j<Oh`8BlY8AH>210A4A8B4a@D4Q8A40l?3Ph;
30d?4A@E5A4>2`Sn1QP73P/O@4Xl=T13?c`m@DE4@T10?d11@T93oSh1?con@?i3
4DA5ADI6BT]<CDmADU=BE5MJGOiN5f1PGeeLFUUIFU]KG5iOGf1MGUeLFe]JF_eN
oEgnFoaL75eLFeYIEeIFDe=BDE1?CTeHFUaMG5YHEUeLG5ePoV4cGemPHVAWJF]X
J6MVI6=RHUmOH65RHfAUI6IWI5mMGf9DDDe;BdmDF5IHFemSIVU[KVi_L?aa3ViZ
IVAUIfUWIfQXJF]/KOUb36m_KVe]KVm`LG9bLG7nL?I]o6`?Kfm`LG9cLgA_LGAh
NW]kN_Ug37UkNgamOWioOGioOggnO2anQ8b>QgITF4A1?S/j>CXk>SXk>c`l?Ce1
@D=4ATQ9Bde<BdY8AdI6BDY:BdcnC@9BDE7hD?eAoUKhEOeF05SjFOUH1UIJGE]G
EUWnG1eMGUiOH61LG5iPHVAVIf5QHV=TI6EUI6AUIFIVIfOjIP1WnF_iJOi[o6cn
KOa/mFo]KQM/KFm`L6m]K6m_L71aLG9bKVm`LG9cM7CjN05iL_YcnGKiM?QfnWL:
MGEfMWMhNGQjNGSlM`edMWUjNGIbKfIQFE19AOi41D=3A4I:CO1?nE;iE01FnUOi
E_eDneD:EUMHFEYKFEUJFU_nG05KFoaJ05WiF_YL05gmH0HD61`N40h<nHWiRo:9
0HN6nXCYPPN1P7imOGj0POUolH;YOoUm37ikMVQG@c8T8a`H5A?n4B`B4Q4@3`l>
3P/<3@lA51DH5aDB30P30P0300h]<b<M9BTU8R<X;2`Z:BTZ:bcn;@@W9BDV9_hW
oRX/:b`/;Bda<S<d=SPi>STk?T54ADE3A4=2@3lm?3`m?Sho@D92@Chl>cXi>CPh
oCcm>ohio3XL>cXi>3Le=3@c<c8a<2l^;CPj?3dl>SPf?C`l?D3n@C<o?d12A4M9
B4=2@D0n?C`l>CTj>c`m?T11ATM4?cdo@S@a;B/[;c@g=CHi?D54AdU<C4e>oDl?
DDi:ATA5AdU7AdQ8BD]<COUB1dm?CTe=CTm?oU01CdonC_I;o4X?CDe>Ce1ADE17
AdY>D55AD?Y=@4mDEEEFEeQHFEMHFEUGEUIJHf]cMFiMBcl[:2DR8B0Q8RDU9RHW
9bPX;2`^;c4c=3@f<c8a;bh];C0a<C8c=3@eoS[h>Ohj0cPj>CWh>?hi0CLinSOi
=PHd>3/i=C@goSXM>c`l?Chn?3`n@494ATM1@D93A4A5ADA4ADE6ATM7nTH1A4Kj
AOU3oTGlA_i7o4KeBNe85dI7BDY:BDM6BDU:BT];C4a8BDY;C4e>C_YB0E=?nU7i
E?UBnECiF0YFEUMGF5UJFUaLFoaJ3EMIG5eLFEEBBD@l<b`XoRL59RHW:Bd`l3;i
=OXg0CDgnSGi=?dbnc<4=3Df=cSn>@8j>S_n?04k>o`j03Wi>_Xl0CXkoSX661`R
9ATI60L/P@210840P@210840UP3i3_T@n@ga3^T<1`h=2`X:2`d>n@cb3`4>2o89
lPPF2Pd@40d71@P=51HG5Q@C4a8A4A0?3`km3@T>414B4aDD4a0=o@/O4A<R=d4o
?TE;BDI8CU9FE5=CEeQIFU]KE5EFEeUJFeclG_iO?fEUIfQZK6e^J6Y]LG=dM7Em
OWakNGQgMWMhNGYlOGmoOWemO7]jNGUlNg]jNGUhN7MgN7QiNWYkN7QgMgIfMGGn
LOaboGdCNgUgMGikNWf2QH>1Q8>2PhB7RH_nR@68R?j7nh<UPX:8RHN1NWMiO71]
JFQ[Lgb1RHN6QHB3PX:?S8V6QhV=Si2?SH[nR@R:QXJ5QHN:SHohU0jBTHn?TI:C
SXf?TI>FUiSgSaF>SXf<S8^?Si2@TI:CThR:Si>GVIZJnY?mTQbCU9FFUXbBVIbJ
V9RIUYJGVIbPY:J4N6IFCe=LHoYG3EQKG5eNH69SI6ETI6=SoV8WHfATIFIWIfU`
LG1`Kfi^KFm_L71aLW9cLW9aL71_KViaLG9bLgAdMOUfnGP6M7MjN7EcM_ii5GYk
O7amOH61PXB5QXN8Ph>4QHJ7QhSnQoB8lHX?S8b=SHj?Si2ATI2@Shj>SOVBoY<1
TY7nT?6?1hj?TI:BTHn>oI;mT`N>Si2ATiBFU_ZH0INCnY7iToVBnY@1Ti3jS`^=
SHj>Si2ATY^KV9GnU1RESY2CUiZKW9bFTXZ1NG9]JfIVIFIWJVe_nFgiK_UanG?i
M?Uc3g1`LG5bLg=dLg=dMWQiNW_mO_]o1GinOGalNoUlnGkmPPHI7B@V6QD@nCOi
>OTfn3Oj>>Tf1c<b<2l_<38cnC7b=04e<_8clS8=<C4`:b8G3P/;414A4Q?n50DA
4A0?3`km3Bd>414B4a<?30T71@H61`d@7cDo?Se1?c/h>Si2@T0m?C`m?Cho?cXk
?3do@452o4CnA@a;Bde>D59CE4i@DeMIoUX?GemMG5YIF5MHFEYKGEiPH?iO75iM
G5]KGUeMG5]KFUYIFEYJFeaLGEYJFEUHF5MGoTklCoeJ4eQFE59KF5MJGf9PGV5P
Gf1QI6IYoVL1IVKnIO]Q9F1PIVITGUMDEUU=BTI5B51IH6QYJ6MVIFATLFi[J6U[
Kg5]K6YWoVH8If=SHV9TIfY/n74>Kfi/K6i_LVe_LG=eN7Ujmg4EL71_KVi]LG5b
LW=dMGE[KG9fNWamOOUf7gUjNW]lOGinM7Z1Q8:0P85mO7eoPXJ:S6YNC3`e>D99
nS`=?D11@T=5AdQ:BdY:BDWnB0A9BTY;C?i=3U9AD51?CTi=Cdm@D55BD_iC3U9A
DE1?Ce9BDe=DEEEFEoYHnEX6EUULFUMEF?iK5EaMGUiOGeiNGf5RHfAUH61QHV=T
I6GnI?EU06KaJ0mZJV][K6e]KVm_KVi]K6a[nG3nL@5`Koi^lFd7K6e_L71_KFcm
L?ea1fa]KVmaLWAdnWH1Mg;jLoUenGCiMP1enWH;M7AeMGIgN7MnO7UfoWDHMVma
M7QkO7emMg=[HUYCCTa7AdI7B4]>D?U>nDoiD_UD05GjE_UE3e9BDe=DEEEFEEEF
F5YKG5gmFo]L1E]KFUUIF?UInU/0G?eP1Q0G7B4E4`giROV;nHSjR@67Q_Z4jH87
PH1nOGenP87iOo62lGoaOPaoNg9QBcT/8alH5A4Ao@l44A0?3`km3Bd>414B4aHE
510;1`<200813R0X8R4T9B4N82DY:RPV9RLX:2TZ:B<R8b@V9bPYo2_n;3lb<S@e
=cTj>cDg>Si0@D4o@d90?cdl>cXk?3dn@453@D0m?C`k>STi?3/k>STi>3Pg=cPh
>CXj>cPh=cLf=SDeoRkl;odj63Pf=38k>3Lj?d90?T50?d11A4I6@T51@43n?o/k
9CXk@dI4?SLd=ST]:RHU:30i?dM7ATE4@d92Cda9ATM9CDm=C4Y7oTH8Ad=3@T94
AdY<n54>Cdi<C4i?DDa=Ce5CEUMHmdlECTi=C4a;Cdm@D55BDe53@dQ<D59CDoY<
84iAE5AEEUMHF4iDFeiLFUYMGf=TIVU]LG=AAC<S720Y<?XW3BP[;2d^<38c<c@a
<C0`oRlX<34a<S<d=3Dj>STi>3Lg=SPh>CTj>c/j=cHe=3@c<S8e=CHf=cPh=cSj
=_Th1S@g>SPe<cKn>ADj>c`l?Cdn?Sm1@T=4AD10@D93A4A5oTCeA@53@o923dA4
ADE6AdM8BDU8B4M6ATGiB_i;0DY9oTSaA`M6AdU:BTU7A_e:oD/7ATM8BD]<CTkj
D05ACoYAnE?iD_UDnEL;EEEFEUMHFEUPGeaIoUPHFE9DEe]NGf1PFUI>ACdf<BlZ
:RTZ:bha<oTanC;i=OXg0CDfnSCi<`h`<34a<S<c=3<c=3Hh>C[l>o/l1C/k>STi
>?TinS/1>C_n>PHE6b@W6aPD1ej10840P@210840P@2F0?T>nA3i3?4>j@`73Pd;
2PX;3@ki3?8?0@h;lPWi1oX:60`=3``6000:4aHG6ALF4a<B4A0@3`h=30cm4?hA
oQ813`cn2b0<8RT]:Rli?3U4@Sm1B4e@CTm@DeAFEeMHDU=DEUUKG5gnGoaN7VEV
IfU[K6i^JFY/KFe[JVUaLgAeMWMgN7EfN7UkOGonP0AoOWelO?ik3WYiN7MfMWEf
MWMiNWYkM?ie97IfMgMaLG9dMWMhNGimNgQfM7=bNgMeNH24PWj5Q860P8:5QhOn
R3^9RHZ:QXJ5Ph60Ogj:RHEmLfi_LW1`LG=gOH>5THj>SHb;RXZ>S8Z8R8V;SHZ:
Rhb;RXR7PX60P8:6RXciT@nBT8f<S8f@TI:@TI:CUIFFnI8GUIBCTY6@ShnATI:C
TiBEUHZ<T9>EUYNFnY8PTI:ATY:CU9FESI>IVYJEV9fHUI:BUYjW[IjEQGEYI69S
o5WnF0MJFeaNH65SHoiR;6=SI6AUHfATIFIWIfU`LG1_KVe/K6i^Kg1aLW=cKfi]
K6]ZJFU^Kg1aLW=dM?UfnGL@LgIiN7AbMGQhNGUjNgalOH?mQ?j528:3PhB5QXJ7
R?b70HJ6nHOiQ_V93h^;S8f>Si2ATi:AT8n>SHgiTPNEUIBCTY6@So2>1XnATY:A
ShkmTofB1hn@TI>EUiVInYH1UI;jT?6BnY@1ThojSPn<S8f>Shn@TIZIUYBCU9JH
oI4CU9JIViZIUY>=R8>0Lg9_KFa[K6giK?U^nG7aLoUa3fi_Kg1bLg=dLW=eMWQj
O7gnP?ao1h20OgimO7]jnG_iOOf21Q/M7A`L5a7i=oTinCGh=oXhjCH7<c8`;bl`
<S?i<O8d0CDblS?i<OXd1c<a;bLJ3@L;oA014Q;n50LA410?3Pd<3?d@oQ4X40d;
20H51PH87RHZ:2dh>cDh=34c>3dl>STj>3Tj>c/l>3Tj?3m1@T?nAOa49T]<CDmA
DUADCe1BDe=AD4iCE5EFEeQHFEIGFEYLGV1QHF9QH5mNG_iM3UaKFUUHF5MHF5UK
G5aME_iG95QHFEU>CTmADeAEEU]JF5ECDE1?F5ABEUeQGe]RHEiMGEmRIFGnIQ]W
IfQXI6ASHEmNGEaXIV9JD4]<Cde=CU1DFV1ToW0LKfi]K6a`KVaZJV]]KfMWJ6UX
IfETGeiMGEmSIfWiKPm_KFYYJFY]L75bLgAeMgMhnG@GMgIeM7=bLG5cLgAeMGIg
Mfe_LgIhNGYinGDONGYkNgamOWifO8:3Ogj1QGmkN7QlQ8fCQ7][Fdm:B4Wl?_hm
1cm0@D=5ATQ9oTP9BDU:BT]9BTY;C?i=859AD4m>CDa<CTi?D55BDe=@Cdi=C4]:
BTm@DE9CE5EEEoYHnET@EEQKFUIDEeYJFe]LGEiNGf3mHOiR25mPH65RHf=TIOaT
0F=SnV@0IOUTnFL?JFUZJfa]KVmaL6m^KFa[JoU`1g=cLW5`Kfi]l6`6KFm`L6m]
K?eaoG07KFi_LG=eMgOjM05eLOYblGCiMP1dnWD?Lg=dMGIfMgImNWMeM7EgNOeb
4gEgNWakNWMdKVUTHEACD4i=C4e>nDgiCoUBn5CjEOUC3e1ADE9DEEEFE5EGF5YL
GUonGOaL1eeMG5]JFEQGnESjFP1KoF064Q@D5QHB3?V9nH_iQoZ90HN6nXCYPPN1
P7imOGj0POUolH;aOoUmnH0GOgY/Ed4a:RDN5a<?3`h>3`l@40l>3@`<oA3n4OhC
6Pl:1`<2018E5a4D71dH7QXG6AlT928R8b<T9OhV1b4P8B<V:2TZoRcl:bHb<c@f
>3Tk>cHg>CXj>3Lc=cLh>CXk>c`i>S`m?d53@T90?chm?3cn>`hj>CPg=SHe=SHg
>CXj>cCn=B<f=SLg;Rh_<C<d=CHk>SPe<c4`;cPd<SHm@Clk@T4n?Cdo@T;m@3]1
@D92?Shm>cTh=cM5AT8j<2//;bd];S0d>T13Cdi>CDa;BTY>C4Y8B4U;CDM7B4U8
AdE4?chm?Cm3AdWiCPm?CDY9BDY=Ce1@DE9CEEEFnE8GEEACDU5@CdmADE9CDeAE
DdE5BDa>Ce1?nT/PCE5ADU9CE5EECE=IFUIEF65QHUmOHf]dNV]RDT8f<Bl`o2Wn
:3PZ:b`^<34c<S4_;c0`<C4b<34a<S<d=3Dj>STh=cHe=CLg>3Tj>c`j=38a<2l^
;Bdb<c@e=SLh=SSj=_Tg43<f>CPd<SDh>3Ti>S/l?3e0oD7n@PPo@411@T=3A4Gl
A053@oY40D8onSki@@m3@dA5ATM8BD]:BDQ7ATE5nDX7CDe<BdY9B4O`API7BDY:
BDM6oD_mBPM7B4U;CDmADOY>0Dm>nU3aD_UDnEH?E5AEEUMGF5QOGEYHEeQJG?eE
4eQJGEmNGEYGDDa7A3Lf<c4`;c0anC3i<_TenSL1=CGj<oTa3Rh_;c0b<c<d<S<e
=SPj??dmo3`7?Cdl>cXi>3Oi>?Xj0CPkoSX65aTI6QXF40PiP@210840P@210840
UP3i3_T@n@ca3^T<3`d<2`T:2Pd=30/<2``;30ca3a<;2@/92`T;2@/92`T;2@/;
2@T71od60`/;30cn3PT@4Q@?1@002QLFoQT<5aHF514A40l>3Pd=4ohB<14A410B
40d;2`X;3S]5?RLT=3L/@3dj?DA8BdU=CE1BDe=DE51@DeEIFUeMH5iOGUknGGmV
IVQYJfe^Kfe]K6]XI61OIVMZKG5eN7UcM7IhNWanOh61P81oOWemNg]jN7MfMGAd
MGIgN7YkNg9bLgEfMgQiLG9eMWYkOWioNgUdLW1aL7UdLWEoPX1kQX>1OGinPX>6
QHN7RXZ<RhV7QX:0OGakRhV4NVmYJVacMgb1QHJ7QQmoOh>4RH^?SXn=Shj?S8f<
Q8J:S8f:QhAoOGelOh:8RoV@;hn=RXR8RXf?TXn?RXV4Q86GUINEUiFGUIRHUiFD
Ti:ATY>CU9FFUYN>T9:CU9BBTOZB8Y6ATY:CU9FEUYBHVIB=Ri6GVY^LW9ZGTi6R
Y:FOT7USEE]KoU[nFCMJFUaMGf5RHf1OHF5TI6IVHf=TI6IVIfQaL6m^KF]ZJVa]
KVm`LW9cJf]ZJFMVIFE/KFi_L75bLoUenGH6LgIiMg=bMOih6GUjNg]lO8B4QH>4
Ph>2PX63PhF4QXJ8R8N7oXH0QOV7nHCiR@n:Rhb=SY2ATIBCTY6@SXf=nI<7UYFD
Ti:AT8o`SPN?TI:BTHn>U?jCoY88TI:BU9JHVYbMnIDPTHnASi6?THnDTYBBU9:D
TYBBU9:DTYBBUYBFU9JDUYBAnXlWSHf>SXn@TI>HUiBCTiJJW9NDTHj=Si:DUYRK
WIbIUI:0OGUdKfa[J_U[nFgiLO5cnG4CKFi_L75bLgAbLgEgNG]mOH61P83nO`Qn
PH1oOWakNW[iNoUm2X:1PX4O6Q@@71L@nCOi>OTelCOi=O4f3c@c<30_<C8d<C8a
<S4b<C7a=10b<c8c<S<b<c8c<S<b<c8b<?haoC8C=SLf=SDe=SD`;BDF2@@;510?
413n4PTC40l>3@`<2`/AoQ0K3`l>3Pd;2@L61@H7=Clg8Ah]<28a;BX]<SHf=?dg
<SPh>CTf>3Tm?d93ADI6ADI4AD=3C4a>Ce5CE5ECDe9ACTY6@dQ9C4mCEeYKEEIH
FUaNH?iROF5QH5mNGUaLFeUHEeIEEEMGFEULG5eCE5AGEeUIFU1ADUEGFU]MG5YF
Ddm?CTmFDdmDG65MFV=RGUaKGEmRI6EUIfQZJV]WIfARGUeJFFUVHEM<ATM9D5AI
GV9SI6=NHF9VJ6e^L6i_KW1^KVa[HfEWJfYYI6=LG5YKG65UJ?U^;fe[J6IVJ6]]
LG5^K6QVHf=fMgIgMWMfMgYjNGMfMGAcM7EeMWMhN7U`LgEfMgMeM?Ue8GQiN7Yj
O7]mNWmoNg=bMgeoP861OgahMXN9RXAeGTPi@D3n?ohnCSlo@D94ATM8ATM7BDY<
C4i9BdY<C4i=CU=BDE1?CDa<CTm@DE9DE5E=CDa;BDQ7Adi?D55BDeAFEUMFEeIG
EUMGF5MHEeQGF5EHFeUEE5OnFQ9KG5eMGUiSHf9RHF9PHEmPH69RoV<3IFETI?iS
06;jI01UnF;iI`mXJFY[K6i_Kg9aL6m^K6][nG47M7=bLG1_KVg`K0M]Kg1`Kfe/
L_iaoW08Kg1`LWAfN7YknG<PL75`LG1aL75cM7=dLgAcM7=dLgAcM7=dMGIeMWEf
MGIdnWDWLg=dM7EfMgIiN7EdM7MkOGQeLVm^L7=eMgUlOWejMW=QGUYED4e<BoU=
nDoiD_QD8UEDEEAEE5EBDe9CDU=BDdi@D59BE5AFDeEFFEYMGUmNGUeMoU`8FeiM
G5]IF5MGnESjFP]KH65PHAHA2`LF4@[iROV;nHOjR@27nHKiQ?621h60OWemOX21
nGoaP_9o17ekNG]koGd0Q?j23h20OWafKf5<=RXW:AhH4a7m3`P>40l>3@d<31;n
4Gl@40l?4@l:1P<1000W;bD;1Q<D1aXF4aHL824O8R8S92DU9R@O7R8S:2P/:bl/
;R`]:b`Z=C<g=SXj?C`l>S/h=c4_:b`]<3<g>cho>CXl?T12A4A5@d92@D0o?cdm
?3Xi>3Lf=SDh=cXj?C/d<SDe>3Lj>c4b=3Hi>cdn?S/h=00aoS0g>38a<ci0?cU5
@D0k?Ca1@Clo@453A4E5@T4o?3Tg=CA6AT4g;2HW:C0d>Ci2@dA3?Cm1A4M;CDkn
CAA>CDa;BT94AdY:B4A2?3/j>Sa0ADSiB`m:B4E3@dE8BTi=BdQ5@T0onE<GF5QG
EEACDU5BDe=DEEIFEDY;CDi?Cde<nDdQD55CDUEDEUEEEeYCCTYBFV5UIVITHEeK
K6i_JEY3;B4Z:ohZoRU>:RX/;Bla<S<_;Bh_<C8c=30a<C8c=3@e>cXi>3Le=3@f
=cPi>S`l>c4a<2l];2/[<S<d=CHg>3Pg=CLe=cDg=CPf>3Hh=SPf<cHi=c<b=Ohh
1CTj>c/l??i2oT4=@40o?d11@T93@dE5A4Cn@`12nT@1@Sgj??U13d93A4E6B4U9
C4]:BDQ6ADGiB`M>CDa;BTU8Ao161dM9BTY9AdI<oT_nBPQ9BTY<CU1BE5GjC@1>
nDgaD?YB0EABnU@WDU9CDeAEEUIJFEQEEeQNGU]FEE1ADEIFFUYOGf1KFEA4?cdf
<bh_;_TanC?i=OTg8cDc=C<e<cDc<c4c<C<a<c4_;S4`<c8e=3@c=cLk>clm?Shm
?Ohl23/n?C`k>CPg=oThnSX0>?dk1Q/F40`H4``7fh40P@210840P@2109H0d@k_
30d>30h<3P`?30d:2`L82?T??0T92P`=3Pl@30/<2``;30/<2``;30/<30l?3P/9
20P72PH51P`?3a4I4PL31PT81`hC5aTK6QTG4A0@4A7n4TLC4Q4@3P`;2Q0:1046
41dV@493A4=1?C]2@dA6B4]=CT]<CE5BE5EFCdiADEEDF5IIF5]JGUiQHVY/Kg5`
KVYXJFQZKW=cKVSiKQanOG]iMWAbLG5eNGeoOWekNGQgMWEdLg9_LGEiNoem?Wal
NgYiNGQXJW5cNGYmNgejNWIhMgYiNWQjNGj0QHEoOGikNWEdL7anQ8F6PGihOX25
Ph9oQ8R0OGUeLgAfMoV62hR9SHj?S8Z7R8V=S_j@@8j=Rhj;SHZ<RHF5RX^@Si2@
SXnATY:AShj8QhJ6RHjCUY6@THn@SXn>T8j>SHn@Ti>@TI>DU9>AT8f>T96AT8n>
nICiSoVA7iRGUYBBTHn?Vi^IV9VJW9jCV9jQWYF;QFYNDD]>EE]NoU8EE5EHFU]L
G61OHV1PGFYXJFIVHfATJ?YYnFciI`Q[K6a]KVm`L7GhMQ9gMgQiNWYdMWYlO7Yf
M7=eN7]moWhGOgn1Oh5oPGn3PH>1Ph63PhN7R8V:Rh^<lHWnRP69ROj83hf=SY2A
TY>DTI>GVIVGTi7iT0NFUIBCTY6@So6@nHkhU@JFUYNHVIVJnILOUIBEU9FDUIB?
Si6ATi>EUIjJVIZMViNAViVHUIJEUiOiU_VI1i:BTiBEUYJGnI8PVi^LW9^IUYFL
ViVCRGa`J65TIf]/K6]YHF=WJf]ZIfE`lW7iKaM[Jfa^Kg1aLWAcLg5`Kfi]Lg=d
MGIgMgSiP0EoOginOGcgNa9gN7UjNgenOWmmOgdE5ALH71TEdCL0=O0f13Df=CHe
oSH5=3@b<Bl_nC@G;Rh_<C8c=3Da<S4b<C8a<S4b<C8a<S4boSKl>1`k=S4`<S@b
;blS5Pl?3PX52P/=3Pl>3@d;30`=3Oh>?Pl>3@`:20L63`/40@<<5ahg=SHd<Rl[
:Bd^;c4c=SHg=3Df=cPj>c`f>3Pk?3ho@412@TA5B4Q:Ce9DEeEDCoi>1TmDF5UC
CU;jDaaSHV1NFeUGEU=EFEeOGUeKFEQGEUEDDe=@DUIJG?eN35eMG5]JFUU9BTmC
Ee[nFbiJF5IFEeQJF5UHFUaQHfIMGUaLF5IBDE]PHfMUHeeJGF9TIF5QHfMMFUIB
D55CE?US46EXJVe/JfMVIFQZKFe_KFe/oVdRK6a[JfAWJFe_LFm_K6e_L71_KFaV
IFATIfaaM6m`Kfm^KVgnKQE/KFe`LG=bLgEfMWEcLVm`LW=cLW5`nGKiLBMeMGAe
M7EdMG]kNGQeMG9bOWilNgamOh5fNh64PGQ^Idi3=S0c>T13oSLE>CXm?d14AdQ:
BT]8B59CDE5>CTa<C_Y=nE3iC0Q@DE5BDeAEEEShEa9HF5UJFe]FF5aNGUaHEUEG
FUeOoV0GHF5PHF1QH65RHf9SHV=RHVATIFIWJ6QYnVKhIoiX0FMWoVH?Jf]/KVm`
LG9_LGEgMgEaKoU^1gAcLW5`Kfi]lFkiK?Qc1WAdMGIgMgSiMAmcM7=dLgAcM6e_
Kg5aLg=eO7YgNW]kMG5iNGIeM7EeMoUfnWT0N?id;7IfN7MiLgAcM7=dLgAlOGen
O7]gMgemNWEZGU5;ATQ;Ce1@Cde5Ad]?Cdi;B_5BnE0GC4a=Ce1ADU=EE5ABDE1?
CUADEEIGF5QInEd5G5aKFeYImePBE5EFEeQJFe]NGeiO3`lA4QHC3n69lHL0Q>Z2
1h>2PH1oOGalnH87O7amOh21PX?bOb1kNgUkO822Q8B8PWajNgYfKF5>?cD`:b<J
6APF51<B3`kn3@4>3_h?2A0?3Pd;2@P52`Gn03/12a4X9RDT81/G5AXK71hP8b@U
8R<T9RLY:R/P828S9RHY:2XZ;2`_<38b>S/o@40m>SLi=cXm@d8n=c[j>2e8AdE3
@3hl>cTl@4A6ADA2@3ln?C`k>SLc<cTk?cm1?d4n@3dn>cdl;C4f>Si1oT8^@Clm
?Cho?S`j?3]0@TM7@Cm0?C`g=S8j?413@Slj=SXn@D4n?D14?CXf<S0a<cCi@bm5
AdY<C4Y7ADE7BTa=CTe<Bd]<Bd]:BTU3ADQ;CTm>C4M8BT];BTQ7@D0o?d97C4on
BP59BOi85dU8AdM8BTa=CU5CE5ACDE1=CU1ADE1?C_UBnDd<D51BD59@DU1IEUMC
Doi@5eiNG5]LGEmQEU]QI65HCT/h<2<M82L]<?hT52HW:R`[;2`^;c0`;Rdh>3Lf
=3<b<_TenCSi<@De=SHg>3Wn>Q/h>SPj>3Xh>SPk>C`k?S`d=SXl?3Xf=3<e>3/m
oSki?oU11dA4ADI7B4Q9nTH1A4;j@Oi20D51oT0?ADE6B4U:Bda9BdmADDm;BOU8
1di=C4]:BDQ7lDSiA_Q=1Ti>Ce1ADE;iCoU>4TQ9BT]<CDi?EeABE5IED4]DDe7n
C`5@DOU@nU<aEE9BEEAGEUQGE59DDUABE59MFeiLGEUHEEiKFe=;?38]:c0c=cPh
=cD];c<g=cHc;cKb=Alc<C<a<c4c<Bl]<30c<SDd>3Dg<c@a<Rlg=CPg>STk>_Tm
1C`l>c/j>OLh1C@e=SLh>_/k1Q4A4a@H5A47Hh40P@210840P@2109H0d@kW30D;
2PT81`Ki3oh;00cn3@0>l@`T3@`;20H510871@<73Q<D5APC2PD82PX93Q<G6Q`L
7ATC414A4_hC4A@C4Q4?3@`:3`X71@T@6Am1AOi6<TA3@D=4ADM9Bde=Bd]=CU1B
DeA=CTmADeAFEUMHFEYLGUmPJ6Y]Kg1^K6Y[JFU/LG9^J_U]5GUhMgEdLW5aMWUl
Oh1nOG]eMGAdLg?lLQ1cM7IgMgQgMgIeM7=cJfe`L_id<7=dLg9aLG=eMWMhNW]m
OWn0OgagLg5bMGIjOH64Q85lNG]oPX:0P8B8PGmmNganPH?hR1b:S8j>S8Z8RHZ=
Si2@Shf<RHR7QXN8RHJ8Rhf?Soj>3hnATY:AShj:RHR7RHf@TiSnVOfJ5i:BTI2A
TiFFShj@TI6@SXf=SY2BUINJVoVDnI7iTS2FUYFEU9>CTYZHUiFEUYNHUi^PY:BP
VYF3N6YOFeQEDUAEF5]KFUQFFEULGV1QHF1VoVD0I?iSnFWiJ?UV26YZJfa]KVi`
LoYd5gEfMWMhNGUjLgEhNWYhMG=cMGQkOGinOOUonH47QHF6QhR9RH[aR@68R?f9
4HZ:SHf>Si2ATY>BTiBEUIBCT_VA1iFEU9>BTI2?lI3iSoVE1i>DU9FFUiRHnIOi
UAN@T96BTiBEUYVFUIRLW9RCWYbJV9NHVIWiUoZH29NDTY>DUIJFUoJD0YFEU_jG
5iRHUHn7OWQ]JVIRH61RHf9TIVQYJFQXLOYbnG3iKAM[K6e^Kg1aLG=cLW5`Kfi^
Lg=dMGIgMgSgO`EnOGalNg_iN@QhN7UjNgamOGknO0HD51DF6ALEdCL0=NPf1CDd
<c8a<?TdoS00<Ohb03?b<@<b<c@doCDM=S/f<C4e=S<`:R4E3Pl>30L:2`d=30/:
2PP:2`/<oPd?3Pd<2`T71PH@3@T51``C5_he=3<a;BTW;2d^<38d=SHd=3Hg>C/l
?CLh>C/m?T10@D93A4I8BDY=Ce9DEE=ACe1>CU5FEe=@nE<GGeiMFeYHEeEHFEaO
H5iMFeEEE5ACDe9BoU<@E5EGF5QIF5QGEUEDE4]=D5;nE31CE5=BDE5CEEIHFE]L
GUmPHF1MF5ABDeIGFemSIVISGU]MHFATHV9VJUiLFUQIFeiPn6D_IfU[JfUWIFIW
JVa]KFa/Jf]ZJFQYJV]XJVe_LG5`L6a]Kg1`Kfe/J6MVIFM[KW5foWOmN1M`L6m^
Kg5cMVi`LW=cLW1_Kg1bM7MiO7giM_UcnG@`N7QgMgIeMGAlNWUgMgQiNWUmPXJ6
PWahIee?A40m>SLi>Se0@3lm?D54AdU;C4a;DOi@04onC_U?nDkiC0I@D55BDeAD
n5DGEUMGF5UJFU]DEeYLG5YGEEEGFUeOH61OnF7iH`MRHV=TIFIVIoYVn6L1IVKm
Ia5XJ6][K6e^Kg1aL75bLg=bLG3iK`McLg9aL6m^KO5^nFgiL`MaLW9cM7EfM_Ue
nG<GKVi_L75bLgAgM7=fNWYfLGajN7IeMWMgnGGjMPQgLgAeMWMhN7WfMP9gMgSn
NAIjNWMaJF1KDU1<B4I6B4U8BTa>Cdm>C?UCnE7iCQM<CDi?D55BDUADDe9AD4m?
E5AEEUMHF5WgG0EKFUUIF5SiEPQEEEIGF5UJG5gnGPH>3Pl@4a4?dXT1QhCXPPF1
P7mnOGciP_in07onP021lWlUNgAbM7QkOh62Qh9lNGYhM6MB?S<[:BLS71/J61HF
4a0=30`=3@kn3`T@3`h=2`T81@P2o@0j1@LU9RDT81dJ61`M7R0R92HV92@V9bT[
;2/R8B8T9RLY:BX[;2d_<C8c>3Xm?d0n?3Xk>CTl@D8n>Ccj>R]6ADA2@Cln?D12
ADQ9AdI4?Shm?C`l>cTg=SHg>3Xk>c`k>cXi>3Lh<SHi>ohm<3`m?3/j>S`n?C`l
?Sm1@T=4@d0k=cDf>CPl?D54A44l>C/o@T90@4A8?S`j>3Tk?T3hABm7BD];BDM5
ATM:C4e=C4]:BDQ7ATM8BDI8Bde?Cdi<AdM9BTY9AdI2@D0o@DE8Be3nDOeB5dY:
BDQ9Bde@Bdi@DE5@CTe=CU1BEEMJFoUDnE7iDS1FEUEEE5=CDUYHEeEEEUMHEe]P
I6APFUYABS`a;BXW92HW:Rd];2XW:BT/;S0a<C0foSD0=?hcnCKi=OTc23Lg>3Tj
>c/j>OXh5cTj>S/l?Cdl=CDh>SXh=C<c=CPk?Chn?OTonD47@T93A4E6ATOjAP54
@_Y10D10oD4A@T95ADI7B4U:BdY;C4e=C4]:nDT7CDe<BdY9B4OaB?U7nDd7Bda<
CDi?D53iCoU=5dQ8BDY;C4e>DDi=D5ADD4]FE59@Ce1ADOU?nU08DE1BDeAEEUIG
mU@2EEEFoULGF5QECdLn>cLi=C4_;c4b<C<e=cPh=c@gnSKi=?Ta62l`<C8c=3De
=cLf=C@c<S8g=cPi>S/k>Skh?0Dk>STi>3Si=PLe=CHg>3Tj>odl1Q0@4A8E4a47
Hh40P@210840P@2109H0d@kY30L;2`X:2@P81oT?00kn3@0<oP_a31/:2@P61@81
0@P61P/A5AHG40d71@L;2`d?4aHIoQ]@5a4?410B4Q<D51<B4@l=30X920X<4a/T
:T55ATM7ADE3A4E6B4U;C4e:Bda>Ce5BDde>Ce5CE5IFEeQIFUaNGf1VJ6Y]KVm^
KFm[IfU]LG1^nFglLPYaLG9kOGioOWajNOie0GIfoGLoM75^K6e`LG9aLG1_KVi]
K6e_L6m^K6]/K6][KFmbM7IiO7inO7UgOGQaK6aaMgakOH23Ph5nNgUmPH:0PHF:
Q?j30hF8RhgiRQZ8RX^<S8^:R8V:S8j?Shj<RhN4PX:4QhZ;SHonT36>SHj?TI:B
THn>SHb:RHV;SHj@TI:CU9JGUiBCTY:CUINGSHb>Shn>S8]mO7f0QH^BU_VDnI?i
T_jC<IBEUIJFUiJCTHn?T92EUi^NXJ:RX9jER7ebI5I<D5=HG5mNG5YGEeYNH65Q
H65RHV=SoVCiJOUUnFH8JFYZJfa]KVm`nW4CM7EeMWMhNGUbLgEfMWEcLWAfNG_n
O@1lnGkiP0N2Ph>4QHJ6QoV8nHTGQHJ7R8Z;S8f=SXj?T92ATI:AT8n?T96BmY<1
TY7^T?VAnI@7TI6BTY>DUIGiU_VEoY81TiCmU@RCTYFIVYJBVISnUP:GVI[iUoZE
29BDTY>DUIJFUoVF5Xj<RhZ<T9BGTYBFUiJCSh^2Ng1VH61RoVD6I6AUIfU/LOYb
nG3iJaM/KFe^Kfm`L7=bLW5`L6m_Lg=dMGIgMgSiO`MnOWemO7]jN_Ug17UiNWYk
oW`0O_il01Cn4`8E5AKA=`0ejSH7=CDd=3<b<S7i=00coS80<Oh`lS41<Rom<Ohb
;cTf<S<f=c@`8Q/B3`h@3@`;2``<2`X820H92PX<30d>3Pd<2`T71PH92PX<4ALN
8Ohe=3@b;R/Y;Bh_<C8d=CHc=3Dg>3Xk?3Lh>C/m?T10@D93A4I8BDY;CDmBDeAC
DUA@C4iBEUEDnE?lF0YGEeIMGEiOGUaJFOiE0EIFoUM0F5EBCde>DE9CDU9AD4m?
CTa=Ce1?CTa;C4a;Bde?DUAGFUeOGeeJF5iIDTe=DUQMG5mRIFESH5eKGf=THV=W
K67nH0=RIFQZnFLJIFMXJFUXIfEVIfU[K6a[JfYYIVATIVU/KFmaoW8aL6m/KFm`
L6m]K6]ZJ6MWJF]/KVm`LG9dMGEbLG1`LG=eMfa^L75aL6i]GeiOHVM]M7SiM_Ue
nGCnMC5fMgMhN7UhMG=aLG9bMgUmP8>4Q8>2NVeREdTk<CDh?D54@d51?d95BD]<
C4]<CDe>C_I?nD_iC0M?D51ADU=DE?UB4eEFEUMHFEYJDeEGF5QGEEAFF5]MoUl0
G_UPnF87Gf1PHF9SHfCjI@1VnFLGHfAUIVQYJV][K6a]KVi_Kg1_KVe]KVm`mW41
L6o^K_U_nG87Kfm`L75bLg?iM?UcoW01LG;mL`QaL7=gN7A`MgKnM09eMgSiMOYc
27AcM7EfMgQhNOUh5W1^KFa^LWIiM7IhNGQeLFiWHEI<ATI8oT/5BTY;CDmAnE?i
DOU<5de>CTm@D55AE5=CDU5AD51DE5EFEeQHFOUL1e]KFUYIF5MGnE@8EUIGEeQI
FE]MoUh03_h=0Pl?4=:90HN4jX87PH60P7mnOWgiPP21oX00OoinlWlaNg=_LGEh
O7inQH1kNGYgM6I8>2hZ:2HR7QXH5aDE4Ph=2P/<30h>3a0@3`h=2`T81@7n03`4
2a0B9BHU9B4N6QPM7QlQ8R@U9R<T9BLX:R/Z8R4R92HW:BTZ:b`];c4b<cHh>Sdn
?chm?c/g>Ce1@3dlnS[l?ohn1dE6AdQ7AD=2oShA?cm0@3hl>3Db<34d=CHe=C@c
oS8=<cHh>CPg=C@e=C@d=SSn>alm@492@3dk@C`e<30e>chm?D13@d4n>cTm@D90
@DE:@Oi00d95B4[iAaY5AdQ9BDQ7ADI7BD]<C4]:BDM4@T94AdY;CDonD35>BdM7
BDY:BDM6ADA2@D53ADI8BDY;C4i?Cda;BTY;CDmABDa>Cdm>C4/m?3e0AD]BE_UD
nE?iD_iC<EAEEEIFEeICDDm?D51EEe]NHF9RIFaWFTm4=RPN8RDZ;S4`;R/W9bX^
<34a<34b<S<coSCi=_TbnC<8=SLg>3Tj>cTfnSDC>3Ti>S/l?C/d<cDf=SDc<S@f
>C_n?@0lnCki@0Lo@411@T=3A?Y50D=2nT4G?Cho@493A4E5ATI7B4Q9BDY9B4M7
B4U:mT/1BTW^B?U9nD`7BDU:BT]<CDgiC_U=oTX1BdcmC@Q;BTeADTi:DE3nCP9?
DE;iCoY=24i@DU=DEEIFEoUF5Ti<BdY<D5AGDUAFEeICCdi<B3dc;Bd_oS86<C4b
=3Hf=oXfnCCi;aP`<C4b<c<d=3Lf=SDd=3<c=cLh>CXk>cXnnS`7>c/j>STh=cOi
=0Lf=SLg>3Ti>_dl013n3`8A4A873h40P@210840P@2109H0d@kY3?h:o0Wi3`L@
3`h=30X92O0<6@/;20L510@81PP=5ALF5`P91`L82Ph@3a8FoQQA5aD>3@h?4A8C
51@C4Q4?3@`:0P884Ql_?4A2ADM9BDM7ADE6AdQ9BT];BDY;CDi@DE9=CTmADeAF
EUMHFEYLGUmPI6IXJVe^Kg1aK6IVJg1aL?M]1Fi_L75bLoil97YhMWAcMGIgN7Yk
O7amN75[JFY]Kg1_Kfi]K6][J6U[K6a[JVSnJBAZK6mcMGEiOGmnNWA`M79`KVmc
MgYkO7n1PX5oOWQmPH:1PXJ:oXP4RHZ;SHkiS069ROf:oXU6RXb>SXf<RXb7Q8:2
QXZ=Si2ATY6@SXf>Si6BTY6?SXn>SH^:RXV9QhR9S8j@TI:BTI2@TI>EUHj=Si2@
Shf<N7IeMGZ1RXoiU?VEnI8;Si2ATiFGV9VHUY>@oHgnTBBCUIRKW:BOVI>:NfYM
D55CEEUMH65JFUaMGUiLFeiNGf1RHfATnFWiHOUV26QYJFY[K6e^K_Y_2GAdMGEf
MgQhLW;mL`UbLWEgNGamOGaknGgiO`N0P862Ph>4Q?V7nHT7PhB6R8Z<SXolS_j?
1i:@S8Z:S92BnI?mTNf@lI<7SXj?T96BTY?aUOfDoID7UiBBTiJET8_nRPB<Si>G
VOVGnY<8TYBBTiBEUYJGnITPShb7Q8B8SI6?TIFGV9RGU9><PgYdLG1aJFMTHV9U
J6a_nW3iKoUYo6knKoeaoG07Lg=dMGIgMgSiOPMmOGalNgYiNOUfoW[mN`5jOOik
01?m4@4C5]4g03GZ=_hdo3?i=0Le=3<b<Bl^;_8a1C8a<S8c<ohd33Pe<c@g=c<^
61@A3Pkn3eL;30`=2`T61PD720T;30d>3Pd<2`T71PH210P@6bTe>cDe=3@b<2d[
;Rl`<C8c=3@b<c@f=cTj>cLh>C/m?T10@D93A4I8BDY9Bde?DU=DEEIABd]@EEIF
me<]E5EFEeQGGUaLFUQFE5=EEUMHFU]LG5iIDTa:Bdi@DE1@Cdi=C4a8BD]<C4]:
B?i994Y<Ce=EEUYNH5mKEE5EDe5?D5AHFeaNHF=THf5PFUmSI6=TJ6cnI@AVIfQZ
JoUY0FIVoFOnITIWJF][JVUYJfUVI6AXK6maLW=dLg9`Kfa]Kg1`Kfe/KFa[JFQX
IfMUIVMZK6i_L71_KVi_LG=eKFmaLW9aKfiJF5MGG6=/LOUfnGOiM0]aLW=eMgUj
NgYhMG;mKoic8WEgNWeoR8AnN6mPCd8e=SPj?T95B495AdQ9BDM6BDU:Bde>mdoi
AoU<1di?Ce1ADU=CnE09EEEFEUMHFEUCE?eE2EADEeUKGUmOGUgiGoUQ1eeMGUmP
H65QnV@0IOUW1f5RI6IXJVa]o6cnK@M`KVYXJ6Y^L?UaoFo]K_5a1fa/KFi_L71a
lG?mL_ec1gEbL75dLfiYoVP4JVeaMGOiMOYa279cM7EfMgQhNOUk7W5^JFIVJVmc
LG=gNGYjNGMhLVUPFUMFEdm=BTQ8BdkhDOU@nD[lCoi@oE;mD@MDE5EFEeQHFOUK
1eYJFEUHEeIFnE?nEoeH0EULoUd03Od;0@d@dXT1QhCZP_j0o7oiPPN3PX60Ogel
O?9o<7]eLgEgNWanP89mN7MgM6mP?30/:2HU8b4J61LE510<2`P92P/=3Pl@40l>
3@/920?n00@33a/U:_hU=B<R7Q`J7QlP8B8S92@R8b@V9bTZ:B8Q8R@V9bTY:R//
;Bla<S<d=SPj?Cho@44l=SHk@44o??Pj;C/l?Cho?dI5AD=1?cdl?Sm0@D=4AD=2
?3D_;Bha<c@c<c8a<2l`;c8d=CDd<c7n<R@c=CPl?3Xm@D=2?SPd>3Hd<S<g>c`m
?3m1@T4o?SPm@D91@TI:oTD4ATM8BT_iB@56A_e7oTI6AdU;BdY9B4Y7A492ATY=
Ce1ADU5@CT]7AdU:BTU7ATM6AD=2@T51?d11A4I8BDY:BDQ8BD]=CdY=Ce1@Cde<
>3He=CY1BToiE?UEnE8;Ce1ADeEGF5UHEU=@oDgnDBACEEQKHG9aJfELCC`_8R<U
9b/_<S8Z:R`];Rh/:bh^;c0b<c@dnCKi;_Tc23Df=SLh>CXh=?Xc2CPh>CTj>c`j
=3;m<`Tb<SDg>C`m?C`knCgi?`Lm?Cho@411@OY40D92nT47>c`n@494ATOlA_i7
1dY8A492A4Q:nD_mBNe8lD/7ATI7B4U:BT_aCOe<oDd7Cda:Bdi=B4?n@PA4Ad]?
DOU?nT/8C51BDeAEEUIGnETPCda7A4A8CE5?DEEGF5QGEeeID4M1?Sdn=S@a;blb
=CHenSCi<oT]o3;n<odeoC@8=cLh>CXk>cXmnS/7>SXi>CPg=SKi<ohgo3Sm>`0?
o@d13a876X40P@210840P@2109H0d@kY3?`9oP[i3`L@3`h=30X92O4<10l>3P/:
o0P@2PhF5a@C0PH61`L83A4?4QKn5`LD4@`;30h@4_hD5A<B4@l=30X110`F9CE3
Bd54B4Y:Bd[mAba8BDU:BTQ9BTa>Ce1ACDi?DE=DEUIGF5UJG5iOH6EUIVQZKFm`
LFaVIV]`LG3iKBeZJfa]Kg5bLgQhMW=`KVe]Kg1aLWAeMWInNG=]JV]^L75aL6m^
KFe/HVAWJF]/o6/HK6iaMGMeN7anO7MaKF]^LWIhMgEcNganP?f11gUnPX:0PHF9
oX/4RXV8QXGiS069ROf8=hV9RX^<SHf;RXN<RHN6QhZ>T8n@TI:AT8j=SXnATY:A
Shj?Shj=RhV8QhV:S8j@TYBDSXf<S8f?oY4>T9:CTi:@Shj<R8J8SI>HnICiUOVB
38j?TI>FV9ZKVYRETY3nSbNDTi6?T96DUIRGV9^KThIlIF1IDe5DFE]OGEiNG5YG
EEaLGEiPHF9SnFOiH?UV26QXJFUZJfa]KOY^2G=cM7AeMWMgLg?mLPAcLgMhN_il
0G]jnGciOPMoOh21PX:3PoV6nHT7PhB6R8Z<SXonS_b=1i6?RhV9RhnAnI;nSnb@
nI?iTPN=SHj?T96AT_VDnIGnU_bE0I^GoY@9TH^5NW]mPHN>U?RGnY88TIBBTiBE
UYJGnIX:UY6;QH>4R8ZATY?mUA6CTi6@S8R3Oge`KFUUI6EXJV_jK?U^nFWnKoa^
oG3mL@McLgAeMWMgN?Qm1WalNgYiN7SiM_ak0gYjNGcnNP0CoQ42418FdCL0=NXf
o3?f=0Le=3<b<Bl^;_8a6C8d=CDf=SLf=SLd<S@f=2dX4A0@3`d=3Q0;oP`92PP5
1@<51PP:3?h>5Pd<2`T71PH11@XD8Bll@S@d=CDc<Rl]oS0K<C8b<c<a<S<e=cPi
>SLh>C/m?T10@D93A4I8BOi:3D]=Ce9DEEIABd]@EEIFnE<]D55BDeEGF5MJF5IC
D4i=CDm@DE9DEEIFGeYDCT]<Ce5BDU5@Cdi>CD94AdU;C?a;64a>DEEGEUUMGeeH
DTi<Ce=GFEQFE5aNH6;mH`MKH6ATHV=WJoiX16MVIF=RnFT1IVKmIDUVIVMXJFYZ
J6MVJf]YJ6U/L79aLW=dLg9`Kfa]Kg1`Kfe/KFe/JfUWIVEWJ6Y/KW1bLVa[JVY[
KFmaL79dMGEdLW5`KVYXJVmeN_UfnGOiM0a`LG=eN7YlOGajMgAboW4WMWEcLG9c
MWQlO7f0P7Q[HDY5?SPf>Ci2AdQ9BDM5@T17AdQ9Bda=C_U=nDKiC0M>CTm?D55B
D_U?2EADEEEFEeQHE5GmE0AEEEUJG?iN0EeLnEkiH0MLG5eNGemPH?YS06CiI`MQ
HVAVJ6Y/KOi/o6/7KfeYIfMYKFoiL?i]k6kiLOU`1f][K6e^Kfm`nG;iLoido7<1
NGGnLPU_JF=HFE]OIFabn7GjL0QaLgAeMWMhN7WiO0YhLfeWIFIZK7=dMOeg47Ih
MgIbKVUUHeICCd]:Bdi?nDgiCoU:oU3lCoeAoE87E5AEEUMHF5WhFPIIFEQGEUEE
nE?lF0=GEeQKoU`03Oh;0PX<4=:90HN4jX;lOoj0nH87Ph:1P7mmO7cbObIkN7Ih
NWeoPH5oNgMeLfiUEc8Y:BHS8B0P6QPG51<?2PT61`P:30kn40H?3Pd;2@P3oP04
1aDQ;37n90@R8AhL7?hP;B4R8R<S8B8S9BLX:BPR8B8T9RLY:BX[;2d_<C8c=CDf
>3Xm?d11?3Hf>d11?ccj>R@g>3Tj?3ho?d91?c`i=cHf>3Tj>cdn?ce3?CLa;Rlb
=3De=3<boS45:Bd`<S@eo3@H=CLj?Shj?412@3/e<Blb=SXl>cTe?C`n@?e11cTn
@T90@DE9oTP4AdI5@d;iB@56A_e5BDI6AdQ9BTY8AdE:BDM6AdY>D4m@DE9AD4i;
AdM9BTY9AdI7AdI5@d50?d52A4I8BTa<ATE4A4E7BD]=D59CDe9@Cdi<B4I8CE=H
nECiEOUB34i?DE=FF5YKFUQEDU3nCbMDDe5?D55DFVAWJ6][HeI<=C0Y8b4T:B`_
;Bh^;2XW9B`/;Bh`<C8cnCCi;OTc23De=SHg>3Tg<oXb2CLg>3Pi>S/i=C?m<P@c
<cLh>_hl0C/jnCci?PLl?3dn?cm0@?Y30D52nT47>c`n@494ATOnA_a51dU7@d51
@dM9nD[nAna8nD_iBPM5ADI7B4U9B_U<nDgnC_a=0E=?oT`9BD<m<S<e>Cm6C?Q?
nTX8Be1BDeAEEUIGnEX:EU5;AD=4B4YADU?mEA5FFeaKEe=>BTPk>3@`;c0c=37j
<?TbnBgn<o`boCCm=@Pg=cPi>S/k>Sci>PHi>CPg=SDenC?l>?hgoCX03oh=0P`>
4PM/P@210840P@210840UP3A3^T<1`L820T:2P/;n@l03_h=00cn2o4<110@3`h<
oP/h2P/<41DD3`/01PP81PL;410B51DE4a0?2PT;3A0B51DD4a8A3`d<2`X?72Td
?3m2@dE:C4i=C4Y:oDSnBBM7B4U;CDi@D4e>Ce5CE5IFEeQIFUaNGf1WIfIVJ6Y]
Kfm[IfU]LG1^nFd?K6a]KW1aLW=eM75^JfY[JoiWC6QXJFUZMgEaKVa^L75bLG5`
Kfi^KF5SIVU[K6a[Kfm^KW1bMGMeMWQiN7EaKVU^MWamNGA`Ng]lOX21PX=mP8B3
P7n2QXV:RXV7QH60n8X8R8N6QXN8RXZ;oX`=RXR5RHN9Rhb>Shn;SHonT1^>SHj?
TI:BTHn>SHf>SXf:R8J4QHJ7RHZ;Rhb;oXXBS8n?TY6CU9BCTI2JV9BBTYBFV?VD
nI?iTP^?T96CUINIVYZHUY?nTQVCWI^IUiFEUYF<S8nFWIfHTXMnL69GDU5@G_iM
2e]IEUALG5eMGUiOGoUTnEoiIPQWIfQXJFY[K6gjKPEbLW=dM7GnMPieLg9bLgEf
N7UkO7akNWWiNoUn1h20PH62PhB4nHGiRAN5QXN8RX^<SHj>SHf<Rh^:Shj=S8b=
SXoiT0N=SHj>Si2@TO6@lI47SXj?T92ATY;iU?VE5iRHUiNFUIFDW9REU9FBRhEh
NGb0QH^AU?VGnY88TIBBTiBEUYJGnIT9ViRBSHV8RHVDU?jC4i:BTHj?TI6?RhN4
O7UfLFi/JV]/lVgiJ`i`L6m_KVe]K6m_L71aLW;nL`EdMGIgMgShO0AkNgYiN?Mg
27elO7]jNWUhNoii01Cn4`8A4QCA=`0ejSH7<C8b<c@d=CGi=00coS80<Oh`lS42
<SDeoSKn=`4f<ohb2RdU7P/>40h;2Pd?oP`U2`X60`<10`D72P`>3`h=30/91`H6
1a0J9Rhe=SLc=3Df=C8a;c3m<Ohb9c0a<S@f=cTi=cPi>cdn@411@T=4ATQ9BTa<
Bd]=Ce9DE51<CU9FEECiD`mBDU=DEUMHEeMDDDi;BT];oTM<B4Q9BDYHEU9?CDmA
DU=BDU5@Cdm>@D=6BD]<C4]?Cdi>D59EEeIGFEYIEU9?BTmGGEiJEE5LGEiPHV=T
IEmRIVERHFAXIVMWIVARGUghI`QUI6=SI6EWIfSnJ@eWIFAXJF]]KW1aLFe_LOib
6g1_K6e_L71_KFa[Jfa/JfQVI69SI6EWJ6UYJVWnJ19ZKFmaLgEfMWEcLWajMWAd
MWQjnGKiMOUd2g5bLgEgNG]lO7YhMOid6GEoOG]iMgMhN71bM7b2PgehK6AEB3`h
=SQ6oTP9ATA1?dM7B4Q9BOM:nDGiC0M=CDi>Ce1ADOU?1E=CE5EEE_eG3EEDE5EG
F5YKGEiNGEaKnEgiH0MMGEiNGf1QHOYR06?iIaMSI6EVJ6UZJfa/Jf]ZJFUXKFa[
JVY[K6giKPM[Jfa/KFi^Ko5^lFl7K6a]KVi_L73iL_Uc5gIfMGEdLg=bNWIcLW=`
JF=FEeYNHfU_L_UenW08LG=dMGIgN7QinG/9OGYdKf]ZJf]fM_ieoW@@LgEgMgEa
KFYRGeaGE59@D4obC_U<3U5AD51?CTi=D51ADE9CDoiD15EFEeQHmeT4F5QGEUGg
E0QJFEUHEeMFEe[nF`0>oPd22``>dXT1QhCZPPMmOWioP821POV2087nP01ooWkb
OcEmNgUkO7inP81mN7=_K6=GB2PU9B@O7A`M6QPG518=2PL41@L930h@4A0?3Pd;
2@P3008=5b3n9@PS8R8Q8AlN71om8OhR:20Q8R@V9bTW8R4R92HW:BTZ:b`];c4b
<cLg=SHh>Sdo?c/g>Ce1@3dlnSX5>CTj>cdnoSl6?CXg=3<d=?h`4C4a<S8a?3Te
<S0b=3Df=CDd<ohb=bP/;c8d=CDd>3Pg=cTk?Shj>S`m?3Te<Rdb>T11?CPb?C/l
?T11@T<m@4A3@3m2ATI7AdI4@Shmn4L8ADA3@dA5AdM8oTT=AdE3AdM9Bda>Cdm;
CDonD1]>BdM7BDY:BDM6ADE6ATE2@3hl?Cho@D93@dA3oT8BA4M9CU5CE5ACDE1J
F5ABDUAFF?UDnE?iDP]?D55CEEMIFUYHEU?nDQUCGE]IEeEEEUYHFemUKFaXHEM=
@34W8B4P;?h]2b/Y9R@/;2d];Rh_;oTanBci<`Pd=3De=SLh=S?j<QLf=SLh>3Tj
>3Pe<c8b<cDf>3Tk?3`k>SWi>oTn1cdm?Sho@451nT81@4;j@ALm?Sm0@T=4ADI6
ADE4@d=2AdI5A4A5ATOiB0M5ADI6AdQ8BO58lDT7ATI7B4Q9BT[iC?U=5e1@Cdm>
CDe<E51=C4e:@cd`<C@h?D=9C?U?nTX8Be1BDeAEEUIGnET9FeQBCDU8BDUDE?iC
4U9BE5IJG5aJEU9?AdA1?3Tg=C?a<OT_3S@d<c<b<C4`<c<d=3Df=_hg1SPi>S/k
>S_i>@@h>3Lf=OLd1cXi>CPg=cHfoCT04?h?0Pd>40M?P@210840P@210840UP3A
3^T<1`H720T:2``<n@on2`0<oPd03_4<0`h>3@cm2SX=30hA514:1@062PX510P>
418D5A<A3P`81`T<3a8D5A@C4Q4?3@`;3alhC5MCBd94ATY<Cdm>CD]9BOa89dM7
BDY<CTm@CDi?DE=DEUIGF5UJG5iOH6YYIVEUIfY/JfUYK75bKV[iKAA_Kg1`LG5b
LgAcKfa[Jfe^J6MWIVKnIOi[0Va]Koe`5Fm_KVe/K6MXJF][JVQWLG1_KVi`LW?n
MBAdM7=bLW5cMgYkNGIdNg]lOGn1Q8F0Q8J4OgeoPXB5QhV9QXB2nHPMRXR6Q8B6
R8Z:Rhb<RhV6Ph63R8f?SX^9QXR;SHn?oXh@Si6BTY6?SXZ;SHn>S8V7PH7nP_j3
4Hf<Rh^<SY2AT8nATY:AShjATO^@nICiTOVB3i6ATYBEUYNHUiFCTY:CU9GnWQbM
W9^JV8j:RHfDV9RFVIB;OW1TFE=GEUUKG5aKF_iM0EaLoU_aH?MV1VMXJFUZJfoj
L1MaLG9cM7EeMWYhMG=cMGQjNGYkO7akNGSiN_Um1h61PX>4QHF6nHGiR@68R?f9
48Z:Shj=S8^:RHV=SY2ATI2>n8d7Rhb<SHn@T97aT?V?nI07Si2@TI:CTiCiToVE
3iZIVIRFUIFDUiBBU9NGTXgnQ`B8RXf@T_VGnY@8TiBBTiBEUYJGnIPPViZHUYBB
T8nEUIBCTiBEUI>BT8n=SHb<RhZ7PgegLFm`nW7iK?U]3G5aL6m^KFa[KVi_L75b
oG<5M7EfMgMhmg/5NWUhMgMfnGT8OWelNgYiN7MjoWP651@E5Q<C4]4g03GZ=PL`
<C8c=3Df=_TdoS00<Ohb03?b<@8b<c?k=0le<c0`;RLL5@P=4@l;1`X=oP`W2`T6
0`400@<62@`>3`h=30/91`H63AdeBE5<?cDc=3Df=S@b<34b<_`a9c0`<S<e=cPi
=cPi>cdn@411@T=4ATQ9BTm>BdY:C4mAD4i>DEIGDe3iDaAEEEIFEeMHEeICCda;
Bde>B4M7ATKnAOi<0Te>D?eA5E1@Cdi=CDM8BD];BTQ7DE1?CTi@DU?nERAEEEAC
De9DF5]LFUMEG5eNGf5SIVMRIVQVHEmQI65RI6IVHf5OnFDaIfESHF5SIFMWJ6UY
J6ISHV1UJVmaL6e[J6Y]Kg5aL71/KFm`L6m]K6QYJfe/JVMUGeonH?iQ4F]ZJFUZ
K6iaKg5cM7AcLG1cLo]bnGKiLoUd3g=cM7IgN7UjNGMeM7AeMWOnP1aoOWelNg=`
Kg=jOWilOgYaI5I:?c/o@DA6AdM6AOi80DM7kTKgC0E=CTm?D53iDAMBDU=DEEIF
Ee]JEeEEEeYLFeaMGUiMFe[iG?UO1eiNGf1QHV9SnV80HoUW0FIVoFL@J6Q]K6]Z
JFQWIf]/KVm_KVchJ`MYJVY[KFi^Ko5^nFgiKPM]KVi_L75aL_UanG<?N7MgMWAc
Lg9eLW1bMGE`JoiU16IXJfi`nGGjLPQcLgAeMWMhN7WiNR1mO7YhMWAbLGMgMWEe
MWMhN7UgMWAdLg=bLFiZI5iHE5?jD_U=nDh=DU9AD4m>CDa?Ce1ADU?mE0EEEUMH
F5WgF0EGEUEDE5?iEPQKFUUHEeIEEUWnFPH>3Pl@3@d<dXT1QhCZPPElOGioP87g
P_in07onP021lWl4OGUgNG[mO3YjM6eWHEQ:>B4P928K5QTK6QPG514<2@L20`D8
2`h@4A0?3Pd;2@P30@hV>44j;b@Q828Q8QlM7R0R8_`Q:20P8R<U9bPW8R4R92HW
:BTZ:b`];c4b<cXi=SDe=cXl>cTi?452?STlnSXM?3`m?Chn?cln?3Pe=3@f=c4`
<2l_;Rh/<2l_<34coC@m<c<b<C0a;S4b=3@c<C0j>CPg=cTk>SXi>CPh=cHf=CLk
?Slm>SHm>c`m?d54AD14AT@o?Cm2@D94ATI3@CoiAC57AD=1@D=5AdM8BDU8AT=1
?d=8CDm>BdU6B4]=Cdm>C4M7BDY:BDM6@T=5AdI4@Cli>OhjoS/AADA3@dA6B4]<
Ce5BDU5?CU5Ane3iE?UAnE8?DE5BE5EFEeQGEE=BDU=DEOiN75eLFeYKF5MHFV=U
If=XHEY;?c4X8BDV:B//;2/ZoRd1;2cn:o4]mc<6=3Df=SLe=OXd5cDe=SLh>CTh
?3Pe<c<e>3Xi>S/l?3/i>?TjnCd7?Sho@452@T?j@P50@_Y10D10oD4@@T97ATE4
@d91@DE6B4U9B4KhA@M3A4A5AdQ8BO58nDOiB0M7B4Q9BT];C?U;nDd?DU5AD4i=
CDa?C4Y<Cdm:AOho1412ADQ:nDojC0Q=D59CE5EFEUOiF1mKFUQFE59@CeEEE5=C
E5EHFU]IF5IFEEEDDe1<AT0j=oTenC3i<@de=C@c<S4`;c8b<c@e=_dg1SPi>S/k
>S[h>0Dg=SDd=3?i=PLk>STh=cHe=Odh1Q0@4A8?3`h7EX40P@210840P@2109H0
d@kY30L61PL92P/<3OT?1`T92P`=3Pl@lPcn3Ch;2PT72@T>3a4C5Q880`0730`6
0`P<414C4a0?30X51PT<3a8D5A@C4Q4?3@`;3bU>KW]aGe55B4]?D51ACTcnBB]8
B4M7ATM8BTa=Cdm=CTmADeAFEUMHFEYLGUmPKFYWI6AVJ6YYJ6Y^Lg=^J?U]nW8E
LgEdL6e/KW1bKfm^K6]ZJFQQHfIZKOa^1Fe/K6]ZJ_e]5F]WI69bL6i]K6e^KgEd
LW5aLWAeNGWmM`5iNOik57anPHB6PhJ7Q7ikOH1oPHF9RhZ8QoV67HZ8QH>3QHR:
RX^<S8Z8QH=kOXJ=Shb8Q8>5R8^>Soj>4XnATY:AShj8RXf?Shf:R8f=S8cnRaR:
T8n>SXnATi>=S8j?Shj<Rhb>T9:CTY6@nICiSoNB0Y>DUOjF;i>BTI2@TYBEV9ZL
WYjMViVESXR7Rhn@SiRIVIB9NV]PCe1DFEeOH65OGUeLFeUHF?UNnF7gIPIWIfQY
JV]`n74?LW9cM7EeO7YfM7AfNWaiN_il0WYhMoUjnG`7PX>3Q8F6QXOiQ?V9oXX1
RHWnR0n?SXf<RhV8R8b?TYBDTXn<nH/7RX^<SHj@TI7aT?V>n906TI6BTiBEUOVB
nIDGViZIV9NEU9BASi2DVYbIUYRFU96@T96BnIOjU@RDU9:CU9FFUYOiUR2IVY^L
ViZHUYFEU9BEUiZJWiVCSH^>TiJFUIB?R7mgLgGjM_U/nFlGLW5`Kfi/Jf]]KVm`
LG=cM7=cM7EfMgMhn7/6NWYiN7MfM_Uk27inOG]jNGQfN_ih1QDE5aPE4a7A=`0e
jSH7<30a<c@e=SOi=0L^;Rla<S<d=O4a0bl_<33m<CDe<c0_:b<G3PL=4Pl91@L<
3@h>30T50`4000<62@`>3`h=30/91`H63BI;JGAYDT8c<cDf=CCk<R/a<C0`;c0a
<cDf>3Pg>3Tk?Ci0@452@dA6B4U:DTm<BDU;CDm>CDmCF5QCC_UCnUPEEeMDD4e<
CU1BCdm>C4]:BDQ2A4M;C_a?1Di=CDa;Boe=5D]7A49BD4i=C4e>CeIEDe9BDeEF
FU[mF1UJFUaMGEiPHfIXIFQYIV1MGf9LGV9VJ6MUI?US<fMUHV1PHVEWIfQYJFMU
HV9JH6Q_LFiZIVEWJVe`LG1`K6e_L71_KFaVJ6]]KF]XIV][JV[nJAQXKVe/K6e_
LG=/KW1aLG1^KFi`LWAeM7=bnGKiLOMd0WEfMoih;gEdLg9bM7IgNWanP81oOGaj
M6i]LGEfMGioOgY_H558=c/oA4Q:Bda:BDQ7ATA3@oU4nDOgC0E=CDi?D53gDPmC
DeAEEUIMG5QFEUQLGU]LoUh2G5YInEciGPMOH61QHV=SI?YQ06;iIoiX0FMWoVH?
KFa[JVUWIVIZKG1bLW1]J_UY1fQYJV]/KVm_lFkiK?Q^1Vm_L75bLg?iL?Uc5gUh
MgIeLg9bKfe^LWQjMgAfM79_KVi_L?UenW<8M7=dMGIgN7QinGPPNgamOWelNWQg
MgIfMgUlOHB0NWAbMGYmOGakMVmVGUQHnUOiCOU@5e=BDE1?CDa<CTm@DE9DE5ED
E5EFEeQHFOQH1UMGEUEDDe?iF0QKFeYHEeIEEEWnFPH?3a4B3`d;dXT1QhCZPPMl
O7eoP862PoV21galOGn0PH:3lWl4OGMfMgOnNC9fMW5WHEY>?RhL7B8P618E61PG
5A@@3@P60@8520/>414@3`h=2`T80`4E>UIRET4_7akn80<O7QdQoR8/8B4P81lP
8B<U9RPV8R4R92HW:BTZ:b`];c4b<cdj=c@d=SPj>CPj?T=3?SLlnS[h?a<m>CHe
=cTk>3Pg=C@c<RlV9bX^<O`b1S4`<2l^;cCn=QDd<2d[>cTg=SDf=cHj>3He=CHh
>CdmoC/I?C/m>c/l?T54AT=6Ad@n>ce0?3i2ATQ7ADCi@c=7AD90@495AdM8BDU7
AD91>Ci6CDm<B4A3ADQ;CTm>C4M7BDY:BDM6@495AdM5@T15ADA4oT<H@TQ7ATI7
BD]=BDa>Cdm>C4]<CU1BDe9AD?UDnDogDP9CE5GnERmCDU5@D59DEEQJG5iNGE]L
Ge]EE5QLGEaUIVIQETLh;QdP92T];c0a;bh];2/Y:2Si:oT^mc<6=3@e=SLe=_Pe
3cHf=cPi=chj=S@d=SXl>C[n?08j>3Oi>_Tl1cm0@452@d=4nT41?d;j@Oi20D51
oT0?AdI5A4=1@414AdY<C4Y7A?U31d93A4E6B4U9lDSiA_Q81TU9BT]<CDgiB_U=
5e=BDE1?CDa<BDM8C59DDDi@CTa9B4Q9B_U?nTd8CU1BDeAEEUIGnEHNFEYKG5]J
F5IEEEADEEMJGFIQG5EDEUaNGeeMEe57@?PjnC3i<aPf=C@c<S0_;c4b<c@e=cLh
=cLh>CXk>cXjnCP6=cLf=C@c<oTh1c/k>SPg=SDdoCP64A4C514?3@OdP@210840
P@210840UP3Y3_T<n@kQ3?T9nA7Z32@=3`l=30`;30`>51PB2@0010D820X<3a0@
5Q@@3P/;2PX82P`?oQ0P3aH>2`/710dM6cURO8>0OX1LF5=@DEAACdY8B4M8B4U:
nDA7BD]>DE9CDe9FF5aQI6IWIf=TI6EVIfMXJ6Y]KVi[J6IXGUIHI6mcLf]/KFm_
KFa/Lg5^Jf]/Kg5_K6UVIFMZKFUZJfe`LW=dnF`?J6UZJFQVHf9TIFQZKW5cM?ij
CGUgM71^JVidNGakMgF1OgimOh>7RXN5P7akNgenQhJ5QHJ8RX^7PWioPh=lMGio
P8>7Ri2BT8n=RXR5Ph60Oh22Q8N8RI2?Shj=S8^;SOj>Dhf;R8J:Rhf?T92?SX^>
TI2<RXfASXj?T96ATY6=S8f?T9:CU8f>SXn@TI6BT96BTY6@SHbFUI>AShf;RY:@
SH^<Si>EUIJGV9RGUYF>Si2ATYBDUOZBoI53TY>DUIF9SYJLW9J>R7AXGEUKGEYE
G5]JFU]MH69OGf1PHF9SHf1PHF=TIFIWHfATIFIWJ6QVIVMWJ6UZJf]/KFi_L73h
L@IeMWIgN7Uin7[iOOUj3WmoP863Q8F5PX:3Q8F6Q_R76hZ9RHN6QHB3PhB5QXN9
RXYoPHB8RX^;RXR8QhOnQPB5R8Z=Soj@08oaT0nATI2>SHb;RY2?Shj=S8b;nHkh
T0ZATI:CU9BEU9BCTojB296GUYBCTiBFUoVE1i6BTiBFUiRHnYL8UYRETi:BTiFF
jY@8Thj=SXnATY>CnY0NTH1oNgMbKFYXM79]JFMXJF]]Kg9eMG=`KW9aL6m^K?i[
7Va]L79dMGIaLG9cLgAeMG]lOGelNWQgNGUjNW]lOGgiP0QjNGQfMWQiNGcnNPH=
2Q0H9B0GjCOi=OTgn3GZ=_TcnCKW<Ohb7S<b<c4d<bXJ3PX;2P/<30h?410C4@d9
1P@310841PWn2Q<940P51@401aPG=UeeNWEaLDY3>_he2C8`<34a<34a<S?i;DLc
=CPk?3dm?412AT]>D55AB4U9BT]<C4e=Ce9CDe1=C4i4?3i:EEUIDE9CEEECDU1E
DDi;Bda?DDm<BDI5AdY=BT]<CU5CE5GiC@m8BDY9B4I3@TA5B4Y>DE=DoU]=FUQE
DDm;CeEJGEaHEV9QH5mQIFU/JFMRGUeMGf1THf9RHfEWJ6AOFeaPH5UBFeaMH6AX
KFm]K6YWIF9PH5mQHVAVJFY[LW5aL6m^KFe[oVaCJfUVI6QYJfe^KVe/JFa_KVYX
Jfm/K6e^Kfm`LFa^Kg5bM7EfKg1`LG9cLgAbLgAdLg9_KWQgMG=aKfe/M79_KFia
MGMgN7UjNWUhMg1aLW=dMWIgnGA6MWMgN7UjNg]_M7b2PWadL5aCB4A6B4E0AdI5
ADI8Bde5ADI6AdQ9BDI6AdU:Bda=BDY:Bda=CTi<C4e=CTm@D4e=CTm@DE7hDPIF
F5QIFU]Kn5ciGoML35eNH65RHUmOH65RHf?hIA]XIfMUI6=RHF5RHfAUIfQXGEmR
IVQYJFQVIVEUoV@4HfIXJfgnKP1]lFh?Kfm^K6]ZJFQ^KFe/JfYZJOU/n6h:Kfm`
LG9bLg9bLG7nL0Q_MGAbLG5bM7GiL`M_L75bM7EfM_Ye27IgMgEdM7EgN>Uf;GAe
MGMhNWYkMgQgN7MhMgISH5aHDdi;BEECCTY8BDY<CU1CEUIDDDmCDU5@CdgnC1i=
CU5CEEIGDU9CE5AEEUIHFEYJFEMEE5IFEeMHFEYJnEd8EeIEDe=EEUQKoU`61`@:
4QlJ4NV9nHOiROZ70HF4jX;iOoV4jWl0OOiioW/MNGIaKfQHAC<]9adJ61TK6a`J
7QXD40`;2PP41PP;oP`C2a8:1`L300TE2b=:HfUSH5hf;RKn80TM71lQ8B0Q8B8S
nQe86ahN8B@U9RHU:B/_=3Li>SXc=3@e=SLg>3Pj?Chn>cPe=b/S9C4l@40h>CXl
?3Xi>3dj=c@d=CPj>3Db;bh`<c@^;Rla=3Hg>?X`H34_<S<b<Bl/:bd^<C<g>S`k
?chn?C/h=38^<SPm@3lk=d<o?Sdo@dM:AdE0?3/k?Ci4@d92@dE7B4@o>ca0@3Tb
>c`m@4A8CDm=C4Y7AD90?cho@494AdQ9D4m?CTe<BdWmAU=5@d0n@T=5AdQ8AdI3
ATU8A495BDI6AdQ9BDY;BDa=Ce1BDeA=CTi?D55ADU1ADU9AD4e<EUECDDm=BdYB
D4e;C4mCEEEFEeQHEeIECTm@DE9DE5GjDTMDFEaLGEiOH61DFF5WIf5IE48h;BT[
;BXU;2/Z:R/]<38/;2d];Rl`<2d];S0a<S<d<34a<S<d=CDc<c@d=CHg=C4`<C8c
=3Ci=@Lc=cHf=cPi>OPjnCgi>Q0l?3dn@452@Slo@452@d=2@?Xo6d91@Cln?C`k
>c`m?Sm1@T8g>Ca0@T=3@T10?con?P@m@495Aoi804OaB0m9BDQ6ADA3@TQ7AdI5
A4A3nDKhB0Y9BDY;C4a=C4a;Boi:24U?CTa;Bda>CoU=1dU:Bda>Ce1@nTl8D5AE
De9BDeEFjE@]De=FEEUHFeUHEUQFF5IHF4E3?c/f<Bh/>3Ha;B//;Bla<cHi>CLd
<SHe=3<b<?h_7S0a=3Hh>CXe=CHg=cPi=cXi>SXi=cDd=SHg=cPi>S[i?@Lg=SDc
<cDf=odj1PT631@Q71<7kX40P@210840P@2109H0j@ki3oT>h@ci2OTAjP`S3@h?
3Pd>3@dA3a<F4@T31@T;30`=30`;30l>30X930d>30d?oQ4Q40l>1PD=3PP73290
Ih69QXF5Pg=NCT]>EEMACdi=C4]9B?U4AdU;CU5BDe=BFEYMGf5QH61SHfAUIVIW
IfIXJVa/JVMUJFAOGf=XJfaZK6e^KVe/Jfi/J6ARHF9SJVUXIfMYJV]YJV]/KFm`
L?U/HFYZJf]ZJ6ITI6EWJFa_LG9dLg5_KFaZJVeaMW]mO7YgOgekNW]mPH>2P7ej
NG]mOX>2PH62Q8J7QH5mOX60NgF1PH>5R8b?THf<RhZ8QXF3Ph:3Q8J7R8V>SHf<
RhZ:RHZ:oX`mRXR7RX^=Si2@Shj;SY6@S8Z=TI2ATI:CU9FDUiBCT8j<RXV=SXj?
T96ATXj?TI>CTY6@SXn@TI>DUIJEU9;nTARCTiJFUiRHUiJFT96BTiBEUYJEU9BC
Ti:BoI4BTY>DUIFAUIZNWYZET9>1K5iKGOeN0UeLFoiJ9eiOGf1QHV9SH61QHV=T
IFISHfATIFIWIfEVIVMXJFU[Jfa]KVm`L77iM0MfMgMhNGYkNoUjnGciNPeoOh21
PX>4Q8:2Ph>4QON668V9R8N6QHB4PhB5QXN8RHV4QHR:S8b;RhSlQ`V6QXV;SHn@
T8n?lI3nS`2>oXd8S8j>SHb;RhZ:nHkgT0FATY>CU9CnTobB1iNEU9>CU9FGnID7
TY:CU9FFUiSjU`RFV9FCTY:CUIKaU?ZE29BAT92ATI:BToZA@9:>S8MoN71[J6YY
IfEUIfY/HVEZKW5bLG1aLG1_KVe/Jfa/KW1bM7EfLG5bLg=dMGEkO7emO7YhMgQi
NGYkO7amnG`8NWUgMWIgNGUmoW/65AXM7R0L5nTgnCSi=oPejSKi<oTfjC4><2l`
<C8c=3@_<2dT5`h<oPh83`d<30/;3P/9oPL420T61`Wn2b4:2@P000L80P477c]P
NGiiMWA^GD<b;30e>3Lh=cHe=38anBe7<cDh>c`m?Ca3A4M9Bd]:BTQ8BDY;Bda<
Bde?DE5?C4]?BTE5BDiADU1BDeADDe9?D4a8A491@T=:BDQ7AdU:BdY;C4e>D55A
nDe=BTY;BdY8ATA4ADM9C4mADUEDDU1>CD];CU9GG5iMFeQPGeeLGEmSIFARGeaK
GEmPH5mNGUmQHfARGUYKGUeHDUiNH69UJFa^JVUXIfESoV8@I6EVJ6UZJg1_Kfi]
K6a[J6SnJSeXIVEXJF]]KVi]K6U/KfiZJ6]_KVm_L75bLgAfMWEbL6i/Jfm`L75b
Lg=dL75cMGEdLg9`LG9cMGIgN7MfM?ic5WEeN7QiNWYiN7QbLgAeMWMhN7MfMWEe
oW@EMWQgNGUkNgagO825Q85kN7]/EdU6B?e90TQ7A_i59dA5ADI7B4Q9ATI7B4U:
Bda9BDY:Bda=CD]<C4e>Cdm@CDe>Ce1ADE;iE@MGFEUJFeaMGOULnEkgG0aMGUmP
HF5OGf1PHF9Sn6@HIfMVIFASHV9QHV=TIFIWIf9SIVQZJVUYI_aU2FATIfU[KFi^
KFgaK_i]06cnJ`QZK6a[JVUYJ6SiK?M^1Fm`LG5bL_iao707MG=bLG5bLgGiL`M`
L75bLgAeM_Ye27IgMgEdM7EgN?5fn7L6N7QiNGYjNoYi@7QaKFQPFE5<BD]:B4I6
B4]=@dI;Ce9CDU5BDU5@Cdi=C4e=Ce5CEEIGDU9CE5AEEUIHFEYJFEMEE5EFEUMH
FEUJnET8EeIDDe=DEUQLoUd63a@G61XF4NV9nH[iROZ70HF4jX;iOoV4jWl0OOij
7g]lNWUfK6QOCc`/:2@M6QPG5QHE4aHD40h<3@h?2PT;oPdQ30/:0P492P@30a0X
CVI/IV=PFDH^71LH7R<V:2LV9B@R8OXM3Q/N7R4T9BHV9B`]<38d=?dc=C@e=SHg
=cHh>S`l>SLd>34/;30e>3Tg>CXk>cXi=cPe<Bd[:R//<c8a<30b<c8^;Rl`<C<d
=?X`HS4a<c@d<c4_;Bd^<38e>3Xi>CLe<c4`;Rha=CXo@D0n>D4m>cXk?D53@T0m
>STk?Ci0?chn?d53A48n>S/n?CPb?Si0@TE9C4i:BDQ7AD=2@D52@dA6AdQ9CTe=
C4]:BTM3@_i4?D90?d93ADM8B4M6@dI9B4A2ADU8BDU:Bda=CU=DDe1>C4Y9CDi>
Ce1ADE9>Ce5CDe9AD4i?D55CE5EFEEABoU4_De=FEUMHF5MFEU1ADU=DEEIFEEAD
De=BDUAIFUaKGUePGUaNIFMYHf1LHE4l;R/]oBh2;B`[oRXW:b`/;Bh_;c0];Bh_
<34b<c0`<C4b<c@d<S<c=3Df=SDa<34b<c@d=OXh23Hh=cLh>CXk>oTjnCci>Q0l
?3dn?d11@Clo@411@T=1?oXn6451@3ln?C`l>c`m?Sm0@D4l?D12A4A3@d3l?`Tn
?T53ADM8B4M7lDSnA`16oTD8A4I6ADA3@d92nDKgB0E9BT];C4cnBoa:1dm=C4];
C4e?nDd7BTY;C4e>Ce3jC`Q@E5ECDU9CEEKaE?UEoUH4EeMHF5WiEcmCD4]3?3@_
;2h]:bTY:bh`9RT^<SDf=C@e=C@c<S4`;c0`<S@f>3Tj=CDf=cLh>CLj>CXj>CLe
=3Df=SLh>CTjnCT7=cHd<c<d=SOm>`HA5QTJ71PC1lb10840P@210840P@2F0>T>
nA7i3^4<n@Wi4>X<0@d<oPd:3Pl@50d@40`81`cn40l?3P`:2@T820L720/=3`h@
oQ8R40h=2P@64AD=20XaB6IkPh:4QYZ;M69IEeQDEeEEE55>BTSiAS]9BdiADU=C
DUUJG5eMFeYHHV=SI6EVIVMSIFIXJ6MUI6U[JfQTHF9UJV]/KVi/Jf]]K6MSGeeL
G69TIVSnJ_eYoVX1Jf_gK4I]KVe[JFQSI6IXJfe_L6i[If=QHVAULWEjOGmnO7Z0
OgekNW]lOGYiN7MhNWamPX:1P863QXN8Q860PX9nNXB5QXR:S8j?RO^80XJ8Q_j7
oXP:Rh^:RHR7QhJ5QXSnRQJ8QhZ;SHn@T8n>RhjAT8b:SI6BTY>DUOjF8IRETi2=
RXR7SHj>Si2ATI:=Si6BTY6@Shb=SY2BU9FFU9GnUP:ETi;iU`jCU9BEUYJGUiVH
UiJETi?mT@:BTiCnUCjGVIZJVINDXiJ6N6mYHUeIFEMFEUMIFEeNGUmPHF9RH65Q
HV=SI6AQHV9SI6EUIVEUIVIWJ6UZJfa]KVm`L77iMPMhN7UjNg]lO?UjnGciNPio
Oh20PH:2Ph61PX>4QHGhQQN9R8R7QXJ5QHB4QHF6QhN8R8V;SHf<Rh[nQob81XZ;
SHn@T8ohS_V?08cnS@2>oXl7SHf<S8^:RHWiS_R?1Y2@TI:CTiCmTOfB1iJETi:B
TiFFnID6Ti>DU9FFU_VG29JHUI>BTY>EU_6DnYL4UYFDU9?nT_VA5I:GUI2:Pgeh
MVIVI6AUIfUZHfEXK6knKbM`L6m_KVe]K6a]KW1aLgAeLG5bLg=dMGEkO7emO7Yh
MgMhN7UjNgaln7T7N7MeMGMhN7knO0HN:2LS61LGjCOi>_Tgn3GZ=_TcnCGY<B4]
;Bha<S@e=R/Y9A/C3@hA410?3@/920P71`H61`P:3@T:oP`R2PP710002`l70PD[
@EmcN7EcM8AbFTHk=cHe?Chn?CXg<c7i;c/c=CPk?3dm?4=4ATM7ADA2AdQ8BDY;
Bda8BT]=CDa:BTmADDi:AdQ;D55BE5ABDDm?C4M3?cdl?494ATSnBP19oT[nB`5<
C?U=;Ta<CDi=BdU8@dA6B4]=Ce1?C4Q4@T=5AU=FFeiPGeeKHF5OGEaMGUmLFeYI
FUaNoUlFGUeNH6=TIF5NGEmOFeMQHV=UIfU[K6KjI@5WJ?iYoVX:KFe/JfYYJFQS
I6KnJ3]VIFQYJfe^KVe/JFa_KVYXJfm`L75bLgAdMWMgMG9_K6YYKg1`LG9cLgA_
LG=dM7=bLFi_L79dMWMhMWOnN09gMGCiNAEeMWIgN7QiNG]jNGQgMGEdMWQhNGYk
oW`nOX21PH1nOH^1LF=JE4e8A4A2@D52A4A3A4A5ATM8B4I7AdQ9BDY:AdQ8BDY;
Bda;Bda<CDi?Cde=CTm@DE5BnEL7FEYKG5eMGUkiG?UNme`<GEeNGemPGUiOH65R
H_QT5fMVIVETI6=SHV9SHfAUIFIVIfU[JfYYJ?iUo6H6J6U[KFi^KOQ/nFd0J_i[
06cnK@M[JfYZJFQWIoU/n6d6KVi_L75aL_e_oG07M7=aL71aLgCiL`IaLG9bLgAd
nGD8MWMgMGAdMGMhlGKiN@=kO7akoW[iNAEhNWIaJfANFEM7AdE5ATQ:BdA6BDe?
oU0WDE5@D4m>CTe=CTmADUAEEU9BDeADEEIFF5UJFUUGEEADEEEFEeQIFOQF1eED
DU9DEEMMoUh6628Q7A8A4NV9nHciROZ70HF4jX;iOoV3jGlQNWYkOGakNGIWGe92
<bLU8a`H5aDC4A0>3@d<30d?4A8=3?h>8P`:2@H00PdA2@@17Bi<H6IRGei_G4<^
8ahM82`^;RdZ9b<QnQlP7AhN8B@U9RHU;2d_<30^;B/b<c<d=CHf=c<e=SPh=cDc
oSPH=C4^;c8g>3Tk>cTh=cLe<2`X9RDU:bd_<Ohc0c0^;Bgn;P4_;oX`BC4c=CHg
=S@b<B`];c4d=SPg<bl[9bDV:2Tf>Ci1@d90?48o?C/j>c`m>STh=cPj?3do?chm
?T13A4E1?Sdo?c/g@D93ADM9Bda6ndD2A4I6oTOnB0Y;BdY9B4M7A3hn@?i2>d0o
@T=5AdQ8AdI3ATU8A495BDY:Bda=CTi@E5ECD4e:B4M=CTi?D55ADTe?DE9BDE1?
C4e>D59DEEIDEOiF0UECD_UGEe=DE5EFEUMGFEQGEUECDeAHFEYJG5aNGEiOHV9S
HF1NKfIFB3li<RdY:BLV9RLY:BX[:b`];Rl_;Bh^;c0`<C4^;bl`<C8b<c8b<c<d
=CHd<C0a<S<d=3Gj>PPh>SPi>S/k?3ci>_TlnCX@?3`m?Cho?d0n?Sm0@D92@Coj
?QM1@40o?Shm?C`l?Cdn?cm0@453ADE4@d;n?oa01T93ADM8B4OhA_U704CnA@16
oTL7ADE4A4=2@D7iA_Q71TQ8BDY;BdcmBOe:1di=BdY:Bde>nDd6Bd]<C4e>C_U?
251DEE=BDU=EE_5DnEOnF01GoUKiEAEGG5UDCTM1?3XZ:RPX:B/];RLY;30boS<W
=3@c<c8a<C0`<C8d=CLh>CDe=SLg>3Tg>STj>STg=C@d=CDf=cPi>OPf1SDd<S8d
=CKm?0HJ92<O51<C1k210840P@210840P@2F0>T>nA3i3^4<n@Wi3nX<40d;3@h>
418C5PX<2@D72Q4EoPd130cn2bP820L61`T;3Pl@4A4?3@X93`/<4@h;5RU9E6=^
LWIlPXj=RhV1L5i>F?iE0e=@CDciAae9BdiADU=CDUAEEeUJFEQGHF9RHfAUIVIQ
HV=TI6GnI1m/LVmVGf1TJFY/KFe/JVY^KVaYIfETI5aOI6U[JfUWJOiX0fMWIVKi
K4=]KVm`L6i]JfATIVQZK6e^JfMRGEaNHVIfN7]nOgimO8:1OgajNGQhLW9cM7Ii
Ngb3PX61PXB6Qhb9QXB3Ph:1QHJ8R_f<18B5QXN8oXT3S8Z9ROj8:hN9R8R7QXF4
Q863QHR9RHR8RX^=Si2@Shj;SY6@S8Z=TI2@TI:CTiBCShf=o8hYSHj>Si2ATI:?
T92?SX^8QXf<RhZ9R8N7RhjCUiRHUYBHUiJEUIJGV9JFo9L8V9^JVIRFUI>BoY4K
TY>DUIFDTi:ATI:CTiFFVYV@OVYLEe=>BdaAF?iM0eiNGf3jHOiR1EmPH65RHoeT
3FEVIVMXJF]/KFi_L71anGD7NGUjNW]lOGgiN_UknGX1OgomP0R1PH20PH:3Q8Ch
QOf7oHKnQ?b55XR9RX^:RHN6QhN8R8V9RXZ;S8j@T8n=n8ciSPn:Rhb=SY2ATHn?
SXf<S8^;l8h;Shn@TI:CThn?T92AoY86UIBBTI6BU?RE0IBDo9D0U_ZG29JHUI>B
TY>EU_6DnYL8UYRFUIBCTI2@nY8@TiFEU9:AShj=M79`KFYWIVGnK@A^KFe/Joi_
nVhDKg1aLW=dLG5bLg=dMGEkO7emO7YhoWL5N7QiNW]knGX8N7MfMGEfMgMmoW/6
8bHS7Q4C5nTgnCWi=oPejSKi<oTdjC4?;2d^;c8d=SDW8a`C3P`@4oh<0@/;oPXX
1`L61@H82P`:2P/;2@L40`T51P/81A0Q@DeKHfEWJVieLfm[HE0l;Sgn?P<l>CHe
nC10<cDh>c`m?C`n?d53A4=2@DI7AdQ9BT];ATM8BDU:BDY:DUQEC4E6BTm@DU=C
DU1>D4i<BDM5A4@l?dA9Bd]9Ad[nB@=8B4M7n4e2CTm@D4i=BdA4ATQ:C4e>C4Q3
?Sdo@dMGFEaOH5mNGF=SHEiLFeYJE5AEEUQKGEiPGeiNGf5SI6UVHf5PH5mNHV=U
IoeY2f5RHfAUIVIXJfa[JoiZ:fU[JVYYJ6MVIUmQHfIWIfIVJ6U[KFi^KFaYK6m^
JVQ[Kfi^Kg1aLG9cKVm_o70YKg1`LG9cLgAaLW9aL6eZJ6m^KFa[JVUYKG1eNGYj
N7IjNGQgMgQiNWQho7T^NWelNgYhMgEeMgQhNGYkO7akNWUhN7UjO7f1QHAkJEE7
@Shi=SLl@dQ3@dA4ADKjAoi81DE6ATM8BOe:3D]<C4e>CTe=CTm@DE5BnEH7FU]L
G5eNGeoiG?UMmecmG@QNGUeMGUmPHF7hHoeUoFCnH_aS5VIWJ6UXIfETIFEVIVMW
J6QYJVa^KVe[n6[iK0mXJFY[K6i_Kfe]K6]ZJVUYl6`;KFe^Kg1aLFe]KVi_oW06
Lg9`Kfm`L_Qc0G9bo7<0M?Ye27IgMgEdM7EgN?5fnGT7OWimO7]iN7SjNQ1iN7Ie
Lg9`KfiEDe5>BdQ7A_i>14m>CTe<oU3jCaA@DE9CE5EBDU=DE5EFEUQIFUYIEeGn
E0EEEEIGF5SiE`QEE5=BDU=DEUcnG@HM81dH2`dAjHWiRoV9nXL1QHCZP_UonH;Y
O`9iNW_nO0ijMEmEASHZ8B8P514B417n42P=3@`;30h@4@h<3@d;2@H52`L83@X7
4Qhd>TQ?DU9DEUmLEe58=b<G:_h^0b`Y9RGj8?hN?R4T9BHV9BLX:R`];2/Z<C8b
<c@e=SHa<S<d=3Dd<c<i?c`c;2da=SLi>SXi=cHh=cDb<2h];BDX;C8d=38^;_h/
0b/[:R[j<4@a=3Lh>CTg=S@];Bla<cDf=C0[9R4P8RHZ>S`o@T=2@Ci4@Cll>STh
>38b<c@f>C/l@3ln?Sm1@dA9AT=1@40o?T93ADOmB@]1@T=4ADI6AdY:BDWnB2]7
BDQ8AdI5A48j>ce0@D50@493ADM8B4M6@dI9B4A2ADU8B4U:Bd]<CD]=COa>:De>
CTm@DE5BCe1@Cdi;B4I=C4]:BDQ7Ad]>DeMHF5IDF5MFEEEFEeQFE_aG;UQKFUUH
EUECDeIIFEYKG5eMG5]JFEUJFeeQIVYYH4hj;2LS7Q/L8BP]:RX[:b`]nRkn;`D/
;Bd^;c3m<@db<c<d=C<a<34b<c@d=OXi23Lk>CXj>c`m?OTjnC_i>P4l??dm2Shn
?Cdn?d11@D0nnSgm?odnoScl?AI0@D93@T4o?Slo@411@D92@dA6B4Q7AOQ4nDH?
@T=4ADI8BDU7AdI5A4A3@o162dM7B4U:Bd]7AdQ8BOi:1Te<BTU9BTchC@5<C?a=
04kjC`Q@E5ECDU9CEEKaE?UG1e]JFEQGEEADnEH?F5UHEUECDU4h=S@a;R/Z:Oha
138a<C0_oS?j<Q@c=3Df=cPe=CHg=cPi=cXi>SXi=cGn=0De=CHg>3Si=`Le=3<b
<S<d=Odk1QlR7aX=3a<7[X40P@210840P@2109H0j@ki3?T>h@ci2OT>jP``3@h>
3`l@4A<F20H40`H;4AD71`T;3@l@4@d<2@L61`P930h?3`d;20LA3`d810HYDOiY
56IVKGR0OXF?VIN9LeiHE59AD51ADOQ95T]>DE9CDe9<CU9FFEYKFf1QHF9SI6EU
oV0UHF9TIFIPJG5aJF=TJ6QYJfa/JfUYJ6Y[Jfa/Jf]JGF9WJFUWIFSnI`=VIVEU
n6`IKVmaLG1_KVIVJ6U[K6e^KFUTH5mRIfYgN7WnNoij<WUhMW=aKVe]KW5dMWQi
NWakNWYkOGn0QXF2OgakOGn3QHR;S8b;RH:3Q8F7R8Z9S8Z9ROj8;HN8QhN6QHB3
Ph63QHR9RHR8RX^=Si2@Shj;SY6@S8Z=THb<SHj?Si2?SH^<S8gnSQB=SXj?T96A
TY:AT8f8PgikPh>2PX7nP0B1QHbBUojH29VHUYBDUYRIV?bG2IJFVYVHUiJEUI?n
T@:BTiCnUAjDTI2@TIBDR8nJWiZ<OGAYH5=8A4Q@EUaLGEeNGf1PoV7lH1INGUmO
H65RHV=SI6EUIVMXJfa]KVm`L?Qa1gQhNGUjNgaljGX1P83mO`QnOWmoP862Ph?h
Q?f6oHOlQ?j33HB5QXN6QH>1QhN8RHZ;oX`6SHn@T8j<RoV:nHd5RX^<SHj@oI45
T92?SXf=nHkhSAJ>SXn@TI:BSHf>Si2ATY>DTi6@T96CU?VE09KlU@6DU?ZG29JH
UI>BTY>EU_6DnYH8UINEU9>BT92?nY<2U9RIniP8S8V4OGI^J6A[oFX2Jf]/o6kl
K`9`L77nLQMaLG9cLgAeMG]lOGelNWQgMWIgMgQiNW[iO0QgMWEdM7EfMW_nN@HR
6QDD3Q4FjCOi=OTgn3GZ=_4cjC57;Bd_<38c=3@S71<>2P`=3`D51`T;3@l@30/:
20L82@P720T91`D20@/91`8002=9HV5NFeYNIVaUJg=kMfM??Sdm>cXi>CXjnC8=
<cDh>c`m?C`f>3a0@dCnA@I6ATM8BDY:oTDUATM9BTa6CeMGCdU:CTi?DE9BDDm=
BTY;Bda<Bd/j?D97BDU7ADWnB0=7AdI6nDdJC4i?DE5@Cdi6ATQ9Bda=CTi:AD50
@dQ;F5UJoUcmFc5JF5ECD4m?D5=FF5YKG5UHEeMHFUaMHf9OG5UHFUaPHVEXJFUX
IUmPHF9TIFMXJfa[JoiZ;FUZJFUXIfIUIEmQHfIWIfIVJ6U[KFi^KFaYK6m^JVQ[
KfYZJfa]KFi_K6e^KVonL1A_L71aLW=cM7AcLVmZIF1MIFETI6?nHPASIfidNOij
27]jN7IfN7YkN_ai3gQhO7]jNGQgMgIgNGUjNgcnOAilNGQhNGamL7Z5RXEgJ5mD
Bchc;c<k@D92@d=4ADI6oTOlAPe4A4E5ATM8B4U9BT];C?e=14i?D55An587FEYK
FeaMGUkYG05MGOeL25]KG5aMGUmPH?QRoFCmIOaRoV4=HV=TIFASHEmUIFIWJ6Wn
JPI[KFi^K6YYnFSiJ`EXJFY[K6kmK`E^KVe/Jf_iK?Q[5Va/KFi_L71[Jfa]KVm`
LG9aKfi^Kg5bnG<0M?ac0G9bnWD8MWMgMGAdMGMhlGKiN0MmOGakNWQhMoYk0WYk
N_]i26eZIEiGCdU5C?e;0Ta<COa?o502DE5BoU<GDU9CE5AEEUIHFEYJFEMEE5=C
E5AEEUMGnET8E5=BDE5BDeEJoU/671@?3PP;4>V9nHOiROZ70HF4jX;iOoV1jGm7
OGelOGajMg9JBcX^8ahL6@X830`@4Q@E4A0?3@`=3Pd;2P/;2@L40`d;2@@00RE6
DTa:ADA7D5A?E5]QGT`e9bX]:bXY:BXZnR8H81hN8B@U9RHU7b4U:B`];Rh`<C4b
<c@e=Oh`9C4b=3De;cHn?SH`<CDe=SPi>CPf=C8c=3@e=C@d8bH[<38b<2`]oR/3
:RXY:OX`6c4c=cPj>STh=bl_<C8d=CHe<RdX92<V:bhk?3gn?cDn?3`i>3Hc<Bh]
;Bha=3Hh>CXi>3Lg>3Xl?D=2?c`i>3Xl@495B4U9B4Ho@452A4E7AdY:BDWnB2e7
B4M7ATE4@d4j>ce0@D50@493ADM8B4M6@dI9B4A2ADU4A4E6AdM8BDU;C4a=oThD
CDi>Ce1ADE9BDE1=B4<n>d=3@T91oT04@DE<DUOnF0QIF5IDE5IHFESlE`mFEUYI
F5MFEEEDEUMGF5UJoU/NFUMFEUMJGEAOJVmZG4e4>C0S61@H82HY:BXZ:b`];Oh^
o2dF:b//;2d^;bl`<34b<S<d<S4`<C8c=3Ci=@Pc>SPi>CXk?3cY>P4m?Odl2S/k
?3`m?Sm0@3lmnScm?_doo3cn>`dl?Cho?Sdk>Clo@452@oi41TE7B4Q6A4?i@_U5
1D93A4E6B?e91DQ8AdI5AOU6n4DFATI7B4U:BTE5ATM8BDY;C4]9B4Q9BdciC@1>
o4d1C4cjC`Q@E5ECDU9CEEKaE?UF1eQGEUEDDU9AnUD2Ee]Mne`8D4e8@CXb;2P_
oBh2;bl`o3;l<`8d=3Gn=QLe=CHg=cPi=cXi>SXi=cDd<c<d=3Df=cOi>@Ld<c8a
<C8c=?di1QhF4A0:3A87_X40P@210840P@2109H0j@ki2oT>h@ci2OT=jP`R3A4C
4A0?418C10810PP>40l410H93A0B4a4?30X820T;30kn3b8=2`X>2PP5114lJH1k
M6i^Lg^4PH>7SI>@RGmQFU=>C4iBEOU;64U;CU5BDe=BBTaAEEUKG5eOH61QHV=T
I67nH1MRIFMYHVM]KVaYJ6UWJ6Y[JfYXJ5iQI6OnJ@YXGEiQHfAUI6AVI_iWoVSi
K1MZK6i`LG1_KVYZJfa]KVi_KfeZJ6QZKFoiMOi]:VaZIfARK6ibMGMhN7MbLG1`
LG=eMWalNWE_Kg=hOH25RH^;RHR2PX>5QXOnR026oXOlR0R7QXF5Q8B5QXSnRU68
QhZ;SHn@T8n>RhjAT8b:SI6:RX^<S8f>SI:?SXf;RHR8SHj>Si2ATI:CTY2<Qh9l
NGQiNgn2QHR9PHB9SY>GVIZKV9FCTiFHViNGUYJEU9BCo9D2UYJEoY54TY>DUIFI
V9NFUYNHV8f>T8n=SY:GQWa]GE5<C4eKFeaMGEiOGf5QH61OGUiMG5aMGUiOH61R
HV=TIFEVIf]/KFi_L71anG06MGIfMgQiNOQjnGWiNPj0P7moOWemO7ioOh21PX;h
PbN5QHJ6QhR8RHF4Q8>2PX61P863Q8F4PX66QhR:Rhf>Shj?T92?SH^:nHWhS?j=
08knS`N@T8n>SHf<S?V>n8`FSHf>Si2ATH^;S8j@TI:CTi:@Shn@TY?iU@NGUYJE
U9BCToZG29JHUI>BTY>EU^ZD1I>BTI6@T?j?nY@AUInOWI^IUiFDVYRDSXElMG1V
oVD9IfY/KVa]KFi_Koa`nW4ELW=cM7EeNgamOGajN7MeMGIgMgQiNOUl27MeM7=c
M7EfN?if1QhA30d@4QKY=oTdnCOh=NXfnC?i<^TaoC3m<ATM5`l;2P`:200210L;
3Q4B40h=2`T92PX72?h98PL510P40P002cIQNG=YHUmSJFiYIfU]LFiUGdI3?3Le
=c/nnC@H<cDh>c`m?C`d=S/o@dE6AdA5ADI7B4U9A_i55dM:C4m8CE=DDTm>Cde>
D55AD4i<@454Aoi92TPm?T53A4E4A4M7oTSnBOU=5dY<CU1AD4m>BTY;C4e>CTm@
CT]9BD]>D?UF<Di?Cdi<BDI4CU1DEeUJFUU?CTe=CU1BDeUIEe9<C51EFUeRIVQX
IVEOGf1RHfAUIfMXoVWlJPQYJ6MWIVISI6KnJ55VIFQYJfe^KVe/JFa_KVYXJfmX
J6UZJV]/KG5aL6m]JfYZKg1`LG9cLgAeM79^JFANFeYKGF5TIfY[HfI[L7EiNgam
NWMeMGMjOGUiN7QgMWIeo7OnN4MgNGUjNgamOH60OginOh21MGUkNWQiOH9aIeQ8
?3Lg>451@T=3A4E5AdM6ATE4A4=2@T=4A4E6ATQ8BDY;Bda<CDe>Ce1ADE;iD@IF
F5QIFU]Kn5ciFoUL3UeMG5aKFUYIFeaLGEiOGoQQ9f=SI6AUIVIWHf9RHF1PGemN
Gf5RHf9PGfAUIVQYJfa]K6e^KVe[JFSiIoQZoV/0K?i]1fi^KFa[JfYZnFchJQI[
Jfa]KVm_JFUZK6i_L75aL6i]KFi`LOUc1gEdM7=bLW5anWD8MWMgMGAdMGMhjGH4
N7UiN7SnMoYl4G^2P7ilNWQfMG]iMFmVGEIAAoi62DQ;CDm=CTi?D53lDOYB5E=D
E5EFEUQIFUYIEeEDDU9CE5AEEUKiF@QDDU5@D55BEEOnF0HH2`H72P`@jHWiQ_V9
nXL1QHCZP_UonH3YOoj07WekN7A]Dd@d:1lJ5Q031@L:3Q4F5aDC4Q0>3Pl?2`[n
2b891`H:1P@100dhGVUNDda8C55GDDm?E5ICBdPc<b`W9BL[;_XT6B8N7R4T9BHV
9AdO92P/;Rl`;c0`<C8c=3@aoS0G<SDg>34d>S/i=SDf=3Dg>3Pg=C@X:Rd`oS8:
<BHW:R`];Rd[:b[n:oh/nS0H<C4e=cTj>CPg<c<d=CHg=cHd<Bh/;2ha<oXi;cL_
;Bd/:RLT8R`^<SDg>3Pg;bh];Bh`<S<i>CLb;2``=CXm@TI8B4I5?cm0@T=4AOi6
oTOlB0Q7ATE5A48n?T3n@U50?d93ADM8B4M6@dI9B4A2ADU2@T=4A4E6Adi?CTe;
BDQ8CDi>Ce1ADE9CDU1<Ad8l>CPi>cm2ADQ9@DA9CU=GFEYKF5ECDeEHFeMGEUIE
E5ACo5GmETIGEeQIFU]KGeiMG5aMGV5IGV1OGEiRIeI<?BdQ71`M:2PY:RX[;2`^
;Rd];2/[:RTY:R/[;2d];bl`<C8b<c4a<34b<c@d=OXd1c8g=SHg>3Tin3[i>OTj
43dm?3`k>SXi>c`l?Cho?chlnS/W?Cdn?Sm0@44m?3`k>SXi>CPi>c`m?3Xi?Sm0
@T=5ATM6AdQ8AdE3@_U1n4CnA@16oTL7B4Q7ATE5A4CiA_Q45TE5ATM8BDU3@dA6
B4U:Bd]:B4M7B4Y;nDd7Cdi>CDa<Bd_jC`Q@E5ECDU9CEEKYE?iC0E9BoU7jEQ5H
HV=QGeeKFEQNG5QBBD0i=2[n:@T[;S0b<34a<S<co3Cj=ADf=cLh>CLj>CXj>CLe
=38b<c@d=CHfnCT7=38a<30a<SCm=PHJ3@P930hB1mR10840P@210840P@2F0>T>
n@gi3^4<n@Wi3NX<8`dD5Q<A3`h?408000<;3P`81PL92``>3a0?3P`;2P`>4Ph@
4_hD8A<B3PL85B@gE71nO7YiNWamOhJ3PH>;T9:?LfMJCTU;DEKiCCI9BdiADU=C
DTmAE5MIFUYIGemPHF9RHf=RHF1PHVIZKF]YJ6Y]KFUVIVMYJVYYIfMMH6=VIVES
oV7nG`QPHV=UIFIXJF_gK0mXJVa^Kfm^KVe^KVm_L71aoFonL0=aLG1_oVi3Kg1Y
JV]/JVMTHFi`M7MiN7MeLG5`Kg1bM7IjO7YcK6abNGIkPHN:RXR7Ph>4Q8F5QXF3
PX>4QXN8RHZ9RHR7QXF5RX[nS1N:R8N:Rhf?T92?SX^>TI2<RXfARhb<SHknS`2=
nX/gSHj>Si2ATI:ATI2?S8V5Pgj0PXJ:SI2AS8b=SY6EV9ZLVIFBTYFIW9JFUIBC
TY6@Si2ATYBFUiKnT@JBTiBEUINGoIPiUiJCTY6<RHfHXY>@RX1cIEUCFUYKG5eN
GUmRHF1OGUeLG5YKFeaMGUmOHF9RHfAUIFM[K6e^Kg1`LOQb1W=cM7EfMgOiN_Uh
nGX=P81oOWelNg]nOWmoP87gPQF4Q8F6QhR9RHF5Q8>2PH1oOX23QHN7oXH>QhR:
S8j?T8n?T92?SH^9nHOiS?j?08knS@R<Rh^:RHR8QhOiS_N<5Hf>Shn@T8V:Rhf?
TI:CTY6@SXj@TI;iU@NHUiJEU9>BT_ZG29JHUI>BTY>EU_6DnY48T8f<S8f=SXj?
nYDNUYZKVYVHUiJFV9VIUiB?RXMjMg=^JfUZJV]/KFi_L?YaoW0FLG5bLg=dMGEk
O7emO7YhMgAdMGIgN7ShN@EfMG=bLW?nMOic1Q`E4@hD5AOY=oTfnCOh=NXfnC?i
<^Ta8S<c<S4_;bh]6A8<2P`:1@020`D72P`?40h=3@`=3a4C2@X<oPhQ3@`80@8?
7S5>J7MdKfe[K6]YKVMSHfU/KFeHD4<g<S@j?oTf=S<e>3/l?Cdl>C/n@D=4A4=4
A4E6AdM8B4M6ADE7BdmCDDm>D5=CCda<CDm@D4m=Bcm0@dI6AD?n@Oho2412@dI6
AdU:C?M=3dQ:C4i?Cdi>CDi>Cdm@D57mD?iA0e9BDE3nCd=@DDY<CDi<BDI3D59F
FE]JFEM>CTe<CDmADeMIEe19BDmFDeQNI6MWIFAPH65QHV9SI69TIFIXJFY[K6][
JVUXIfMXJ?iZ6fQVIFQYJfe^KVe/JFa_KVYXJfmYJVY[K6e]KfcjKD5_L71aLW=c
M7=cLW5^JfMUH69TJ6a_LW=^KVm`LgMjO7ikMgAdMg]nN7QgMWEdLg9aLW=dMWQi
NGMiNGYkO7emOgomP3UoOg]mO7MdN8>=OW]eJei@A3i0@452@dA4ADQ7ATE4@d92
@451@T=4ADE7B4Q9BT];C4e=CTm@DE5Bn5<6EEEFEeQIFOULnE[iG0iMGEaKFUUH
F5]KG5aMGUohH1ERHV=TIFIWIf=SHV5PGeiMG5iQHfEUoV@>IFIXJVa]KVe]KVi]
JfUWnFGiJ_i]06cnJ`QZJFUXIfIVIFGiK?MZ5F]/KFe^KVMXJF]]Kg1aL6m^K6a^
Kg3iL`MfMGAcLW5`L?Ye27IgMgEdM7EgN?5fn7<6MGEfMWMgN?Yn7WamO7]jNGQg
MgUjNWQeL6]XFeQDCda:Bd]<CDi?D57jD_iA5U9BDeADEEIFF5UJFUUGEEAADE9C
E5EEn5H8De9@Cdm@DUADoUD65Pl;20h?4NV9nHSiROZ70HF4jX;iOoV0jGlRQH>2
OWYfKfU?@2lV81P=10<41PP;3A4B4a8B4A8D5QL=30kn424?3PX3114P<e1UIEeI
EeAEDe9FCdU:CU9BE4E0<bLR92X_nRHg91hN8B@U9RHU8R@W:R`];B`_;c0a<S8c
<c8a<30b=SXl>SHe=cXj=S<c=3Hg=cHd<bLY;2l_;Rcn:_hX22T[:RXY:R`];oP`
4C4_<cDg>3Pg=cHg=cPh>CTh=?hcoS@3=CDd<ohb@c<b:bX[;2XW924^<3@g>CPg
=Bh^;B`];c4c=cTg<2TY;cHc>3i4AdM5A410@D52@T=3@D93A4I7B4U:BDU8AdI5
@d=2oT@K@T0o@T=5AdQ8AdI3ATU8A495BD=4A4E6AdM9BOY;@De>CTm@DE5BDE5@
Cda9AD<n@496BTe@DDa<CDiAEEQJG5UEDU9EFEaFEUEDDe9AD4m@DE9DEUMGEUMG
F5UJFe]MGOeN>EeOGf9QG5UMJ79SH5Y@@cDY8bLW:2TZ:b//;bh];2/Z:BTW:2PY
:R//;2h_;c0a<S8a<C0a<S<d=3Gj=PPd=3<c=3Df=cOi>_ThnCX@?Cdl>cXi>3Pk
>c`l?Cho?C_j>QDl?3dn?d11@Cdm?3/j>CPg=SPk?ClooSh>?d12A4I7B4M7B4Q7
AD=1nCoiA?i704KnA@Q4@d=2@D10?coiA_M45DE6AdM8B452@dE7BDY;BTU8ATI8
BD[iC@M@Cdi=C4]:B_Y?251DEE=BDU=EE_5DnE47CTa<CDe>CTojEAiGGEmNGEaK
FUYLGEeKF5=>Bchk=c8_;Bh^;c0a<S<dnSGn=1He=CHg=cPi=cXi>SXi=cDd<C4b
<c@e=OPf1S<b<2l_<3;l<`HH4@d:414C27j10840P@210840P@2F0>T>nA3i3^L<
3@h<3P`>30/92`T;2@/;l0`32``;3?L;5@`F5Q@B4Q0A4`@20@H>3PT42`T;2P[k
2fH<3a4G6Q4C5QPJ6QTH4PL<:DaMJG1dMgb1Q8=mNHB2PhN>T8f8PgASD4Y9DUI?
CDm=Cde?CDU;CU5BDe=BE5IGFEUHEUENGemPHF9SHfARHF5SIfa_M6eVIfe^J65V
IfUZJVUWIf=UoVPNI65MIF9OFeaMHF9TI6IXJfa^KVa[K6]/Jfa[IFMZK?i]06cn
K`5`L?iaD6i`LW=dLg5`KVe[JVUZJfa]Kg5bLFi[J71bMWUjN7IdMgIfMGMhNgb0
PH1hLFmhOg9fOXB9RHR5Q8>4PhB3Q8>0Oh:2QXN:RHf:S8V:QhV8SOj><hf;R8J:
Rhf?T92?SX^>TI2<RXfASXj?T96ATY:1PHJ8Si6FUXn>T8nBTI>BSXnATY:@Shgn
Soj@JI6AV9JDT9:CV9VNVIJATiBKW9FDU9:AT8n>Rhb>T9>EUiNATY:CU9FFUY6B
U9JFU9:@SiFLW9JBUIVBUifMU8=`I5YJFe]LGEiNHV5PGeiLFe]JFU]KG5eNGV5Q
HV=TI6EVJf]/KFi_Kg3iM0M`LG5bLgAeMOUjnGSiN_io2gelNWYiOGenOX20POR2
88>4QHJ7RHV:QHB4PH5oOgeoP8B6RXZ;RXJ7R8Z=Si2ASoj@0hn=RXSiQoV;3i6A
T8j=S8^:QXJ5Q8B3PX;iS_R;5Xb<SHj?T928RHZ=Si6BTi:AShj>Si6BnID7V9RG
UYBCTY7iU`jHUIFBU9>GUYJDUYBFU9KhU?Z?28j9RHZ<SHj?T?VF8hf@TYFHVifN
Si:GVibLVYVITHIjKfMRH6QXJF]/KFi_LG5`L?i_:6i`L75bLW=dMG]lOGelNWQg
M7AeMGIgN7QfMGIeMWEfMGIcLg5bLWAeoG036Q`H4_hFjCOi>OTgn3G`=Pde=SDf
=CHb<c8c<S<b<_0a0c8a<S7g<QHa=cHd<Rl/:bPG40X;3@/200L81`P82Oh;OPX<
3A0E61X=3A0B51@C4P`11bA4F69XIfU/LG9_If5ZIfEXK6aZIVQMBCT`<SPo=CHe
=SDf=CLc=CPk?3dm?3i0@D=3@T0o@dA4ADI7B4Q9AdI6B4aAE5YCC4eCE4i7C4e?
D51?CD]5AdQ:B4I1?dE4?cdl?d54A4I7BTa>Ce3iC@=7BDa>oTl0C_iA0E9BoU=@
Ce5CE5EDDU5?CTa;BT]<CDiADUABD4a:DEAGFe]JEeIFEE=DE5MHFeePGEM>CUEN
CeEKHfIXIFAQHV5RHF9QHUmQHFAUJFU[K6a[JfUYJ6M[oV`cJfUVI6QYJfe^KVe/
JFa_KVYXJfm/K6e^Kfm`L61SIFY^LgEhKW1_LG5cLWA`LG=dM79aKoiaoW9YLg=j
N7=bLGEgNgekMG=bMWYnMgIfM7=bLG1]KW1bMGMiNWMhN7UjNgalMgQjO7ajN7Me
OHB4OWYmPGYoQHElJeQ<@411@D93A4A8AdI5A491@D10@D52@dA4AdM8BDY:BdY=
CDi?D55AD_YF25MADU9CE5EFE_UK7eUJFEYIFUUJFeaKG5]LFeaNGUaLFEUGF5YL
FeeMGeiOnF0=HF9SI6EWIfQSI69QGeonG@mPHVIXJVUXI6EVJ6]]KVm]oVh3KF]X
I_UUnFT?Kfm^K6]ZJFQTI6=RHV5PH?U/n6TFJVY[K6e^KVIWJ6]]Kg1aL6m]K6a]
Kg3iL`MfMWEdLW5`KoUe3WMgM7AcMGIhMGIeMWEfMOQfnW4_LVm`L7=cMGEgO7el
OGamO7a`LG=fNGanOg1cN7amOG]jO7I[GeA<AdE=CDi@DE9CoU@1De?nDS1ADe=D
EEEFEeIHFEYJFEMEE55ADU9CE5EEDeACE5=DDeACDU1@Ce5AE55BDE8E61<>oQ;Y
ROV;nHOiQ@24lH8<P8:0PX22P7mmOgeoONEonh4EQX=oNg=]IUe2=BLQ7AH90PP6
20T92_h=;Pl@4A@H71`<3A0B5QHE50h11251DUYME4mCF5YFCdMAC4]<DE9>CE=;
>2LO82L]nRA88Q`N8B@U9RHU9bTZ;2`[:BP^;bl`<C8c<c@b<C4c=c`o@cXc=3Xk
=Bhc=3Hg=cHd<bd_<C8a;RXW;R`X9BDW:R`[:R/^<38c=?Ta0bla=3Kn=`0foST/
>SXk>cTc=3Hg>3Le=38a;bh];Rl`;blc<S<^;BPb<SPi?3Ph=3Ld=C<f=SXjoSl<
=S0]=cd_=3]2ATM5@oU143ho@494AdQ9BdY:BDQ7AdA6oTLcATA1?d=4ATQ9BDQ7
A4M:BDE3ATY7AdQ9BTY;Bce1A4Q=DEAFCDi>Ce1ADE9<CDm@D4i=Boi=oTiYCdmH
EU9@D5=FFEaIE55AE5ULDe9BD4m>CDa9BTa>DE=EF5AGEeQIFU]KEUMIFe]IEeQJ
HfYZI61SIf1UJf]RDChb9bLX:2TZ:b/_;Rd/:bTX:2TY:RX[;2d]<30a<S<c=38c
<C8c=3De=_Xj23Td<c<d=CHg=oTl7cXh>SPj>3Xh?3Xl>S`j?3Xo?Chk>cPi=c`k
?C`o?T0onC/P?3dn?d12@T<n?Sdk>STh=cPj?D13A4A3?d11@dI8BDY8oTT3B4I3
@OTonD<?BDU8ATE4@d8n?Sdl?3/j>_U6n4<FA4A5ATM8B411@TE7BDY;BTU7ATI7
BD[iC@M@D4m>C4]:BOY?251DDe5@D55CE?5BnDd^BTQ;Bdi=D4mGEEMEEeEGEe1B
EUMLGF5PDeAKGF1NGUeNF4e1=RhY9bl_<38c=3Gn=P4e=Ohd<3<e=CHg=cPi>CXi
?3Xk=cLd<c4d<SDd=cDe<cDc=C<e<cDa<Rla<3<c<S0b<1TI5`on4`QOP@210840
P@210840UP0?6aPC3P/;30h82@X;30d>3mT>7`P82@/<3Pl@2`X:2@X;3`l;2P`;
30`=3@P92P/=3a0@n@`42`T;2@_n2@482?`63@P>30`C71X@20T>4Pl8oP5?3PhB
4Q4>2`P11PhC50l:1Q@<3QPJ4@lB1`XUEGIiMWYnPh>4QXN7RX61Q8F7RX^:TY6=
O6QHEeUIF5QEE55@CTQ:CU9EEeQHFEIACdmCF5_nE0=FFEeQn6<^IFMYJfYWHf5T
IFIWIVAQH6=RHV1RHVIUGeeOGEmMGeeYHEiLI6U^K6YWJFMXIVSmI@5TI?iS66EW
Jfm`Kfe[MViUHfU^KfagMG9aLWEiNgWnN?ig0GIkoW`cOGenOWalOWanO7ilPh:4
PhJ5R8ImO7mnP7enNh60Ph62OWilLWAhO865RHZ6QHN7RXZ<S?6;7i2@Shj=S8b;
QhV;RhR3O7QZL7b7TIFGUYFDUIBEU9FDnI8GSXn@TI>DUIFDU9JFV9NIV9VGUYBE
UIRHnILOUYFCTY:CUIJHV9NFUIBDTiNETHn?TIFGUYFCTiFJWZ7nV1BFTi2<R7AW
FEAKIF]]HEmLFeYKG5knHP5QHOiP65eNGf1QHfATJV]/KFi`LG5/KW5dMGIfMGOj
N?UfnG<GMgQiNWYhMWEkO81oPGinNgekOWj1PHF6nH8GP821PH:3Q8B1Oh5oPGn1
Oh5oPGn1Oh61nH/3PhB7R_f<1HF5QXJ7R?N908[nRA>:S8nAQhJ5Ph1nOGb5QXR:
Rh^:ROV>n906TI6BTiBDUOV@3iRHUiJDTi:BT92ATY>DU9GhT`jBTi:CTY>BUIBE
U9FDUICaT_RC3YBDUIJGV9RGUiRIVIZKVoZI8IR>S8b9Q7igLfUVI69RIFU/KFUU
IV]`LG1_L75bLW5`LGSjNOYe:gAeLgEcMG=eLg=aLg5cLG=aLg=dM@/83A@H50i4
@C`g=3@e=c4b<c@e=SLhhCOi>1lb<S<e=SPi>S8b<34`<cDg<C8b<c8d<c<];Rl`
<S@e=OTa2C8c<S<b<c8b<c?l=0dc=C4_<cD`8AD@4a<?1oh090`>418A3P/80@H>
4a@@2PHA2@TC50/62@027Tm_M71aJVUYJV_nK2MSHfEVJ6QYJgIiLfA>@3e1?d0n
?CXi=SHb=3Pl?d52@T=0>cTi?D95oST3>ci2A_Q8:4U;CDm>BdM5B4U:BdY8ADA7
AT=4@dI7BD11@450@D11BdE0@4I=D51<oT_nB_e90DQ8oTLHBD]?DeACDE1HCdI4
BTm@CEQFDe9CEUYLF_iIoUP1EecnGC1NGUmOGEeLGEaMG5eQHf9TI6IVIeaNGV1O
GeeMH69RHf5PGE]ADeEKGVAVJF=TI6IWkVTOKVi]K6]ZJVUUIfUYIV5JETM?FFI^
M7AeLW=bLg9cLW?iM0M`LG9cMGIgMoic37EeMWIgMWIcLg9dMGOiNAmhMgEdM7Eg
N7]kNWUhMgMfNWQdLW9dN7YhMWAdMW]oP_ii57MdLFe/FTdo>T5;DE=7AD91@452
A?i70DI6oTDH@T=4ADI8BDY>D55BDeEFEU5CEUUJFe]JFOYHnUH0EoUD65QIFU]K
FEMFG5eNH5mOG5aKG5aOGf9SIEojH1MNGUmOH65RHV1QH65PHF1QH65PHF1QH63i
J@=QHVEXoFX5Hf=TI6EVmfL0J?iW4fQZKFmUI6=QGUaKFV=TIVQYJFQWnFchKPI_
Kg1aLW9cnFh?MWIeM79aL71^KVm`LG9bLoQa3G9aLW5bLG9cM7=dLgAcl7@<MgMf
MgIgMWMfN7MiNOikoWT<NgYlO7ejNgYkNW]jNoig7GA_JF9NE55?CDe@E5MDCTY;
D5EFEEAEEUMGEUEDEOYDnU0[DE=DDeACE5=DDE9ADU5BDE9DE5EF2PP<51PD3YJC
SXV6QXN9PhB5QXN8RH[bR@27lHKiQ1mnOWn1PXB5QWejNgUkNh1oO7YmNgelOWik
O7enP8:3PoUooGd1OgomPOb2H860N75`KV9<>2dY9A/?1@@23@hA4Q4>2`P1210E
5Q8<10`21A0F3`/>0@0F@eeNEUA?CTi?D4m?D4M7BDU;C4e?GV5LC3LX9RTX:2LU
8b4O7Q/M8BDX:R/[;2TT8R8V:bkn90<V:Bdamc<@=CLi>3Da;c8c=3Dd<Rl^<C3n
;P8`<S?i:`Pc;BPX;SDh>3Cn<ohboC41<33n;eLa<cLk?3/i=C`b:BL]<S<`>cTf
=CHi?Clm>S`j>cTk>3ln@3i1?d90@3i0?T0n@3i5A4I5B4M:B3/l?Chn?C`k?d11
@D0n?3X`<SDj?T=6B4=3A4E7B4U9lDHGBd]:BDQ7AdI2A4I6@chg<bL^>DE>DeAD
nU80D?U>3DY;C4e?D55AD59CE5EEoUH6EE=BDU=EE?UC7e9ACdi>Ce5BFEUHEeIE
EEAHEU9@D59FG5iQGemQIVY]oV@DHUmLF5I3=RPS:S@j?30^:bXY:R/]oS81<C7n
<1H];Rl`<C<d<cHe=SLh>S/k=SPk?Sm0@?PonSdQ>cLe=cDg=CLe>cXm?3hj>SLo
?T91@d10?Clm@413@dM6?oXm1c/k?3`m?SlolCgiAP<n?d95oDL5?Sdn?Sm0md40
@_i14d94AdTo?Sdk>3He=3dn@493@d91nDKhB0I9BDY;C4a=nDP?D51?CTa;BTY8
B4U:Bda<COU;nDcYCVYBDUABE59DDUACEEAGEUUIEeMJFE]JGE]KFE]IFeUKFeMH
F5E@BT<o=C8`;Rha=CPe<2`]<SLh=cHg>3Ti>3Lf>CLi=cTg>CLe<cDc=C<e<cLe
=cDg=CLe=C<e<cDc=C<g=CPg3`XA5QXF3PN8P@210840P@210840UP0?5QDB40h=
3@h92PX;3@h>3mT>013n3o`>1Pd<2``>4A;m3?X=oP`12`_j304;2o`90@P8oPKm
1D`630h@51PF4@d;41@@2PL93@d?4A8A3P/91`/@51DB3P`>20/F6A@D6Q@I=5ei
NgIlPXJ7R8V9RXZ9R8R7QXF4PhB5R8N0LV1DFeUGEOiD65=<C4mBEEMHFEQEDDi?
DUIIE5AEEUUMHF?iI1=UIfQYJ6ISHFAUIVIUHf5PGUmPHOiR06?hG`EMGF5WJFOm
I?aSoFKlIaQYK6i_KF][LFaVIfmfN7MgMWAcM7MjO7Yjo7T0N?almWdWOWioP861
PX9kO7enOWelNgioPH:2PH1nO7eoPHB6R8V6QhR9RX^<S?V;nHdGT92?SXf<S8^>
RX9iLVi/JfM^Mh::Si2@nY81TIGjTaR?Si2ATY>DUIJFUiRIVIZJVIRFUIFFV9RI
nYL6VIRFUIFFV?jI:YRGUYFEU9NFUIBDUIJGUiJEUINKWj6LWIjOWYbJV8YoLVUU
H5UCGeiMG5_nF_eRoF<=GUmOH69SHfAWIfQYJV_nK09]L7;mL`1fnWOiM?Uc4gIg
NGYiN7IeNGYlOGelNWUhNWaooH7iPPAoP821P_j307ojOOV0nH/>QHJ8RX^;RXV3
PhB5QXN7mhPFQhJ6QhV<SHV8QXF2PGmnQHN9Rhb;RX[iS_N@1I6BTi>DU?V@09Kn
U@2DoY<7TI:BTiBEUIKaToZG0IJDlY;hU0jEUIJGV9VIUiNHVIVJVi_jVB6FU96A
T8b7PGieLfiYI65OH75/IfIYJf]YJfa]KVm_KVmhnWWjM05cMOYcnG4JLg=dM@L4
2Q8E4Plo?S/i=cHf=c8c<c@f=cLhl3OZ>00joSWm>0Ld<c8a<S@g>?dboC?n<_ha
0C0`nS41<S;j<oTdBcHe=3<_9a/B30lA3@P520d=3a4B4@h;2@L;41@E4Ph<2`D6
4A<>2a4;4BaFLgIbKfUWJ6UZJV][JVUYJ6MVIFEYJfi]IUQ6>T4o?C_n>QPk<cHi
?3m1@T=2?c/h>Ca0@cTi>S/n@TI8n4TBBda=C4Y7ADQ9BTY9AdE4@T=4AOi604Oh
@`E1@DE;CD_mB?a7oDclCAQ?DUAEDe5@Dde7B51GFEQHEeEDEEQKGE]Ko5X0FOaM
mUhWGemPHF9RHf=LGUmPH5mNGF1QHfATHf9PFEYLGV5SIFISI6EVIfQYJOUXnFXG
KFe/JfYYJFQ[IemFCd]9B4A;E5mWK6e]nVl1L7GjMQQbLW=dMGIgMgAcM7EfMWMg
MWEcLW9cMGMinWX5O7]iN7QioG/ZNWUhMgMfNGQgMWIgN7QgMWEeMg]oPGamOWmn
O7YiKVEHCd]6?cU5A4=2@Oi0oDOmB0e3A4A5AdQ8BDe=CTm@DOiB0U=FF?iI0EMH
nUOaE1=GF5YKFUUGEUYKGEiNGE]JFE]MH?eRnEl8G5eMGUmPH69NnUoiH_UX3V9S
IFMXJ6MWHF5RHfAUIOMV5VETI6EWJV]WIVASH5mMG6=UIfUZJFQXnFcgKPE_L75a
LW;iKP1doW<0L_ia1fm`L75bLg=dlG7jM@5fM?=e07ChMPigMgQiNW]kNGUjNg]l
OGgjNb5lP861P7agLFiUHeiIE55?CEYCCTe@DU9@DU=DEEIFEEAEnUCjC`5@DoYD
nE8JE5AEEPP52a<F4a6AT8f;RHR8RHB5QHJ8RHV:lXT1QhKZQ026oXGnQ0R2Ogak
NW]mP87mNoeloX3nO`5nO_UooGd3Ogn1POf2oXA<PGihLVYQDSh_8AdL50d:3@l=
3a4B4@h;2@L;41@E4Ph:10003QDB41H<3R54FeQ=C4Y:Bda=CDi>CDa<BdY9B4U>
DUEDCCl]8BPV92;m8ALM7b8U:2X[;2/X924R9BT/92@U9RT]<C?i=1<c=CHg=S@a
;c8c=3@c<Bl^;2d^;oh`037h;@D[:ble=cGm<_`aoC?l=1Pf>C/l>SPe=c0Z:c<j
?3/k>SPg>3/n@3hno3d0??a0mT4W@T93A4E5AT@m?3dn?Sdl>cho@D92@D0n>CXl
?T53ADI3A4E6AdQ9BOU8nDXGCDe<BdY9BDQ;Aclf;b/Y:2@[=3m7C4e=nTl1CDoj
CQQ:BT]<CDi?DE5CE5EFEUMGEUECDU9CEEACnU8dE5=AD51ADeEGFEQGEUEEE5MF
EEADEEIIGV5PH69VJVaWJ6UZJFMUI5Q>@CPd;bPR;Rd/:b[n:@0boSCm=@d`<C4b
=3De=3Hd=CHg>?hi0SXm?oi003oi@?Xm0C/hnSLC>S/m?Sdl>STm?T11@D0n?C`n
@4?nA@53@OXo1c`m?Cho@411nCgi@?U83T93ADM8B4M4?3/l?Cho?oM05Sln?Sm1
A4E1@3hm>STg=Sdo@D=4@d92nDKgB0E9BT];C4ciB01>oTd0C?i;1dU:BT]<CDe>
lD_iCo9=0DiBnE@>EEEFEeQIFEMGF5UIFU]KnUTPFemPH5mKEU1=A48m>3<`;Rdj
=2l^<C<c<C<d=CHg=cHfnCWi=?TgnCD:=cLh>@`93aDH5A07]H40P@210840P@21
09H03`l@4A8B4@l>2`/<30d>3PoI3Q4F5A@B40h=310@3`h?4A<E3Pkk3@LA40l=
2`X81oX<0@/;o0Wn2?/64PP?4aHE40X:2``?40X30`/C3Pon40D>2`X=3a7n544C
4PX521<H51TR9Be6Ig]lMg^1QHJ7R8V9RXn>S8V5PX1nPWemQ8Z4LF5QGUYGEEIG
F4m>D5=EF5UJEeEACdmAE5KnE@AFFEaPH_QU5FIWIfITHV1SI6EVIF=PGeQKGf9S
HV3hGPQHFEaRJ6MQFeojH0UUIVMXJF]/K6UZoV`BJVQXIfARIVmgO7eiN7MfMgUl
OO]kngcmNoUn4gYkNgamOWioNgamOWimO7]lOX64oXD0Q?j738R9RHZ:R8R9RXZ;
S8ciRoV?5Y2@Shj=S8b;Rh9dIf5RIf]^Lg^4RXj?nI01SiOjUAR@T96ATY>CU9NH
V9VJVibLVIRFUIFFV9RInYLHViZIUiNIVY^IVIRGUYFEU9JGV9VIV9NFUojF:iRK
WInKW9nQXZ:QWijHT8QmKUeBFUUHF5UJG5eOGf1RHfEVIV1PHF5RHf=ToVD1IVOn
J0Q/KVmaLW5`L7KjMoUbnG<GM7IgNGUhMWEfMgUjNWUgMWEhO821PGmnnH48Ogn0
P862Ph9onWgiP_V:0HR9oXX:R8J4PH62PhB4QHGhQQ65Q8B5QXV:RhZ9QhJ4Ph:6
Qh[nS06;R_V>nI07Si2@TI:CTiCiT0BATY:CTojD1i>CU9FEUYNGlI?jV@6HU?:B
n9@>UIFFUiRIVINGV9VIVY^KnYTQUYJEUYFCTHj<RXN2Ng9XH5e]JFEUJ6]YIfMX
JFY[K6e_M_YgnW@1LgCjL_Ua6W=cM7D20@P>4Q4A>3Tj>c/j>3Ld=3De=SLg>?0g
jSP6@3ln?3Xh=ohf1cDd=CLi>c@dnc<7=SDd<S0_;Bcj<@4b<_`c0S@d<o/d4S<g
>CPb9Q`E4@d>3@L20P/C3Pon40D>2`X=3a7n544C4PL21@lB3Q0I6b@lGW=eLFiX
IVMXJFYZJg1_KFYVHf5PIf=SJW1ZEdM7A40m>c`m@3Hh>Sdo@T=4@Clk>CTk?T3n
>P@k?T55AoU:5TU:Bd]:B4I4AdQ9BTU7A4<l?d=6AdI4n488?3e0ATa;ACm3nT@9
Bda=CTmADU9?D?iB4U1>CDU5@dM@F5eNFUUHEeQJGEkkG?]MoEciGa=KG5aMGUmO
H5aNGf1PGeiMGV1SI_iW06KnI0aUIVIWIfEUIVMWJ6UYnFSiK1I]KFa[JVUYJ6QO
DD@n?dA8Be1HHFM[K?U]0FignWP4Lg=dM7GnM_ie3GIgN7UiMWEcLW9cMGMinWXH
OWelNWYlOGekNgYiN7MgMWQiNW]kNWUgMoif:gQkOGmkO7n1PX:1PH9nMViSE4<h
@3ln?Sm0@T=4A4E7B4Y;BdE5ATI7B4Q9oT/1C4gnCPQBE5EGF5MFE5SjEoUBnE@G
EEMHFUYIEeIGF5YKFeYHEeIIGF5RHV1OnEh8G5aMGEiOH65NnUoiI?UW0FEVoVL:
IF=RGemPHF9RHf?hI15SHV9SI6MXJFQWIFARHF1TIFSnJP5YJ?U/nFh7KFi^Kg1a
LG;iKPA_L71aLOib1g5aLW=cM7EelG7jM`5hM?=e07ChMPigMgQiNW]kNGUjNg]l
OGgjNb5lPX:3PX1nNgUgM6mXGeE=B5I@C4a?DU1>CTm@DE9CE5ACnU;jC`5@D_YC
nE87E5AEEP<22@on4`n:Rhb=SHb:RHJ6QhN8RHV:lXT1QhKZQ16<RhZ8QXB3P85o
OWenP8:4OGgkO0N4Ph:0OWekN_Uo0GemngomPOj24X5mNWMZEd@e:b4L60h71`dE
3Pon40D>2`X=3a7n504C4?h0?0`B41<L6QlbCEaHCD]9BDY;C4e=CU=BD4e9ATA4
C4Y:DEMA?Rh^:bLT8R<T9R0Q8bHX:b`]:RPT8R8T9bWn9@@V:B``<_Te5S<d=CDd
<S0^<C8c=3<a;RdV:Bd`<C0^n2`89RLZ<3He;bT]nRh9<S<d=CHh>CTf=ohi4SLe
<RdX9RXc>d11?C`k>S/m@47k?o]0oCoi@Q<n?cm0@D92@Cdl?Chn?C`k?3i1A?i5
oD@<ADI6AdM5ADI7AdQ9BOU8nD`FCDe<BdY9BDQ8?c4T7QlT:2/`>457BdciC@5;
DOY@64];C4a=CTi@DUEEEUMHFEUFEE=BDU=EE5?jDQQFEEABDUAEEeMIF5MFEEED
EUMHFEUHEeQNoUl`HFAVJ6AUJ6Y[JfYYJVEMEDXk:QlW9RDU9RLY;2la<S@e=cPh
<S8c<c@e=C@d<S8c=?he1cTk?3ho?SdlnD3j>`4i>?Xg63Pj>cdm?3Xi>S/m?Shm
>cXi?414ADE3@43j?PLl?3dm?Sm0@?TmnD;iA`55A_i72TE3?cXi>S/l?3dmn3hA
?C`l?Ci1@T=2@Cln?3/j?Sm2oT@1@d;iA_U81dM8B4U:Bd]<nDP4BDY:Bd_nC0M;
Bda=CDi?Co5;nE7bC@5>D_UD3UEEEUMHFEUGEeQIFEYKFoYI85]QHV=RH5iKFEMD
CdPo=BdY=S4];C0c<Bl_<34b<c@e=_TgnCCi=_Te2SLg>3T710/A5A8B1ij10840
P@210840P@2F00L:314D5A@A3od=e@hD4Q8A40l>3@dC4Q4A4Q@F5a0@3`h>oPd7
3`l>3@`;2P[j304;2o`9o0PD1PP620T@5aXC20442@l@2`<000<:oQ1<3`h=30/?
410A4Q<C50`92Q8C3aLS;3]DKW]lNWf0QHF6QhR8RHn>S8V7Q8:0RH1hMg]oOWa^
JV=LF5MHF5ABDU=EF5]LEeICDE1ADeCnEPAGFEaOHOET4V=RHF1SHfAUI69OGUAG
GF9SH5chFAMGEUMLH65LEeaMGEiNGemPHF9SIFMZJfcnJ0aWIFARHUiOGf=YL7Eg
oGT8NW]mOG]kO7amoWknO0AkNWYiNOUn57YjNg]lOGinNgamOWimO7]kOH64Qoj9
2H^;S8f>Shn@RX[lR`2<nH_gT1F?SXf<S8]mMfiWJ6mhOgn3R8jCUIJGnY41T9Wj
U`6ATObB4I>HV9VJVibLWIVHUYFEUYRHVOZG5iZIUiJFUiVJVIVHUiJEUIBEV9^M
WI^HUOjG99RIVYbMUYNJVibLViVQX9nMUhf2NV1LEU9CF5iSFU]MGf5SI6GnH_aS
oVKlI`Q[K6i_L6m]KGGjM_U`nG<GLWAfMgQhMWEdMGIhN7IeM79eNgn1P7eknH08
OWioP821PX62nX3iQ?V93HZ;RhZ8QH:0Oh20PH:3mh@GRHR6QHJ7RHZ<RhZ9R8N6
QXN8RXb=SHb;nHkiT0N>Shn@TI:CToV@3hj>Si2BTiBDTiBDUIJGV9SaToZG0IJD
lY;hU0jEUIJGV9VIUiNHVIVJVi_jV@:HTXonT1:?ShjCTY2:PWQ_JfQUHfAYK6]X
oVD5IVQZK6idnWKjL`5bLo9a4W=cM7D51PX>414C<cDj?Chm>SSm=^`gjSPD?3`k
>STh=cLi>3Lg>3Xl?CHf=C@doS<7=3@c<S4`;boj<@4b<_`coC@E<c@c=3<c=cXj
;Qd@3@l@3PP100032_h@C0l>3@`;3a0@4A8C4a@<1PL>3@T>6b8`BV=aLg9_IfIV
IfQYJFY`KfeZJ6ESHViVGUeQIFARE519@Shm?T0k?3`m?d95AT50?C/j>cdnoS/4
?3i1A4KiBOe84TM6ADA7AdQ9B4I3@SPk@DI7A43h?ALk>S]0A4E0>d11@D92@d=4
AdQ9Bde@DE;nCPA=BdY8Aoi014A:DEIHoEX8FeaNGUaLGEeNoUonG@ALFe]JF_UO
55]KG5aMGUmOG5iOH61OGUeMGf=VJOi[2FQXJFY[K6a]IfOlJ01YnFSgKAE/JfYY
JFQJE4]4ADaEG5aPIF]`LW=dnVh1KgWjNP5dM?]e47IeMWMhNGUjMWEcLW9cMGMi
nWXGOGajNGUjO7akNgYiN7MgMWMjOGmoOGYfoWLTN7UjO7efMgYkO7akNhF6QH=m
LfQPAT8l>3TnA4To@494ATQ9B_i7o4SnC?a=255BE5EFEE=AEoYFnE3iE1MCEEMH
FEUGEUEFEeUIEeIEDeILH69QGUciG@QKFeaMGEiOH67jH_5V3FMXJ6MUHUmNGEiN
Gf1Qmf8GIfITHfAUIfQZJFQWIVETI6EVJ6Y[JfYYnFciKPM/KFe^Kg1aLOU^3fa/
KFi`LG9bLG9bLgAeMWKaLOYe0GIdlgD0M?Qf3WMgN7UjNg]iNGYkNgamOOQk07cn
OA9lO7^0OgegKfELEU5<BT]@De9?oT`5CDmADe=BnU7jCP5?DO9B4UADEEH620/@
4Q<EQHN<Si2?S8[mR>j90HN6jX@DR8R7QXF4Ph64PH20PH>5QWmoOWemoW`7PX:1
P7mnOGgiO`5mOOUoo84@OGajMFE<=b`W8Q/A1P@41@cn43`?3Pd<2`l@414B4a<B
10022`d93aTP:SiAF5I>C4Q9BDY;C4a=De9@CD]8ATICCDE4B4a;BC/g<2TU92DV
oRD<9RP[;RlZ:BHT8b@V9ohV12LY;2lanCCm<Q8a<2l^<C4b<c8`;B`R9B/`<BhZ
n2LG9B@U:Rh_:RDZ:b//;2d];Rh_<38d=cPioSD<=38a;b`T8b<W;C@i>odm23ho
@D4o?d10@Oi2oT04?chn?Cgi@Q@n?Slo@452@3dl?Chn?C`k>ce1A4OnB@U8B4U:
Bda<CDM7o4P0BOU8mddEC4]:BDU8>S@[92D/=C`l@4E;D59CE?Y>0DaCnU81C4cl
CA5?DeEFEeQIFEYFEE=BDU=EE5?jDSmEE59ADE9DEUMIF5MFEEEDEEQKGEeKF5MN
H61QHV=UIUmPHfAUIFASKFe/JVAJCdL]:B<O82D[<2X];c4c=CHgoSCm=@<c=C<c
o3@7>3Tk?3dl>SWi?oXi0CLhnSLH=SPj>c`l>STh>CXl?3Xi>3Hi?d=5A44m?oXm
1c/k?3dm?SlonD3iA?U61dM8B4M5@SlkoSP2>CXkmc`G@D0n?Cho@D94@d91@3ln
?Sm0@TA5ADA3nDKiB0M6AdM8BDY;BoU83dI6AdQ:Bda<Bda<CDi?D53aBoU?lTd1
CU;iE0iEEEIGF5UIEeMHFEUJFe_jF@9KFecnGA9LG5]PGeeGCdDl=c4]:b`a=3<`
oRd4;S0b=3Gi=_TclCD:=cLh>@P73@lA4Q@7Oh40P@210840P@2109H01`P;41@E
518@o@oE3Ql:2P/<3@h?3a@C4Q8C5ALH4Q8A40l=3@`:2P/<3@h?3oX<0@/;m`TI
20T82@/@5AH>10012A4<1PD830`;4A0?3Pgn31l=3@h?414A4QD?418>214Q;dAP
LGMjNgn0Q8B5QXN7R?Z978R2PX5jM7EmQGehL6MPFeQFF5EDE5IIG5iIF5IDoE<0
F?iG0eQKGUoiHPASHV5OGoiN3f5QHV=RH5iLDUIKGUiKEU;iDB]IE4m?E5QHEeUI
FU]LGEiNFeaMGf5TIFITI69PGeiNGf5TIVMYK71cMgQiNoel3gYjNgamOWn0OGak
NWUhMgOiO1AkNgamOWioOg]lOGinOGakNGb0Q8SnRPN9RX^>T9>EU_b<mX_gT1F?
SXf<S8]kNWUjOhF<T8b>TIBFV9RInY@1TiWjU`2Co98BTI6GUiRIVY^KW9VHUYFE
UYRHVOVG6YJDTi>DUYNIVIRGUYFEU9FHVifMViREUiNHVOfJ2iRIVYZIUiFCVibN
X?jO4:1lLVAGDE=IGUMHFE]NH65RoFCmH`5ZJ_eYoVP7JF]]KVe/K7CjMOU`nG<3
L79dM_ig47IcM7EgMgEdLg5dN7amOGajnGl8OGenOgn0PH25nX?iQ?V9oX/:RHN3
P7ioP821PX?gQ0N=S8Z9R8V;S?j;0XZ9ROj81XV;SHj>SHciS_V@1hf>SXn@TI:B
nI0?S8b=SY2ATY>BTi>DUIJGUnZC0I:DlY;hU0jEUIJGV9VIUiNHVIVJVi_jVB6H
Shf=SXn@TI:BTiFETXf8Q7=`K6]/JfIQIfITI6EXJfibnW?iL@1bnW3iLA9cLgAe
51PI6A4C5C4d>Cdn?C/ioCS/=nXh7c@d=CHg>3Ti>STh>3Tk?Chh>3Lf=C<c<Rl_
<34b<c@dnS41<S;g<aTd<c@c<cDg=BPG2`X>40X30`L<3@`A40l>3Oh<5`d=3Pl@
4A4B50l=3`T32ALT>UATJfm`KoiU16IWJ6QYnFXKIfQWH5YKHf]SGUI=AT4n?Slo
?Si0@dI8@d90?_`moS`3?D13A?U714Q7ATA4oT<?ATI7B4M5@d4g>d13@d0k=oTf
73hi=3@i?Cdl?Sho@452@dA1@T=5AdY;C4Y:B4I5oT@;@dE7B4Y=DEAHFEYLoEd?
Fe]LGEiOH65NGEaKFUUHF?UM55aLGEiOGf1PG5iOH61OGUeKGV9VJ_i/1fIWJ6]]
L79co6WfJ?M]5Fa[JVUYJ5QGEUMLHVU]JF]^LG=eMGKjL@5bNOYj07KlMA9dLgEd
MGIgN7QiMWEcLW9cMGMinGXJNGMfMWMiNG]kNWUhMgMfMgYmOgmmNWIhMgQioGX;
N7UjNWUgMGF0PXB6oXD@QV9HBSdg>Cm4?3dn@4=5ATOmBOe80E1@oDonCPM?DE=D
De9@E_YEnE3iE0=ADeEGoUP@EeAEEUQHEUEDDUEIGEiNGE_iG0QJFU]LG5eNGfCj
IO5VoVP:IVAPGEaMGUiOH67gHPM[JVQWIVMYJ_iY0VQWIoiV1VMYJfa/Jf[iK?U^
1f]/K6e^Kg1`nFh?JVY[K6i_L75`LG5bLgAeMNYa0G9dlgD0M?Qf3WMgN7UjNg]i
NGYkNgamOOUk7gQiNGYkO7enOWn1PGiiM71LEe=BDe9=B4i=Bd]<Ce9CnE3iCP1@
nU7iDQ9DE5EF51PI6A4C5H>6Rhn@Shf;oH[^R@67Q^Z47h20PH:3Q8F3QH:1PH:4
QXN1PH1oOWalNgemOWn0PH:2l7l0OOao5G]iM6aK@RhW920E2PP<3Pl>4A0?3Pgn
31l=3@h?414A40l720X600LE8356De=AD4i7B4Q9BT];C?Y=74i<Cdi7@D9:DTY5
?C@]:2DT:BPW9bT/;c4/:bTWoBH0:?hW0bP[;Roi<P@c<S4_;oh^3c4a<S<b<2h/
8RH[;Rh[9R;i8B/Y91lO92PX9bTY:R//;Bh]:2TZ;2ha<S<a<Bl];2/[:BLX:R/]
<3@g>c`m?oe03chn?d11@T=4@D0o?Sdl>c_i@1@o?d11@T93@Cdl?Chn?C`k>Ca0
A4SnBPM6AdQ;CE1BDoa9mTSgCAE<BdY9BDPh=cHg?499CDU;CU5CEEEFnU41Ce?j
DP1>o4dBC4eBE5EFEeQHFEIEDe9BDeEDDoUB6U5?CTi?DE=GFEQGEUEEE5EHFeeM
FeQGG5iOH?eQ2emPHF5PGUaKIFMYJoiZ46]7?BlR71hT:bLX:B/^<34boCCm<`4i
=odfoSD6=SPj>cXi>?TnnST1=cSj=`<d=SPjoS/A>SLh>C/k>CPg=CPl@451@3`n
nS`7>SXk?3`m?Ski@oU4nDKnB0A6A40m>Ohh0STj>oLl1dE4@T50@D=4oT<2@T51
oT06@D=5ATI5A?U6nDP7ADI6AdQ9BT[iB0m4A4E6B4U:BdY;Bda=CTm?jD_bC@5>
D_UD3UEEEUMHFEUGEeQIFEYKFoYI05_nF1aIFU]LGEeNH61MF5=??3Pd<c@c;RT_
;R`/;C0c=OTdnC;i=?Te2SLg>3TD5QTI4A<E1mn10840P@210840P@2F00l;3@lA
4a<B4Q4A410?3Ph=f@hO1PL82P`>3a0C4Q4A4Q@F61@D4Q4?3P`<1`P:2`d?417j
300;n0Wk2a<<4A4>1`401@/<108?92hU6A8A3_h<D@d>2P`?4A8A40lL5QDA20H=
83=AJgEdN7anOh>3Q8F6QhN4QHN9Rhf>SWF0S8^0MgMkQ85lM6aTGEUMFEIEEUUM
H5aLFeUHEUEDFEQGEeQJGEkiG`URH5iKG5]MGF1OoV4]GUeJEeMJFEQCD4a=C4e<
CDa=C5UABTQ<D5ACDU9DEEMHFU]GF5UJG5eNGf9QGoiM8EmQJVmbLW1`LgMeMWQj
Ng]jNGMhNGYlOWmoOGakNWQfMGGiN1AjNg]lOGinOg]lOGinOGakNG]oPhKnR0f6
R8Z<Si:DUHn>SXf<S?N;nHl@T92?SXf<S8^8RH^=Si6BThonT0>ATI:BnYD1U9Oj
U@fDTi>BTI6@T9FEUYNGV?jI1iRFUIFFV9RInYLoUYFCTY:CUIJIVIRGUYFEU9JG
V9VIV9NFUiRJVi^JV9NNWYnOWYbIUiJHVYZHVZ2UVY1oKF1IF5QIFU]LGUmPHOiV
0FEToV<@Jf]ZJVUXJ6MSIFQ[KFi]KW?jM?UbnG<3KW1bMOig47IcM7IgMgIdLg=d
MGIhNW]lnGh8O7amOWmoP7n5nX?iP_V8oXT<R8J3P7j1PH:3Q8B5QOV61i2>S8Z9
RX^<n8T6RXb>Shn>SOV>nI07S8f=SXn@TI7iT0n<S8f=SXj?Si2@TI:CTiBDlI?j
T@6@U?:Bn9@>UIFFUiRIVINGV9VIVY^KnYT_V9BBTI6BU9NHSY2BUIJGUYR=Qh1k
MViTG6aZIVATIVU/KW1aL75`LG1`Kg1_L6m`n6oiLAYcLgAe7b@U8aDD5S@f>3Xl
?3/k>SXi>CPg=cK`=nXh7c0a<S@f>3Tj>CPg=cPj?3hj>SPg=C@b<R`];c0b=3Df
nS40<_Pc0C8bnc<A<2TO4`d<3@/200dT;RHJ4Q4>oP`I3@h:30lA4Q4@3a/F4Ph3
00<E:DENIVIYKF_nI3AUIVMXJ6EVJ6Y/KVm`FVIbLFIMGF5ZIf9JDTY3@DA3@3m0
@dM:ATI5@d90?chn?C`l?Cm2@oU4>TM7@d91@T94ADI6B4I5@T4l?Sm0?CXe<c8c
<S<b<c8c?SP_;c4g>CXg>CTl?3lo@3dn?d12@dA5B4M5oT<QADI<D5=CDE5DF5IG
FE]LG5]JF5UJFeeOH61NGEaKFEMFE_UI55]LG5eNGemPG5iOH61OGUeKGF5UJ?iZ
3F=UIfU/Kg5bK6][JVUYmfSiK11]KFa[JVUYJ6EVJ6Y/KVm`K?i]0fi^KfojLP5c
MoYh3GMfMWEdM7=bLg9cM7AeoWH7MG=bLW=eMgWjNUQiN7IeMGIhN7]kNWUhMgMf
N7UjNg]jNGMhN7YkNgYhMginOgmnO7UiNgj0P7j0QX^0MVECASln?Sm0@493ADE7
Bda;BdU9B4UADE1@Cdi>CDU;CU5CE5=BEOYDnE;iE0=?DE=FoUP@EeAEEeQHEeED
E5EFEeUKG5giF`QIFEYKG5aMGVCjIOUTnFGnIPaUHf1MG5mOH65RHV=SnF@7KVaZ
J6MXJF[hI`IXJVa]KFa[nFciKPMZJf]/KFi_KoU^3fYZJf]/K6e]KVi_L75aLW;a
LOY_0G1dlgD0M?Qf3WMgN7UjNg]iNGYkNgamOOUk87enOGenP8>4NWanPH:3PX5d
KVMRGEE;@e=ACD];CE1ACoY>nDgiD?UB6UADEEHN92@S4a@DQXR:S8j>SHf<S8^;
RXV9R?:90HN6jX@OO7enP8:4QHB4PH20PH>5Qh>3PH1nOG]kNW]mOX22PhCbOoem
oG/CN7=YGTlk;bHR6@d642H`:1`B4@kn354=3PX<3a4B4A0=5Ph=2@000@lP>DiC
C4a>BdI7AdQ9BT];B4U;CDmADU@oCEUHCDA4B55>BD4i<BXW;R`Y:2T/<3<_;bh/
:bTX9bTX9bLX:Rd^nBlj<S4`;2h/;bhb<3<b<bl_:bTX;2XZ928M7adO7AlM7ad[
8Q`I7R4V92@S9RHY:B`[9RDV9bTZ:b`_;Rcn:R4/:c0c=SHd=3Lk>CXl?Slo?Sdk
?3dn@493@d50?chl>STinC`D?Slo@452@T4m?3dn?Sdl>cTk?d=6oTP=@dE7BDa?
DE9<Bd]:BDWgB?U<44e=C4]:BDU8ADI8BTa>Ce1<oTd3CTi?CoYB0E1AnU0=Cdi>
CDa<Bda@DU=DE5GnEPMEDe9BDeEDDoYBEe5@CTe=CU1BEeUHEeIEEEAFEeQIFEQG
F5aOHF9RHEmNIFEVIVESH5mPHfEUHfE[L6EKBSP[92<S:2T[:bh^<30f=CHd=38c
<SPh=cLf=CDd<38e>3Xk>S[i?OXk0CThnSL3<S@f>Ohk4CXg>3Xk>cXh=cLh>CXl
?Sln?OXk1cTi>S/l?3dmnD?i@_U5oTH<AD=0?CTj>CXk?3`m?OTn1dQ6A491@T=4
n446@TA6AdM6AOU6nDP7A4E5ATM8BDWiB0m4A4E5ATI7AdQ8BDY;Bda<lD_iBO9=
0DiBnE@>EEEFEeQIFEMGF5UIFU]KnETOFe]LFUeMHV5IFEeNHF1QHEE?B4<n=R`T
=38^;2`^<C?i<_TanC?i=@Xg=cPi6R8R8A@D5@OJP@210840P@210840UP0?4A0?
3Pl@4Q<C4Q8A3`h>3MT>00cn3Od>0A8AoQ0<4QDF5QDD4Q0>30`;2oh<oPgj304;
2Oh80@T9oP_l36T=3a4;0`031`X=304163]7<AHC4@h;2P/=3`X>4aLH5A4?7QPF
40D63B90H7]jLgEkNX62Ph>4QHJ6QHJ7RH^=ShmnPXR:R8=oOH>3PWmhL6MQH5]H
EEIJGV5PH5mNG5UGEUYIF5MHFUaMnE`_HEeLEeQGFeYNGF1NGe]KEeaHF5=ABdY7
BdU;BD]9BdUABTU7CDa=B4U7Bd]?Ce9CoUSnFBUJFVARH5mOHFAWJW5fMg=bMW]a
LgMiNWUgMWAeMWQjO7enOGakNGMeM7?iM@EgMgQhNG[nN`]lOGinOGakN7YnPH?n
Q0f8RHV:Rhb=SY2@Shj=S?N;nHd8T92?SXf<S8^AoI06TI>CTY6?S_f=nY<1TYGj
TaREU9>BTI2?Si:BTiBEUIJFVIRFUIFFV9RInYLhV9NEU9BEUiRIVIRGUYFEU9NF
UIBDUIJGUiRKW9bJUiFLWInQXZ6PWYFIWI^ETiJKWY^FSH5eJV=PoF7nHQQXJ6MV
IFASHVUYJ6MVIFATGV1TJFa^Kg1bnW?iM?Uc5fa^LGAfMgMfMGIhNGUhMWEfM75`
LWMlOoUm17]lO7enoWl0P?YnnH3iQ`26oXL:QX>1Oh>3Q8F6QhOhR0N>SHZ8QhN8
ROf7oHP6RH^=Si2@SoR>nI05S8b=SXn?mi3nS@6<S?j;1hf=SXn@TI6BlI?jTP6A
U?:Bn9@>UIFFUiRIVINGV9VIVY^KnYT`V9VFU9>DUiZLTI6@TI:EUiVJUY2;Qgmd
Jg=_JVESIFQ[KFe_KFm]Kfe^K6i/KVa^K?U_nG4JLg=dMALM8R0J5aPj>CPg>3Tk
?3`k>cXh=cLfl3OZ>00foSOl>00goSH<>3/l?3/j>3Hd<S8`<?haoS;j<@Hb<S<d
=3<cmc9W<BTM5A<B40h:000F>dLc61<A3P/:2`d?2PhC5aPE4@lM5a<=000463=B
JfUQI6QUI6=TI6EVIfMVIfQZK6i`LF=XKW1^JFESJFUXIEiFCDU7AD8o@4A8BdY:
BDQ6@d50?chm?3do@D;i@Bm8Ad91?T51A4A7ATQ5AD51@T8n?CLe<34a<c4c<C<a
<cLd;c4c=S<b;c4a=CDi>3[n?_ho:D10BTQ6ADE7BTa<DUMHE5=GG59DF5YKFUQG
EEIGFE]MGUmNGEaJF5IEE?UF1EQHFEUJFoiL2eiOH61OGUeJG61SIOiV3FEVIVMX
JFY[KFe/JfYYmfSiJPQ]KFa[JVUYJ6kmK@I^L71_KVa[oF[jL05aMOYf67QgMWEd
Lg9aL6m`LG9bLg=fMG=bLW=eMgWjNQEkNWQgMgQjNW]kNWUhMgMfNGQgMWIgoWPO
NGamOG]hMWenP8:3PX60NX24PWajOH:5PWedJ5aABDKmAoi864i>CDa;BTU8Cdm>
CDa;BTY4ATY?DUAEE5CjDo5D5de?DUEGF5QGEUMIFUYIEeIGEE9ADeQMH?UJ25QI
FEYKG5aNGoYPnF;iI01SoV@:Hf1NGF5QHV=TIFGhIPM/JfQVIFEVIoeUoFH6IfU[
KFi^KOQ/nFh5JVY[K6e]mfknJ`5ZJ_iY1f][K6e^Kfm`lG7jL05aM?=e07ChMPig
MgQiNW]kNGUjNg]lOGgiN`61P?im:X63QWYkNG]kOh22PGegLViVFe9JEU5<BTa?
D4i>CDi=CTe>C4e<CDa=C4giD?UB6UADEEHD71hO5QHDS8^:RHZ;SHj>SHf<RXV9
R?:90HN6jX@0P_j3oX@2PX>0oWl<PHB5QHB3PGmmNg]nO_iooX3iO`61POeooWd1
Ng_mNBAfK5m>@SL`:20G1`@I?DLb5a<A3P/:2`d?2PhC5aPE4@dI4P`6oP073bY5
FeE9B4[nASE7AdQ9BTY9BT]=Ce5CEDQ?EEMED4a:D51?C4Dm=2la;R/X:Bda=3<c
<S4_;2XY:RTX9bPZ;2gi;38d<S4/;B``;c<b=C<d<30/<Bd]:2HP7a`P7R0N81hP
7RHO7Q`R8B8M7Q`P82@T9bHW9BGn9RTW9c4_;B`/;S4a<3Dj>cLf>Sle=c/m?Sdk
>SPi>S`n@452@D0o?C/i>3Oi>A@k>c`l?Cho?Cdl?Chn?C`k>3Xn@D?nA0e5ATI7
B4U:Bde=C4]:BOM8nDX8CDe<BdY9BDQ>oDd6CU1@Cdi<Boe:nU01CTojCQQ@Cdi=
C4]:Bde?D55BDU=CEUECDU9CEEACnU9EDe9@Cdm@DUAGFEQGEUEEE5MFEEADEEII
FeePHF5OG5YQHVAVIfIUI5eRIVANG5mTIfAOETXn<bh];S0^<2la;cLe=S<d<C8_
=SHe=3<b<C4[;C4f>C_g??Xm0C/hnSLH<38e>3Xk>cXi>S`m?C`j>CXh=C@f>d11
??Xj1cPi>CXk?3`mnCki@?U404?nA0Y3@3hj?3/l?Cho?oQ01dI5@T0o?d11oCom
@0I1@dE7B4Q7n4KiB0E4A4E6AdOgB?i50DA4oT<7ADE6AdQ9BD[aBoU:lTd1CU;i
E0iEEEIGF5UIEeMHFEUJFe_iFAmMFe]HFeaQHEQFEeIIFUiPHUiHDdm7?3<k=c8]
:bd`<_TanC3i<oTe2SLg>3T?61/K5A@E1m>10840P@210840P@2F00lD4Pl<30lB
51@C4Q4@3`h=f@hO51@C4A0>3@`A40l>3a4D5ALF518@3P`;410?3@/:2@Sj304;
2Oh81PT92``<3@gn3eP@4Q89000430h=40416d9;:@@C4@h;2P/>3`/@5adN6Q@?
71LE3`@63bQ;KXJ0MGEjNH22PX>4QHF6R8V9RX^<SHbER7]jPX^=Rgj1QHF1NFmX
HUeIEUIJGoeR365OG5UGFUUHEeQIFegjFAQHGeaIEUEFFEYLG5eNGE]IEeiKEU1;
AdI5nD/BAdI8Bdm=ASm0@D94AdU:BeUJF_iI:EQHIVARHF=VJViRJg9dLG1eNfmb
MGQiN7IdLW=dMWUkO7emO7]iMgAcL_Mc9GAeMWMgN7]lOGinOGakN7YmP862PX6<
RhZ9R8N6QY6AT8j=S8^:lH/GT92?SXf<S8^?SHZ9Ri2EVIJETY2>SHf>nY01SiCj
TQREUIBCTI2?SY2@TI:CTiBDVIRFUIFFV9RInYLkViZHUiNHVY^IVIRGUYFEU9RF
TY2@TYJHUYRKWIbJUiBDUYZNXJ>SXYFKXZ:JU9BFSiJOXijAPWMWIfIVoFDHJFQW
IVETHf9VIVETHV5PH5]MHVM/Kg5bL_YcnGKiL`A[KG5dM_ig3gIgNGYjNGMfN7E`
KFmeO87iO@QkNgamOWioOWcjN_UonHL=Q8F6QhJ4PX25QHJ6QhSgR@F<RXR5Q8Cm
Q@66Q_j71hR:Rhf?T92?n8kiT0F;S8b=SXogT0n?SXf<RhV8R8^<S8f>Shn@lI?j
U@6DU?:Bn9@>UIFFUiRIVINGV9VIVY^KnYTQV9NDTY2ATiNHUI:?Rhb=TI>IUYBE
UI::PgMbK6ISI6MZJo9/nFkiLAYcLgAe1PhE5adJ5cdk>3De>3/m?C`k>STh=cK`
=nXh7chn?C/j>3Lf=cHe=3Dg>S/m?3Xh=S@b<CDe=38`;bh]nS46<S8c<c@c<o`b
Fc4a<S4a;b<D3a<F4`l>000I@Td]21DA3P/:2`h?2a0G7AhJ50lK5Q8<000773eN
MFiQGf9OHV=SI6EVIVMYJVY[K6e^KWY^HF1XLG=aI6M[JfMOEE19Ad=0@4A9oD`<
BdU6@d4o?Sdl?Ci0@_Xn63m8AD8o?Sm2@dE5ATM6A490Ad@o>C@`;bki=18`;c4d
>3H_:2TZ:bd`<S<e@D10oSlY?Si<BTQ7BDa@DdA<DeEBDEILD5=FFEYIEeECE5EG
FUaMGUiMG5YHEEACme@UEEIGF5QIG5iOH61OGUeJG5mRHfATHfUXIfIUI6=SKVi]
JfYYJ6OaJ1M]KFa[JVUYJ6aZIfIXKG9fLg9_KF]ZJV_jK@5^M?Ye67QhMgIdLg9`
KVe^Kg1`LG5fMG=bLW=eMgWjNS]nOG]jNW]mOG]kNWUhMgMfNWQdLW9dN7UgNGan
OG]hMGEgNgn2Q8B5NX:9RH5kNgefOHJ:QGQYGTe=C4cmBaQ?CTe<BdY9B4a<BdY8
AdI6@D=8CE9EEeIDnU?iE_UD14a>DUEGoUP?EeQJFe]JF5MIEU5>D5IMH_UJ25QH
FEYKFeaMFoYLnF7iI0eQHV=THf5OGV=SI6AUI_MW1FYXIV=RH_eS0FAToVD7IVQY
Jfe^KVghK?U^1FUZJV]/KOM^3fe/JfYYIfIVJFYZJfa]KFkaLOYc0GAdlgD0M?Qf
3WMgN7UjNg]iNGYkNgamOOUk87mnNWYiOGn2OGagMGAgNG^1OG]lO7UaJUiIDde:
Bdi?C_9=nDoiDQYDE5EF0`/B4aTF4hn=RXN7RXf?Shj=S8^:RHSbR@67Q^Z47hZ:
RHN6Q8>0PWmnOGj0PhB6QH>1OgekNX>3PX1nOGaknGonPC1oOgemNg]iNGQhMWIb
IeA3>C@a9ahI1@8J@T`/1a@A3P/:2`h?2a0G7AhJ50dG4@/5oP08431>HEQ9AdQ4
oTHSAdQ9BDY<CDe>Ce1ADUmEB4M?F5YHBdiBDTi6?3Hc<2`Y:BdboCD<=38_;2XZ
:BPW:2T[;OXY62/f<c0];2d`<C<c=3Dd<S0^=C8]9b8N7Aci8Q8N7AlR9R@M5QLH
6A/N824P:BLWoRHY9BDc<Bl^<3<g>2P_=SPe=3To<cHi?3dl>SPf=cPj?Cm0@D50
?cdk>3LfmcLU>3Tj>c/j?C`m?Shm?3/h>Se0@D92@DU8AdI5A4=3CTi=BdY9B4Oa
B1M=CDa;BTU9B4a:AdI8CE9FDe9?CD]:BT_jC@5;C_Y=651@Cdi<BdY:Bde>Ce1@
DE5FEE=BDU=EE5?jDS]FEE=BDU=EEeMIF5MFEEEDF5IBD51BEUYJG61QHEiLF5UJ
Gf9VIfQWGF=[JV=LGEiHGVQ[IeU;@38d<c?m<QLf=C@c<S4`;c<c<S4_;Rd]:2X_
=3Tl?Ski??Xo0CdhnSL4;c4e>3[n>a0j>cdn?Sdk>S`i=34c>D13??Xj1cPh>CXk
>c`lnC[i?oU43D52@dA3@Clk?Sdn?Sm0md45A490?C`loCd1?Skn?`M0@T=5AdQ8
AoQ6nDP5@dA4ADI7mdP?AdI5A4=1@413A4A5ATM7B?5;jTd1CU;iE0iEEEIGF5UI
EeMHFEUJFe_iFAmKFEIEEEQKGEUGDe1@DUEGGeiLGEeJDT/o>S@^:b`_<O4`nC;i
=@Xg=cPi00H=41HE50PfP@210840P@210840UP3i3_T@n@/35Q@A3oh>00oi3_4<
3`h>3@`;2PX930d=3Pl@4A7Z34@;20H820T92``6314B40h>4AD;00022`lA3A<E
5A0=30h:3a4@30/=4A0F6QL@3aHM2Ph<10@C>eaMDDiLMhJ1MHF5Q8CnPbR2P863
QhZ>T962Og]iN7]nP8R8QhF3PX5oHeU@CU=JGf5PGemQI65IDoUJ;5EGFE]LG5]I
FUMDDU=EFE]RGeYED4a:BTi:@chl?D54A4=2@TA6BDY=BdQ4@_i18cho@494ADI8
DEIJGUiLF5ITIFMYJVYYJFa_LG9cLW5`JVa_L_idFW=cM7EgN7YkO7imNgUhN7Ui
NWYiN7MgMWIiNW]lOGioP75bM7IiNgenOWemOX24QhV3Q8F6QhV:RXV:S8f>SHb;
P7miL6Y_OHV;RHF1P863Q8j=S8b=SY6BShonS_j=5hj>Si2ATI:BSi2ATY>EUYFA
TIBFUI>?SOVD5ibKV9JEUIJGU9BEUiRIVYZEU9FFUiVJV_VG3i6ATYBEUYNHUYFD
TY:DUIKiV@BCU9FFUojI79jMW9^IV9NGTiFGVIZIV9R8P7AXHF1SIF5QHV=ToFD5
I69QHF9ToVD6IVMYJV]/L?Qa5G9cM7AeMFiaMGMfLF]WKFi_L75bLgCiM@mfLVe[
K79jOgYiN7IfN7UjnW/8NWUgN7UkO7emlH;nQ@64Q?j33h61PXB5QXN8RXV9QhJ5
Q8?iP_V4nHWiR`n>Si6BTY6?SX^:RHV:S8j@nH/7T92?SXf<S8_nQ@B6R8^>T?VC
nID8UYFDTi:AT8jDnY87Si2@TI:CU9CiT_6GnYT@V9JEUYFFUIJEU9>DTiBCU9?i
UBNBShV1N71ZJ6AWK75bLFi/Lg5]Jfa`M7Q^Kfm`LG9cLgAcLW5`Kfi]oG402_h4
0Q8<1_TgnCWi=0<o?CXhoSL1>3Oj>?4f3cPh=cHe=3@c<S<c=3Df=cOi<_8aA38c
=3<d<c<b<R/^=3<_;Bd_;R4B30dA4Q4:3Q<D40l@4P`?4A0<2`dA41HJ5a0?5Qd;
3``100dbDDi0>DIOK6EJIVIUIOiT:6=QHVAXJfmaLfMUHEmNHFAVKVi]JfUXIfM:
@cXh?DA9BdY9BD]>Bd<mnCl/>S`n@451@413@Slm?T14ATe:AD0k=cDe>CD^:BLX
;2l_;Rd];c4d=CPf<bl]oR`S:BX[;Bl`<C4i?414A48n?4Y;CDm@D4m>CU1BDeAC
DU5;CE1CoUEJE5AEEUQIFeaMGeiLFUUIFUYKFeYIF5QGEeYKG5eNGf1QDUAFF5]M
Gf1PGemPHVIYJf1QHV=TIVMWIVMYJV]ZJFQMG5I=AdaJIVQVHUiMGV1QJfYYJFY[
KVm/K?i[oVXGJf]/KFi^Kfm/KFi_L79cM75dMgUhMW9`nWLHMWYhMG=bLW=dLG5b
M7EfMgUeMgQiNWamOOYj47UcLgAfMgQiNWQgMWAdMWMhnGXBM7EfMgQjNWb3QH>3
P81nOgYmO_j13WmoKVIJCTM6BD]7AdQ9B_e;1DY8AdM8B_i;1Ta=Ce1AD5;hDAEB
DeADEEE?DUIHEe9<B4i?D55BDeAEnEH?Ee=>C4eCFf1GEUECDeEFEoYH25UHFEYK
GEiOGoUTnEonHQAQHF1PHEmOH69SI6EVJ6MWIFASHV7iH?URnFOiJ@m/KFm`L6m]
K6UXIfMXJVa^nFT7KVi]K6]ZJVWnH`ATIVU/K_UanG<8M7=bLG1_KVidnWD7LW=c
M7EfMgKiM?5inG/@O7elOGamO7ejNgYkNW]jNggjO2MiMW1XGeMACDM:CeAEE55?
EUA@CTmCEe]?D51ADU=DE5EDDe9AD4m>oE801_h00Pd70?V9nH_iQP>AShb:oXT1
R8KjQ?623hB4Ph:1P81mOGalOGioP83iNo5ooX50OgmmOG]bMGQfLW1^KFA@?C0[
:BDM4A8D4Ph<3a4;3a4@30/=4A0F6QL@3aHK1PT400018clk;2@_AeE=?dY9B4Sn
AbQ6A4E7BdiBE5M<C4Q6ADQ;CEEEE59@Cdi==2`S8BH]<S@c<S8d=c@/9_TZ;2DW
:B//;2//<C4^;2d_<cDl>C@_:RHT92PT7APF5a/N7QdL71hP8b@W9B8N7?hK8aPI
6Q`N7b0O8B<W:b/Y9B<a<S@f=cLf<c8c=CHg=SDd;S0c=_hhFSLg>3Tk?3ho@491
?cdl?3dm?Shm?3/k>SXm?Sm0@D93@S<b=3Hi>cdn?Sdm?T14AdU0@D93A4I7AdI7
BDY;BTU8?C`f;BL/>TI8AT8n?Ci0@D]:BDU:Bdi?C4cnBoi:5d];C4e>CTm?C4e>
Ce1BDe5;C4mAD4i:B?Y?651GF5ECDU9CE55ADUAEEUMFCdm@DE9DEEGjDSeCCe5B
E5EFEeQFEEABDUAEEU]KGE]MFeeKEeIIF5]KGEaUHfAQHEiOGE]KGemRGf1PDd/o
<b`[;S0/;2d^;oh`1S8a;bh^;c7n<PDc=3Hg>3Sg>QDk?3dm?S`c=CTk>SD_:c4b
<c@e=SLhnCT?>SHa;c0f?T4i=SDc<cDf=oTh1cLg>3Tk?3dmnD;i?oi25451@40n
>STj?3dn?d12@D4o?Sdl>oTjnCci@OU33dI7BDY:BDM6@d91@D94ATSi@`M8B4M6
ADA4@ohm13i0@dI8nD_iC@M>CDa;BTU8AoU=24Y;Bda=CTm@D?YBlEOiFOUGnUD1
Ee_jGBMJEe59@3Pb;bT/<CHg=S<a>3Hb<34e>Cdb<c<d=CHg=cPg=SDd<c8aoCGm
008:10085840P@210840P@2109H0n@ki4?T=1a8A3P`;2``=n@ka30l>3Pd<2`X:
2@`=3@h?414AjPa12`P620P92``=2`d?4aDE4Q8?2@401P`?40dC5A@@2``>2PlA
40`;3A4E5aLE4Q4D5a<B30H:9DmaLFENI7F1Pgj5o8@APh=lOGn2QHR:Rhj:QGmj
MW=boX@DQHF6QXEaI5I>CU=HFFEQGEeNGEUEnEX2EeQJoU`oFUUFDE1;CDeBDUQC
DDY7@d=1A40o?3loADE7A4I3AdM;Bdi:BDA4@TA2?Se0@4A3ATMCEEIHFeiQHfAU
IfUZJ_iY0Fa^oW0EKfiYJFY[K6i_L7EeMgQjO7enOWelN_ii07[nN05gMoif1gUj
NgamOWmooW/1O7cnOBmnOGenP8>6R8J6QhR9Rh^<R8V;S8^:R8MkMfiTHFYlRhZ8
QH:1PX>5S8^:RX^=Si3lS_j=1hj>Si2ATI:BoY01TI7nTPN@T9:DUI>ASoVD0I:A
oY02TYBEoYH0UofH1iFDUIJGV9VInIOnT`2DoYD8UYJETi:BTiFFnIL<UIFFUYNG
V9NKVIVHV?jG1I>EUiVJVOjH5YB<PGI]IF5VIF=RHF1QHFASHV5QHfEWoVH0IoiX
0FY_n70ELG9cM7AeKW1cMGAaKVaaLW=dMGIgMoQe3W9]JfebNGijNGQfMWQiN_Yk
1GYlNWYkNoilnH3iPP23o88APH64Q8F6QhR9RXV9R8N6QHB4nH;iQ_V9nH/?SXnA
TY:AShj;RXV9RXb>T?V=1i2@Shj=S8b;oXL3R8Z=T?RBmiD6U9>BTI2?U?ZB1i6A
TY>DU9FEnI?iU_VInIP0UoZEnI?hU1BASHN1NgIdLg5aK6]WJFIVIFUYKFcmKPe_
L75bLW=dM7=bLG1_Koea1QX=2@H?2@Wi=oTinCH8>cXg=C@d=CHgnSSa=Plh>3Lf
=C@d<c8c<c@e=SLgnC;b<@Db<c@c=3?n<Q<];S0b<S4^;2DL40`=4A4>2`lD5?h@
8A8<3a4@30/=4ADG5aDB4A@G4a<;0`HOAfEQDdQ<FfEUGVKlIA5TI5eNH6=VJF]]
Lg1[IF1LFESnJQ=[Jfa/KEQ>@3Ph?D93Cd]7AdQ7@oPo0S`m?oi14cm0@Chj>3Lj
?3m2@3/g<C0];Rh]oRT];2lb<C4`<34d=CPh=c<a;Rl^;bPZ:Rd^<30b>c/l?T54
AdU:Bde?D51?CT]=CoiA5E1?BTY;C4e?D55FEUQIFeeNGemNGE_nFP1KoUT1F5Sn
E`aJFeaMGUmPH5aMGEiNoUl_H5mOH69UJ6YSHfAUIVQXJFEVJ6UXIfETF5A;@Ci7
FFQWIF9OGUmPHVUXIfMXJVa]o6_nJPM[Jfa]KVi_Koi]36i^KfmaL7=eMgQfM7;j
M`9fL6knK@9_LG;nL`1doWD8MgEgN7UjNgalnWX0NOie07KnM`MhN7MeM7AeMoQh
1gIfMgMhN7UjoX41P83nOa=kOGn1PX60P7mkLVQLE4]8C4a9BOe71dY9B4M7BD]=
oT`0COe>057hD1EADU=DE5E?DEAFEE9?CE9CE5EFEeQHn5H>Ddi<CU=JGeMFEE=C
EEIGnUP5FE]LG5eMoUkiH_UO063lGa5NGf9RHfAUIVMXIfMVIFASHV;iH?UTnFOi
J@m/KFm`L6m]K6UXIfMXJVa^nF/7KVi]K6]ZJVWnI@=VJ6]^n73gL`IbLG1_KVmd
nWD7M7AeMWMgN7OiMOUhnG_iNQ1kO7]lNgakO7UjNGYiNWUiO?Uk4gQdKVQRGE]H
EUAACTa<BdU:C4i@oU4?Cdm@DE9CDeAEEEACDU5@D?eB1Q@90P47103iROV;nHP8
SHb9QhJ6QhJ6nXCaPPn4Q8>2PH20OGelO7enOh20nG_aO`R2PX5oOgekNGCnLcAd
LVmWETHg;RTU81T@418B3P`?4@/?4A0<2`dA5ALG5A8A51LA3PH000ldCdXk<CA4
Cde5B_a84DM7@453ATU<CU5HEe9<Ad=0?oiA0E9BoU<?@SLY8B4V:b`h=30`<C0/
:?TZ0RLX:_h/A2X/<2d/9bTY;Rhd;bdV8alO7B0L6aPK6b4Q8b0R7b<S9bLZ9RDP
81hP7QXI71`P7b8O8b8S9BP[;S0a<S@f=cLf<bl`<_hd5C<b;Bd^;c0b<c@i>C/l
?T11@T91@3kn?@0noS`1>c_n>P`m?Sm0@D93@Cdk>c`loSd_?Sdm?T13ATQ3@dA5
ATQ8BDE6B4U8AdE4>3@[8AhW>DQ7AD8o?Sm0@TU8AdM8BTa=o4_nBPM;Bda=CTi?
Coi=34i>Cdm>BT]=Ce1>C4[jC`9@CDknC@9?DE;nD`1DoUD8E4m?D55BDeADnU84
De5CDeCnE@QFEUECDU9CEEKiF@aGEeQHFEUJFV1OGeiNoUdOFE]MGf1OGUiQGEM:
@CH`:S4^;R//:B`/<C0_;Rh`<SCn<`0doSD0=_Li5CXk?3dm?3<d=cTh=C8`=CHg
>3Tj>c_h>@hf<Bla=Se0>CHe<c<e=SOi>?hj0C/koSci@?To043l?a4n?3dl?Cho
@452@D50?chm?3ci>_TnnD7i@`m6AdU:BTU7AT=2@D52A4I8nDD7B4Q7ATE4A4?n
?`=0@TE8n4[gC@E<BdY9B4SiC@Q<C4e>Cdm@DE7jDoUFnEWiF11FE5IDEUAFE5AB
E59DDUADF_UL4eUECdU3?S`j>3Hc<2h^;B//;S0boS<?<S8c=3Df=SLh>3Lf=C@c
<ode00Sn00840@47dX40P@210840P@2109H0n@k`3`H>2`X92@X;n@ka30l>3Pd<
2`X:2@`=3@h?414AjP`F2`H51PP92``=3``>51dM5Q040P0220gn3bHC5A@@2``>
2PlA40`;3A4J5a@C5ADB3P`80P<B=EilPgadLGMnQHOnQ?b56gioPH>6R8Z9THj;
Qh5jM762PXB5QhV:RXioKV;nGPQMIV1KFE]LFUOiFfMJFeaMGEaJEe1:Ad=2@TE6
BDE2?C/h>CPg=cXl@D=6AdQ6ATE7Ad];C4U8A4=2@d<l?3ho@T94Ae9AD55EGFE[
I6EWJFYZJFUWJFa^Kfm^KFUWIF=TIVY/MWMhNWamOWmnOWelNgYjNOieo7KnNP5k
O?im1H>3PX60Ooen;7emOh:5QXR8RHV:Rh^<R8R9RHN5PX1cKF=KFfQlRhV8QHB3
PhB5RHR7QhR:S?j=nHh5Si2ATI:BoY03Shn>S_j=1I2BU9BCT_VD08onSPB@TiJH
VOjH2iNFUYFFU9FEUYNGV?VG09KnU@2DoY<6UIBBTI6BU?RE2iRHUiNFUYFDUIBD
UOjF89NCUINIVYVHV9nPWi^APgI^JVMSH5iOHV=RHF1QHVAWJ?iW0FIVoVD0K_Q_
2W1aLG9cLfm_L75aoW87MGIfMgQhNGWhL`iaKF]]LWQlNWUhMWIhNG[jN`QjP7im
OGalNg_iOOV1oH3mP@n6QhN8RHV:RXV8R8N6QXF5nH?aR?V:3Xf>T96AT8j=RhZ9
RHZ<S_J@18n>SHb<oX/5RX^<Si:DnI;fU0FCTY6AT9CjTPNCTiBEUYNGV?VEnIKi
V_VGnIKjUORC9IBCTHj;R8J5Qh5hKFMSI6=LGfI[KVaZIfa^KVm`LG9bMGEdLg=b
ng46;R@I40/92_Tgl3P7=c@c<S8c=3Oj>?4f3cPh=cHe=3@c<S<c=3Df=cOi<_8a
03;m=00coC8f;B/`=SL^9QTD3Pd>40l<2PlD5A4@4A<<3a4@30/=4AXG51<E5A8>
3PT100l^EW1cJ5aEFEiRI?iUo6HKGf1RI6MYJf]fM75]If1JEfQXJV]]Kg1bMFUH
C?i824M@BTE3ADI4@OU0Icm0@D92@Cln>cTd<Rla<SDf=2l/:2LV9b@V9b/^<S<f
=CDc=3@f>3Xi>3Dc<34`<RT[:bh_<C4b>CLf=c]3Be5:Bde?D51?CTU:CDm@D4m>
BTQ6A4E7BdeGF5UKGEiOH5mOGUeLFe]JoUKlEoiK0EaMoUh5I6ETHf9QoF0/GemQ
I6MXIFEVIVMXJ6UUIFIVI69OGE1:@3PhAEUXIVERHF1PHF9VIFATIFMYoV[iJ`E/
KFi^KfonK@a/K6][K6e`LgEgMgIenWL1MVgnJ`A]L7=eM_ie2gAcLgAfMgQhNGYj
NoYj0GUhoWL0M_ie1WMfM7=cM7KhM`]jNWUiN7QgMg]lO7gnOR1oNgeoPH:1P826
QhJ2N6YMEE5>BTM5ATU:B4M6AdQ:CDknC@E<C4];BE3hC`Y@DE5BDe=@D55BD_iC
1eIGEeQIFEYJn5@>DTi<CU=IGEMFEE=CEEIGnUP8FEmPGemNGUeMnEoiG_eMoUh@
GfAUIFIWIfQXIfIVIFATHf?iHO5VnFP>Jfa^Kfm^K6]YJ6MWJ6Y/mVh4KFa[JV[n
J@EXJFY]L7;iL?Ib1G5`Kfm`M?Ye17IfMgQioW[iMoUhnGciNOUjnGT0NoYj5g]j
N7EbKfe/KVQME4a:BDY1AT]BDe=?C?i?2U1ADU=CEUIEE5ACne869Qh@2@410?V9
l8X7RHJ5Q8B5Q8KjQ?623hB4Ph:1P81mOGalOGioP83iNo5o<H:2PGmoOG]iMW1]
LGIdK5m6>S4Y9R4K4`h>4Q0<2Pd?2`lA40`;3A4J5a@C5ADB3P/4oP0=745HFTe2
?D57CTi9B4SlBA]2@dE7BTa>Ce]KF5A>Ad4nCdmADUAFEeQODT4eoS48<3Tc;R`^
;bdZnB/5:R//;Bd/oRYN:BHR8B4T9BPT8A`J5aPG5QHI6b0R9BHW9BDT9RHZ:R/X
9b<R8B8R6a/M7R4Q8b4S7QdN8RXb>34b=3Hg=cHc;Bd`<S<c<S4]:bTW:2X^<3Xk
?3i0@D93@T91@3ln?Sgn>O`joSh:?d11@Cm5@d91@3om?R`m?Cm2ADI5ADI6AdQ8
BDE5ATI4@Slm<2XP61PU>DQ6AD91@411@TI5A4A5AdWnB_U;1Da=CTi?Coi=34a<
Bd]9AdQ;CDm?CTgjC`5@B_i;14e@DeEFoUD;E5=CDE1?D51ADU9CnU81DeCnE@1D
oU<6EEABDE5BE?QE1eQHEeMFEUEEoUP0FOiJ85]GFE]MGUeLGVMXJ6=JBclf<bl/
:2LW:b`];Rd^;c4d=Ohd13<c<S8amcP:>CXj>c`j=3<d=CGn=PLi>SXk?3`m?OPg
3SDa;c4f?3hi=SDc<cDf=oTh1chn?Cdl?3/knCgi?_dmoSh0??ho3411@D92@D10
?chn?Cgi>o50nD8>ADI8BDU8ATE3@T51@TA6mTP4AdI5A4Cn@`E2@dA7BTciB_I<
0D]:oTWiC@Q>CTm@DE9BE5?jEOUFnE[jEa5EDe9CDU=BDe9BDE9ADU5BE5WjF`aL
FeUFDe1>CDm9?cD^oR/E8bL]<cDd<Bha<S8c=3Df=STi>3Lg=_/e1QTB1`400047
Q840P@210840P@2109H0l@ki4@H?3P`;2P/=n0ka30l>3Pd<2`X:2@`=3@h?414A
jPa62`H51PH92``?4`h<5B0S5`/000<72Pd>3@lC5A@?2`/>2PlA40`;3A4M5Q4B
5aL?1`@31Q@/CVf3Q8F3P7anQ8V6Q8F5QXKmQa:8RX^=SXf8RHb=SHZ6PhF6QhR9
oXX?UXb0Mg5[I5iNFeYLH65MFOQLoUeLG5YGEDQ4?cXh>3Xl?S`i=cDd=CDd=S/o
@TA5ADM6ADA4ADM9AdE3@D10@D4k?3do@D93AE1@DE=GGF=WI6EWJFYZJFUXJVe`
LG9aL6eYI61PHfQ[MWIhNG]mOWmloWd;O7]iN75aLW=eMWMgoG[mNob1oX07OWim
OGj0PhCnQ_b798J7QhJ3P7ekJVIRH6A_OHN8QhJ6QHF6QXN6QHB5QhZ;S8b=SHkn
SaN>SXn@TI6BTY6@Shj=S8^9S8^=T9:CU9GiU1:FUIBCU9FGVI^JVIRGUIBCUYBD
o9GiU`nHUiJEU9:ATIBCTY2@TY>DnI8XVYVIUiJEU9:@T96BU9FFUY>EUiVJVIRH
Ui^OXIjGT8YbKVUTHF9TIV7nH0aRIFMYIfMVIF=RHF9/n6d=KVm`L75aKfm^KVmb
M7KnMOafnG8?LFm]K6ebMgYjNGQfMWQiN_Yk1WZ3P7mnOG_gN_N01H61PX:3Pob6
nXOmQ_V4nHWiQoV93hb=Si2@Shf<RhZ9RHZ<SY3iTPn@T8n>SHb<Rhn>SHf>TI>E
nI7eTojB0I6DnY87UIFFUYNHVIWiUoVEnIOiUO6D09;aTAJ<PgYbK6UXHFAXK6i^
K6a[KFe^Kg1aLOadoW?mL@Hm=BHI3@X8lCOi>PPh=cDd<c@f=cOj>?4f3cPh=cHe
=3@c<S<c=3Df=cOi<_8a03;m=44c<c8a=2dX;SPi;Al=3@h>3`l<2`/?51DA414C
30lA40`;3A4M5Q4B5aL?1`H51a8YAfIhLg1YHUaKGfETIFIVIfOmJ2EYJfa^Kfm]
Kg9cLg1/JF]/KFi_L71bOGIZHE]ECTQ8ADA6BT]7@oQ1oT9L@Cll?3Db;BPV9RPZ
;2XW9B<R8b<R92T]<38c<cDd<c8b<cDg=C<a;bh^;blY:R/];c0a<SLf=cTm@dU=
BT]=Ce1@Cdi:BdiADU=BDDi:AD51A4U<EeMIFUaNGf1MoUh;GEaJFE9BDeAFEeQH
oE_mG01RoF?nHPMPH5mOH69UI_iSo6@THfATHf1MFUQ7@clm@DaJI6ETHf=RHV=S
I6=RHF9TIfQYJFYZJoi/5f][K6e^KVm_KVe/JfYYJ6Q/KW1cMGIgN?Yg4gIdLW5`
LG9dMWQgMWEdLW5bMWMgo7SjNQ1iNWUhMgIdLg=fMGAbLWAeM_Ud:7akNgUhMgIe
MWQiNWamOWikOGn1PX60P7n2QXR5OWMaFEE@BdQ9Bde7oTH<B4]=Cde=C4]9B4M6
C_Q=3Di?D51ADE1@Cdm@DeEGoUKlEoUC3e9@CTe>DeQKEeIEDe=EEUOjF0IIHV9Q
H5mMmecgG@ENGUmOH67lI?YUoFCiH_UWnFGiI`mZJfe^KVe[JVUXIfMXJVa^nG0?
KVi]K6]ZJVU]K6][K6maLoU_mG7nL05aM?Ye1gQhNGUjNgaknGWiMoUinGOPN0ic
JV5IDe1?B4]?DeEEDe7nCPA?D55BD_aEoUCmDPHf;Ah@1000lHWiS0R:RHN6QHJ8
QhKjQ?623hB4Ph:1P81mOGalOGioP83iNo9o087nPT:1Og]iN7U^JFifMFUD>30/
:2<N5a0<310@30X=3`/?4A0<2`dA7AHA4QLG3`L3004663A<G5MCCTQ5ADa?BDQ9
BDY:oD/TC4i?DE9CDUIIFUYGDe1BDeAEEUMGF6MODdY4?SLa<Bh];c<d<?L/oReL
;2XW:2HT7aXH61XL7Q`I5aDD5ADD5Q/O8R@U9BLV9B@T9BLY9bDS8B0P8B4K71dO
8B8S8B4M7R0T:S0d<C8d=SLg=S<^;S4d=CHe=34]:2@T9b`_>SXl?Cm1@T=0oT4;
@3lm?3De=SLi>S/koCkn?`4m@oe1oT07?Shm?Ci0@dCn@oa494=4A4=0?CXh9b<O
7B4/>TA5A4=3@T93@dA3@T52A4M8BDU:BT_nC1M;Bda=CTi?Cdi=C4]:BDQ5ATI8
Bde>Ce3jCa=@DE9AD55BE5IHEeIEE59ACe1?Coa@nU8@DeIGEUEDDU5AE5=BD51B
DeCiDRQJFEUGEUEDDe=DEEIHFEYJEeUKGEiMG5aMHfMYIUmHDSXf<B`Y:R`_;?h]
2blb=3Hd=3<b<2l^;_Lf3CLh>CTj>3@c<S8c=SPjoSWl>_Tf3cDc<C0a=S/l>CHe
<c<e=SOi>0E1@3ln?C_g>_Lm1Shn?cm0?Som?_XooCki??U1nCoi@@m4ADM8B4M5
A4=2@D52A4I8nDX?B4Q7ATE4A4=7ATE5ATU;COU9mD_mB_U=251@DE5BDeAEEOYG
nEGiEoYE0E=Ale01DEOaFAIDBd8j=34`:B``=3Hf=3<`<C4b<c@e=O`hoSOm=@<V
81<7oP07Zh40P@210840P@2109H0l@kh4@H@3Pd>3a4Bn@ka30l>3Pd<2`X:2@`=
3@h?414AjP`n2`H51PH92``?5Q0?5R4P4`H000@930d>410C5A@?2`/=2PlA40`;
3A4K5A0C5aL>1@H@8c]EKX6=NX:8RHF3oXH6Q8F6QhR9ROf;oX`PRhJ8SI:DU9>A
SHb<RhZ9R8J6PGmnNW1SF5IGFf9XIf1InEcnGBMLFUICD48m>3@a<S<e>CPf=CDf
=cTj?3m1@T91@4A3@D10@D93@3hloSXM?3`j>c`n@452AEAHGF9TIFASI6EWJFYZ
JFU[KW5doGHOLViXHf5SIfYbLWAeMgUjNgUjO7elNGIdK6e_LG=eMgSlN_ai37]m
Oh22PgmnOGamOh7kP_j14XB5QHB1OW]iJ6Q[L7MmP866QXOnR2V7QhJ5Q8>4QXV:
Rh^<SHj?T96>SXn@TI6BTY6@Shj=S8^9S8^<SHnBU9GiU0BLVYNDT_jA29^JVIRG
UIBCU_fDoY?iU`nHUiJEU9:ATI>BTHn?TI:CnI4hVYVIUiJEU9:@Si2ATiBEUI>E
UiVJVIRHU9FFV9ZKW9b9Q7]bJF=PGf9RHF5RI6IXIVETHf5PGf1Zn6/=K6e^Kfm`
Kfm^KVmbM7KlLOI`3fm^K6a^LGEhNWUhMWIhNG[jN`IjPWmnOGajmgWiO`N0P862
PhB5Q_j3o8;mQ_f7nHGiROV6nHT?Rhb>Shn>S8^;RXV9RXb>T?VC2I2@Shj=S8b;
TI3nS`:ATiCiT?FBoY<1TYCjTPNEUIJFUiRIVOVGnICiT_6CnY@1Ti3jSan<SHj@
TI>DUHn?SX^6OgQdKF]XIVIXJVe[K6e]KVm`L?ibo7?mL@I3?S0T6a<:lCOh>PLi
=cHg>3Xk=oXhlCH?>3Pg=SDd=3<b<c<d=CHg=oTblS40<_dd@c<c<S8e;BP^=cDV
5`P;3@l?3@/;2Q0D5A4@4A<<3a4@30/=4A/E41<G5`h5218T>e9XMgmWJfeZHeeM
H6AUIVMXJFYZoFcmKAm[KW=hNWYiMg=bLW5`Kfi^KF]YJ6AJCD90@DE<DU5:@oU1
oT8W@Clk>3L_;BPT8B8S9BTX9RDU9RLY:R`_<C8b<C0d<c4`<34b<c0^;?hZ7B`/
:R//;S0a<S8k?T=8BT]:BDY;CDm@D4m>CDmBEOeG7e=?BDA2A4Q;De=EEUQJFeaJ
FeeNGEYGEDe>D59DEUQIo5_mFPiKGEmQHVAUHF1OGUmQHfClGoiN4V5RHV5NFeQF
ADE8CEAJGEiSHfCnIBUTI6=RHF1QHfIWJ6QYJV]/KFi[Jfa]KVi_Kfi]K6]ZJFQX
K6i_L79eMgSjM`EfNWMdLFonKPQhMgIeM79aLWKmMoifnWX@NGYiN7MfM7=cMGAc
LG5cM7GiL`ElNg]iN7OnMRmgN7UkO7emNgeoPH:1P81lOGj0PX>4Q75/HeYABdQ6
B4Q7AdQ:C4i<BdY9AdI5A4chB`A<CDi?Coi@1Dm?D5=EEoaBmU4?D4m=CDmBEUUG
EUECDeEFEoYH1UUQHF1OGUcgFoUL1eeMGUmPHF9ToV7lH?eToFGiHoUWnFCiI`mY
JVa]KFaZJFUXIfMXJVa^nG49KVi]K6]ZJVU_K_i]0VmaL_U^mG3nL@5bM?Ye1gQh
NGUjNgaknGWiM_UdnGGiM_UgnGHOLgAeMgQjNgahN7MdKfQQGEIDDDm?DE=DCTe>
CTm@DE7nDoaDoE86>SDV6Q080?69n8`7RhV8RHZ<RhKjQ?623hB4Ph:1P81mOGal
OGioP83iNo9o087nPTB1Og]iMWQ_J6aaKV1;;b/Z9b8I4Pl:2`l?30X=3`/?4A0<
2`dA6aD@4aLG3PD73a`_@E9LHTU<D4i:B4]=BDQ9BT]<CDgmCoi@7e5@EEYOHF5P
GUYIFEQGEUEDEeABDDe3=R/Y:Rhe>cXcn2cn;BL/:RHS8b0P6aLD5AHH71/I61PI
6Q`M7b8T9BDT8bLV92<S92DV8b4OoQdM7alM7QlQ8b@U8bDU:Rla<S4`<C8d=SLg
=S<a<SDhoCXO=S8/9bDW:bhf=SPi>cdn?cdn@450?CXh<34c=CLi>ccl?Q8m?C/k
>C/m?d12@cln?C`m?d52o3on?Q91@T91?S/h=RDU:2dd>Sdn@d=4oTDYA4A3@T50
@D=6AdQ8BDY;C4e>Bd]<CDi>Cdm>CDa;BTU8ADI6AdQ:CDm@nTl5D5MGE55?oTh8
F5MFEEABDDm@oDonC_YB45=FEeIEE59ADE=BDDm?DE9CnDl6F5MGEEACD_iA;E9C
EEIGEeEGFE]LFeYLFU]LGV1QHV9?BT4h;bTV9bd_;Rh_<C<e<c8a<2h];2cg=0de
=SLh>3Ld<c8b<cHh>_`emS@?<c8`<38e>CXi=SDc<cDf=oTh1D0o?Sdl>_LinC`:
?Cdn?d11@T4l>c_l>_dnoCoi?OU1nCki@@m3A4I7AdI4@d=2@D52A4I8nD/9B4Q7
ATE4A4=9B?i70TU;C?U8mD[mBoU=251@DE5BDeAEEOYGnECiD_YC0E5>nTcjC@5@
EOYG7eAEEUQIFeaMF5QGE4m8@Cdf=34_;c4c=C0`<C4b<c@doSKl=ode1RTV714<
1P086X40P@210840P@2109H0n@ki3OT?1a4@3`h?4A<En@ka30l>3Pd<2`X:2@`=
3@h?414AjPa`2`H51PH92``?51<D6QdH2`000PT:2``@4a0D5a@?2P/=2PlA40`;
3A4C4Q8E5Q@=1P0D>5EYMGb2LW^4RXZ9QhF5Q8F7R8Z;S8V8R8N7QXJ5SHj?TI:B
TI2AT8n=RhV8QXB3QHR8Og9WGUiPIFUXHE_iGA]LG5]IEU9>B3hi=C4`<C<d>CPg
=cTk?Sm4A4=3oD8/A4=1?cho@44k>SPg=cPj>cXk?3i0@D94FUmVJfi]JFMTIFMY
JVYYJF]_LWEhoWU0M71/IfEUIVM[K6e_LG9cM7AfNG]jMW=`J6U/Kg9eMgUkNWYi
N7QgMgAeMgUlOh62OgilNgamOh21P81oOWimOH;nP`j2OgekL79hP8N8Q7j4QXSn
RQV9R8J5Q8B5QhV;RXZ;SHn@TI:>SXn@TI6BT_j@2hn?SXj=Shb;Rhf?T_RD29VG
Thj;RHR7VOjH2iNFUYFGU9BCTY:ATOVG09KnU@2DoY<6TY6@Shn@TORB>9RHUiNF
UYFDTY6BTY>CU9BCUINIVYVHV9ZHU9:BUIRKX9^BQGQ[HEaVI6=QHF9SIF9RHF5P
H5mPJ?UY2fYZJfa]KFi_Kg1aLOib1fi^KFe/Jf]ZnFh0KOi/2fiaM7IjNGQfMWQi
N_Yk27YmNg]jNWUiN?UjnGhGO7enP863Q8F2PX60P7mnOXF5QXJ7R8R9nHKiR?V5
nHP?RXb=SXj=S8Z;RXV9RXb>T?VC3i2@Shj=S8b;TY6?SXj@TI?iSoJA1I:CU9BC
U?ZB1i>CU9FFUiNHnIGiToV?lI;jT`6BSoZ>9h^<SHj@TI:CSY2DUYB?RHEjMFiW
Hf=UJ6Y[K6a]KVm_KVm_L75aLW;mL@I3?cLa;b@EnCOi=_Th23Xi>3Lh>S`n=oXh
lCH?>3Pg=SDd=3<b<c<d=CHg=oTblS40<_ddB3<c<S8c;b``<B/L40T=410=2P/?
2`lD5A8A4A<<3a4@30/=4A<B4QDF50d80QTiEVI_LgEOI6U[IV1LG6=UIVQYJfa]
JVUYJ6SnIambM7EgN7QgMWMfMG=aKfi^Jfe_LW9YG558B4Y?De9;AOU26d51@3hk
=c<b:bTU8B0Q8b@Y:2LW:B/^;c@d<c?m<R`d<c4_;Rl`<B/Z:2LW:2X[:R//;S0a
<S=1ADaAE5=?CDY;CDm@D4m>CE1CEUWnFT1EDDe8ATI7B4a=CU1BDeAEEEMJG5]G
E559BTe@DeIHFUaKFeYIFEQHEEMIFeiQHfAQH5iMGUmQHUiMGEaKFeYJGoiP3UmL
FUQ=CeEMI6EQFf5SIOiW6FIUHf9QHF9TIVQWIfQZK6e^Kf][K6e^KVm_oVd;K6a[
Jfa_Kfi^L79enGL9MWMdL6]XIVETM_ie0gAcLgCnM`AfMGEdM?Yj0GUhoWL0M_ie
1WAcLW5aLW?hM3QjNWUiN7QgN7QiNWYkNgalNgeoPH:1P822P7ajNWf0PhR3NVeP
DdU3C4Y9AdM8BD]8B4M7ATI5A4[iB@]:BT]<CDe>D51ADU;nD`M?Cdi>CDa<BoU?
04knC@]?DUEGEeIEDe=EEUOjF0QIG5eMG5aKFe[iG?UK5eUJFeeNH65SH61OGUiM
G5aSHfATIFIVIoUTnFKiHoUV3fQZJfa/JfYXJFQWIfQZK6kiL@m^KVe/JfYZJG1_
KFa/KVmanFgfK`E`LG9bLgCjM@AfMWMhNOijnGOiMOUanGCiMOUfnGDWLW=dMGMh
NGYgNGeoOGQbKV=NEe1<C4i?CDa=CDi?D51?D51ADU9CDoeB1S/f;BLT6@WiROV8
nHX8S8^:RHZ<SXj6nXCaPPn4Q8>2PH20OGelO7enOh20nG_bO`Z1PXB2PGmkNGIf
L?i/HV=D@BhY;2HL5A4@20/=3@/:3@l;3a4@30/=4A<B4QDF50d70ADaB5=GEUDn
A4]?CTi<BTQ8BD]<CTm@CDa<Bd]:BT]GFeaNGemNGEiMG5YHEUEDEEIHFe]BACXa
<C<h?3/d;_T]6b`/:bTV8QhM7A`H51<D5QLL6aXJ71hQ8RLW9RKm9B`W9R@R8B8S
91hM6aXJ6adN7AhO8B<T9B<[;3<h>cXf=34b=3Hg=cHc<C<f>Ccn?D0h=30[:BTZ
:bl`<C<e=SLh>3Xm?chj=c@/;C0c=STk?Cln?Sdl?3/i=SDg>C`o@D8o?S`k?3do
@3hm?C`k>cXj?oi03Sll>SP];cDmA4E1>d53AOi76DI5@d91@D94ATQ7AdQ:C4e>
Cd];C4e>CTm?oTd;C4a;BdU9AdI6B4Y=nDl9D5ADD4]8ATE4E_iE2eACDe5ACdm>
CDe<C?YB0E=DoUD0E?iC1e9AD4m?D55BnE05EUIEEEADoE<]E5AEEEIFEEMIFeaK
FUYNGUYHF5]NHFIQF4/n<BLT<C4`;Rh_<38_;bh^;Bd/;?Pb2c<c=3Df=SDd<c@e
=Ohf1c8b<C4`;bl^nC80<Oh`2c8e>3Pi=SDc<cDf=oThoS/4>SXi>CSi>_Tk5cTj
>cdn@450>cXi>3Pg=SHm?Chn?d10@OTnnD3i?OU03d94ADI6ADA2@d91@D94ATSi
B`m8B4M6ADA4@dY9AdI6B4U;nDOfB@5:Boi<nDd8CTi?D55BDUACnUGiDoU?nU81
D4gjBoY<0DiDnUHWDeAEEUQIFU]GFEeOGEQBCT<n=c0/;2h`;bl`<34b<c<b<c<d
=CDf=_de1RPU8AhN5`T82X40P@210840P@2109H0n@ki3?T=1`h=30`=3a8Cn@ka
30l>3Pd<2`X:2@`=3@h?414AjPaH2`H51PH92`d@4QDJ6aL>0P001``<2`XA5a8D
5a@?2P/=2PlA40`;3A4:41HG510=300H@eiYJfmeNWf1QXZ;RHF5Q8F7RH^<SH^;
RXV7QXF3SXb;RXZ;S8gnS_j=38b;TXj=SXn<QGieKVKnHP5PGOUN3eYJFEIBCDU3
>cLc<C0b=COn>38i?3m2ADY8AD=3ADQ:B4I4@D10@D8k>STh>3Xk?CXk?3i0@D94
E5MKH6AWJFYTIFMYJV[nJDQ/L7AgN7UiLG1]JVMTHV5TIFIXJF]/KG1bMWQgLfm[
IFIYKG5eN7UkNWYiMgIfMGQhNGYlOGinOgilNg]lOGj2PX60OgimOH21oX<ZPX1n
P7j0QXb=Qh23QHR;S8b:R8R7QXJ7R8^<RHV;SHnATY>>SXn@TI6BT_j@0I6AoI86
SXb:Rhf?TOVD1iJDT8f;RXV:oYH0UofH1iNEU9>BTI2?nIOnT`2DoYD8UY:AShj>
Si6BnI<<UIFFUYNGV9NFUIFDU?fC6YFGVIZIV9RLVYNDTiBFUijMViF<P7I_JFQU
H_iP067nGPEOGf1PHFOhJ1EYJV][K6a^L7=eM75^K6i]K6]ZJFQXnFd?Jf]/KFma
LgAjNGQfMWQiN_Yk1GYhMWIgMoihnGciOAMfMgQjO7ioP8F4Ph:1P7moQ8B5QXN8
RHWaQ_V5nHL?RX^<SXj<RhZ;RXV9RXb>T?VA3i2@Shj=S8b;TI2>SHf>Si3iS_N@
1Y6BTiBEU9CjTPNATI:CU9BEUOVCnI;aT?VBnY@1TXgjS?j>0Hn?oY02TI:DoYDI
U9B:Qh1iLF]WIVUZJfa]KFi^Jf]/KFi_L73mL@I1?Si0@cLXnCOi=OTf23Lf=CDf
>3/l=oXhlCH?>3Pg=SDd=3<b<c<d=CHg=oTblS40<_dd=C<c<S4_<C8a:QlC2PdA
4a4:20`A2PlD5A8A4Q<<3a4@30/=4@X@5QLD40d>0Ae4GfIUI6IVIOiT6V9NG6=U
IVQZK6e^K6a[JVQWIVEcLW5`L75bLoidoW<<LW=iN7MhNGI_J5mHD?i<0DY7nD<?
?cln>cLb;RdX9b<Q828U9ohXORT/;c8e>SPe<c<e>3Xh=S@a<30a<R/Z:BPX:R/]
:R//;S0a<S<k?D56BTe?D4Y;CDm@D4m>BdeAEEQIFUYBDDi;B4E3@TE6AdU:C4e>
DE=GFEQDD4a6AdY>DUIIFUaKFeYHEeMFFEYKG5iOH61QH5iMGEiOH5mOGUeLFeYJ
GEknH2YOGE]MFeeSJFYTGF1RIFQYJFMUIFASHfAUJ6UVIVQZK6i_L6][K6e^KVm_
oVd<KVi_Kg5bLFm]KW1bM?Yg27IdLFeZJ6MVIoic07CnM@QgMgQgMWEdLg;jNP1i
oWD0M_ig27QdLg5`L75cM?Ue37MgN7QiNGYkOGinOGgmO1YnP8:3PX60Q89oO7]l
OWn6QH=mM6QNETm>BdSnAP17oT@5ADE6ATE9n4PEBDY;Bda<Ce5DEUEBCde?CTe<
BdY9BOU>3da<CDi@DUAEEeIEDe=EEUOjF0EIEeQHFEWnF_UNnEXGDeAEEeUKG5iS
HV5PGeiMGF9RHfAUIVMWlFCiHoUU3fQYJVa/JVUXJFQWIfQZK6kiK`m^KVe/JfYZ
JFm^K6][K6e^nFcgKPI_L75bLgAdnWD7M7AeMWMgN7OiMOUdjG;jM01enG?nM@5f
M_ig0WYkOOin6GemLg1YHUYDD4e<Bda=CTi?Cda<CDi?D55AoE86>CDd=SP/7?V9
nHOiR0R9R8N7R8Z=S8KjQ?623hB4Ph:1P81mOGalOGioP83iNo9oF862Q8:1Og]i
MW5`L6]TEdTi<2`]9AXC4Q472@d=2`T;3`/?4A0<2`dA2Q0F5a@@3@d06CaADde6
AD=3A4Q=D4i:B4Q9Bde?D55?Cdi=BdY9BEQIF5MGF5UJoU_nFPaIFF=QH65RGeQA
B44ioSD1<c3i;PlZ:RTV8QdI61XJ5Q@C5APJoQ]n71lR9BP]:bPV9RP[;B/Y9b@S
8b@U7QdL6a/M7R0M7QlQ8b@U8bDT:2da=3Hg<C8d=SLg=S<_<3@h>c`m?CDd<Bh[
:2HU:2TZ;2d_<34d=SXl>cLc;bTZ;C4e>C`m?chn?C/j>SLj>3Tj?3dn?Sln?3/k
?3dn?cln?C`k>SXm?_i0:Slm>cdk?D=9BT@m@495B4U9AdE5A4=3A4E8BDI6B4Y<
CTm@Bd]<CDi>CdonC@a>CTm?CTa9AdE6B4Y<nTl8D55ACDY8AdI7oU<0E?iE25AA
D4m>CDa;B_YB15=ADe=DoUD9EU9ACdi>Ce5BDOY?1e5ADU9CDeADoUD1E5CmDaYE
EeUJFEQJH61MFUUJG5eTHf5KDTHl=c@e<Ron;@0^oR/1;2cn;OLa5C8c=3@e<c<d
=cTh=C8`<S4`;bh];2ci<@l_;c0a<cDg=STf=C<c=CHgnCSn=P4g=ohhnCci>QLc
=3Dg>C/l>chl>cXi>3Lg?3`m?Sm0@D7a?_TmnCl?@T=4ATI4@d93@T51@TA6B?U9
3dQ8AdI5A4A3BDQ6ADE6AdSiA_M80dU:BdcgC@Q<C4e>Cdm@DE7jDoUBlU01CT_j
BOY;0DeBnUCnEP5GEoiH0UYKGOiN25eMDe19@SXd<?h^3Bl`<C4b<Rl_<34b<c@d
oCD69R@X;38Z70SKP@210840P@210840UP3i3_T<n@/_2PX92@X=3a4>3Q0>40h@
3Ph<3P`>30h<3P`>30h<3P`@3Pl<3@X<2``=3@h?414AjP`22`P6oPQZ2@`?3QHM
7AD900093a8?2`XB6A8D5aD@3@`>2a0B4@d<3Q443QPI4`d>4@PYE6eaKW9iQh9o
PHR<SHN6Q8F7RXb=SY:AT8j=RhZ8QhF3PXB9SI2;S8f>T96BTYJ>R8B7QhR4S7a/
GE]KH67iGWmIF5MDD4Y5@SXg=38c=CTk>3Pi>Se1ADQ=BDE3A4U>DTa:B4E4A4E5
?C`k>SXl?Slj>c`n@452A4Q9BDaCG6EZI6EWJFYZJFUVJFeaM7IgMfi^KF]XHemL
H61RHfEWJ6U]L7AfMG5/J6=UJ6a`MGQiNg]jN7MfMGAnOWemO7]kNPN0OWakNW]l
OOj4BX61OgmmOgn2PhB2PX6<Qh:5Rhf9Ph:5RHb=S8Z9RHN7QXR9S8b8R8^<Si2C
TXj=ShnAT9:AShnATI>DUYFDT8j:Rh^@T9JDUYBFU?jF;YFCTI2ATY>DU9FGV9VJ
ViNEUY:CT96>VINIUiVGVINCTIBDUiJIV9>@THf?Si:AnI@4TiBEUYOnVA:JVIRG
UYBCTiBFV9ZKVYVIV9RJo9/<Si>IWIbGT8]/JVISH?iN1e]KG5iOH65SmfHEIfQY
JVY[KW5eMgIaJfM_KVe/JfYYJ?U/AfYZK6e_LG9cNGQhMGIgNGUkNW]jNgYkNWAb
MGAhMgYhOgeoOGmmOgmlO7elOGamO71`LWAgN7YjR8J6Q8B1PH23PhF5QhR9R_V7
lHCiQ`j9Rhb=SHb;RH^:RHV:S8kfT0b?SXf<S8^AShf<Rhb=n8kiT3F?T96BTiBE
UYBBU9:DTYBBTI2BTIBCUYBDTYBBU9:DTYBBU9:DTYBBU9:DTYBBU9:ASi6?THog
TOZD0I:>nXcnTP6ATOj@3YRETY2AUIZMVIRFShIjK_iY3FYZJfa]KFMXJFY[KFe^
oG06@T16CU58>_TgnCGi=2lc<c8b<cHh>SLh=cPg>3Lh=CHe=SDf=CHe=SDf=CHe
=SLh=SHd=3<b<S<c=3Df=cOg<Q0a<S4b<C8a<S4b<C8a<S<c<_hcOc8a;C8e<RHG
30H@51DA2@L=4`X?51@A3a4C2`lA40`;3A443QPI4`d>4@T[EFY[I6EYL6QPGV1R
H5iRIFIXJfe^Kg=bLFm^K6]ZK6YXIfU^LWE`LG9cMGIgN7ihL6i_LG1^M6IDAd=5
B4U4A4=4@dA3A3hn?3Xe<2XY9bDR824S:BLY9RHW:2/_<cHk=c<a<SLl@3Xh=S<b
<S<c;B`[:RX/;RlZ:b`^<34b<oh_DS8i@T]@BT]=Ce1@Cde8BTiBEEMHF4m?CTa9
A40m@D53A4I8BDY>DEEGEU9=BDA6BDeAEUUJG5aKFEQGEUEPH5mOGUeMG69PGUeL
GEiOHf=QH5iNoU`EGUmRHF5OGVUTGf9XJVIPGf9VJFYYIoiV6fAUIFQYJfEWJ6]/
Kg1aK6a]KVm_L71]KVm`LG?nM3icKVe[KW1cMWMfMgIgMWIdLg5_KVm`LG9bLgEf
MgQiMgQfMG=cLG5iNWUjNGYiNG9cLgIfN7QjLW9`KfiaLG?iMQ9eMWMhNG]kOH20
OWilNgUjNWenoX44OgmnOX3lP@aeNGn3PWefL59@C4U6oT@5@D52A4E6mDLEB4U:
Bd]=CU9FF5MBC4Q@Cdi=C4]:BOU=Ad];CDi@DU=DF5MEE5=FEUQHFEQIF5UHFE=D
E5IGFEUJGUmNGeiOGUiKFeYKFU]JFde?Ce=DEeMIIVITI69QGf1QHf=UIFQWJ?UU
lF;iI@iWJFY[JfYYIfUXIfMXJVcfKPa]K6]ZJVU_KF]ZJFY[n6ciKQA]KVm`LG9c
M7AeM7EdMGAeLG=bM7CnMQicM7=dLgAcM7=dLgAcM7=dLgAcM7=dLgA`LG1aL75`
n77iM2maLW5bLG9aLWMhMgMfMWEeOgaiMgQlPHB0OgefKF5ECTa<CDe>Ce1@BT]<
CDi@D57mD`He<cU0@cT[nHWiQoV428>3PX:3QXR:Q_Z4lH8?Q8B3PX60P7emO7am
OWn0P?UkOgemOgeoOGmmOgeoOGmmOgn2Q8B2PGekN71aLFUJB3T];2PX81H>4A<8
2`l?30X;3`T=3`h:2@/A10hH6A<=3Pl384MIEDU5Adi5@D17C4e:B4Q9Bdi@DE9F
EEABDDm>CU5?CDa>DeMJEEIGF5YKG5mTH5QFEeUHEUa>?2l[;C0aObd];Rd^;Bh]
:BLW8b0I5ADH5a@B4aDI6aPH6AXM8BDX;BTU8b@Y;S8/:RPU92@U9B0O7QdM7b4R
7AhO8B<T9B<I5QPI8RTd=c<b=SHi=cPe;2hb=STk?3`c<c8`;BPT8BDU9bPZ;2d^
<SDi>cXf<BdX:Rda=CXm?T10?cdl>cXhEchl?C/l>C/h@3`l>CXi?3e2@T4o?Sdl
>c`m?d51@3lnBD@o@TQ:AT0o@TI9BTU7ATI5A4A5AdU:ADI8BTa>D519BDY;C4a=
CDY;C4e>D55ACT]7ADA6BD_jCaQ@DE1>C4]<CDi?Ce1BDeAEEU5@Cde<BdY9nU8c
Ddm?D59CE5EFCdi=Bd]=CTmBD59@DU1BD55@De9EEEMFFeQIEUMCE59EEEUIG5UJ
FU]MGoaP35AHGV9QG5EB=cLc<2gn:`LX:2T[;2d^;oLb5C<d=CHf=CDf>S`k=S0/
=3<b<C0_;Rgi<DL_;c4b=3Hg=cTf=c<e=CPg>SPj>3Xh>SPd<SDd>3Lj>3lm?cdo
?Clm?3Xl>S`j?3X_;S4b=SHi>450?chm>cXj?3dn?d12@T?i?o4lnCl>@D=4ADE4
@d53@T51@TA6mTP<AdI5A4A3BDM5A4=4AOQ6nDP7AdQ9BT]<CDkiC@I:Bd]<CDi?
j53jC@5;B_Y8nT/`CTmADe5CDE=AFEMIEUQEEeMPGEYHFEeRIF5PGUM>@SH`;Rh_
;c0a<S8/;Bh_<38b<ode1R8R:CDj=2P8aH40P@210840P@2109H0l@ki3?T>9a4@
4A0B4aLH5QDF5AHE5QDD4aDD5QHH5a@C51<D4a@D4a<B4Q4@3`oY3?h900On1Q09
2A8E4@P100H?4aDF5a<@3OhBoQ4a3`lD61XD2`XB6APA2PdD5a8<6TA[MG=eNh23
QHJ5R8V=RhV7R8Z<SHn?SHn@TI6@ShgiS2N=SXn@TY>DU8V8RHR9R8V8RXR5OG=T
FE5IF5QMHEeAATA:Cd]2>c/loSdE?3Xf<c4i>Se0A4M:BdY;CDi>CD]:Boi<:4]9
AT94@T0o?d11@T4l=cHk@DE8EEIEEEIHFU]HFeiPH5iKFF9UJ6]]oVhOLg=bL6aX
I69UHf1NGf5UIf5UK75aKFMSLG=fNGYkNg[iO?emoGcnP05oOoinOgn0Ph62OWik
PGn1Oh5oPH65QHJ6QhR9RHB5QHJ7R8R9Q820OX:5S8f?SHj;S8V;R8f<T8nASXj;
ShnBTI>@THnDTY:@TI6CU9>@Shf@TYNJT96CUINIVibEU9:ATI:DUINFUiJGUYNF
UIBEU9FDUIBKVYZIVIRIV9ZIVYVJVIZInIL?VYVIUiJEU9>?Si6BU9JGV?jF9YNH
VIZJWifIUiRLXJBHV9VJVibLWIV;N6EJF5aPGeiNHVIVHE]PGoiM2emRI6ASHV9S
IFMXL?Ya3Fe/JfYYJ6MVJFYZJfa]oVh0KOi/DViaLVm`Lg9fMGQfNgQiMWMcM7Ae
MWUkOh23PgimOWamO7akOW]lNGUeMW=cLGEdN7QkNWimOgj1P8>1Q8>7QhZ8RHR<
S8^:R8N6QXB3PH21QHV;nH@APhB5QXN8RHZ6R8b?T8j<RXn?oXknSOV>nI3hSPj=
SHb;RXV9SXj?T96BTY?iSRnBTI>CUYJHUiNFUiJGUYNFVYVJVIZIVYVEU9FDUIBE
U9JDU9:BT92>SXf>SHj=SXkiT?ZE0IB@n8l5T92ATY>CoYT1V9SnU`fJVIRFUI>B
TWmgK6MXK?Y^3Fe]K6e_LG9<BTM6B4M4lCOi=OTg9cPg=SLg>S`o>c`k?3/l>c`i
>SXk>cdm?STj>CXi>STj>CTh>3Lf=CGY<P@`;bl`<?ha3bhb<2HG2`H83Q0B4a8>
2POn3?h=<0h>41@F40L63QPG40X=51LC3AM0IFiXIfY/JfQUHV5PHFAVJ6U[KFi`
L6i`LG9bLG3hKPi_L75bM7EfMW1aL75`LG3nLBi/IUY=@3Lo?Si3Ad<g;2X`=C4X
8B4S9RLW9R@P7A/S92LZ;S4d=C@e=cPh=cDd=Ohf:3Dc<2lb<S0_;c0a<S4/9bH[
<CDg?3`j>c/n?d4m@D=6ADA0?DA5B4]=oThODe=BD4a8A495@d0n?d55Ad55C55A
CDM3DE=FFEYKFe[jG01MoEomG_iR0F5QoV1nHF9RHf5PGEePHF1QH65PH69RHf=T
IFIVHF9RHfAUIFISHUmPHFM[Kfi_KFe[JfYZKFi`LG5`KVe_LG9cLg9aKgAbL71_
LG5dLG1]KFibMGQ^Kg5cMGMiNW=bL6m_L79cMGIeMWEfMGIcM7=dLgAcM7UjN7Ug
N7MhN7UhNGQiN?Qi57akNgUhMgIeLW=dMWMjNWaiNWUkNoim8H:0O7YkOhB7Ng]l
OGioOh1nLEi;@3i2ATE4A4Q<C4M1A4?n@@]3ATQ8AdI6AdU;C5;jD@e=C4]:BDQ7
ATU:BT]<COi>04gnC59>DE9@DE5CE5IFEeUIEeMEE59CDeEFFUaOH69KG5]KFU]I
FUaLFUYGEUADDE9CEEIIFE]MGeiPH69RHf=UIVUYJVQWJVYYJ6IUI6ARHEmNGf=W
JOUR4F5RHfAUIVMXI6IZKFi/JVQ]KOi/oV_iK?U^n6`>Jf]ZJFQWIfa/KFi_L71a
nF`NL75aLgAfMWMeMWEfMGIeMWQiN7UhNGQiLgAcM7=dLoid3G9bL71^KVa]K6e/
KFa/nFkjL`1dmg8:Lg=dMGIfO7]kNW[nN@elNgYhMgEdM6ALDDa=DOYC3U9BDE9D
EULi=c@c=C@`Qo>908OiQ?V608GnQ0>5QhZ<nHT7QhN8R8V:Rh_jQ`R5Q8:1PH1o
OWkgN`imNgekOG]mNgekOG]mOGomPQ:0OgUbKfME@2lV8A`I6AXH4P`9n@`J3A4C
3@@32aHE3PX=51LE20HWCE9<BTa;BDQ4oT8AATM:Bda>D55CDe5CE5EEE5=AnE87
DeAEEUQIFU[iDS1CDTi7?2hR72HU9bX`:R0C4aLN61482PdD6ATH5Q8?3ADF6A`P
8bHW9RLY:RXY9bHWoRPX9bDR82@U8b8R8b@U91lJ6AhT:2LX9BDT9RLZ:RPZ;Rl`
;B/W;2`_<SCn=Alj>STg<bl[:B`Z9bDV:2`^:2`c>3Pd;RXh>Se0@D92@OY3644m
>C/i>SPj>3hl?S/m>S`l?d11@D0n?3_i?aI2@T=3A4E6AT52@T=4ADE6@T0n?T15
B_i==Da;BTU9ATM8BT];BTQ7BD]<CDe<BdU=BdY9BDY;CD]9AdI8BdmBBDY<CU1B
E5E>CD]:BT]=C_U?nDd3E5ACDoeBnE=1EEEGEEMEEeEJEeUEEU=DDE1>DU5EEEQG
EeEGEUUHFe]PGUYHFEeRIEUIFU]LGEeRHeY7=2TW:bl^;Bda=CD`:Rl^oR`;;S4c
<c8a<C8d=SHjnSP==3<b<C0_;Rd`<C4b<cCn=@0doS=B=CPi<c8e=3Pg>SPm>S/h
>CDf=3Lf>S]0@4A3?cdo?3hl?C]0?Chk>cLh=CDc=cHj>Sdl?3/k?3dn?cm0@D=5
ATI5A4E4@d90?chn?3/i>3Tm@D?i?14k?3dn?d11@Si0A4M8ATA2AdOnA_i5nDKi
B?Q63TE5A4=2@D56ATM8BDY:BoU61dY:Bda>Ce1@nDoiDoU>1dm>CDa;BTU8nTL0
A_U8nTdECU1@DU1BD59@DU1CDEACEUINGemNG_iM3F1OGUaKFEQHAShc;RlcnSD=
=3@c=3Hh>BPV9B@W9RD7k840P@210840P@2109H0l@ki3?T>1a0?3Ph?4A@EnA@7
4a<D5AHF5aOi5PLC4a8A40l?3^T<4@/:2PL610H72PlC3PL41``C5OhF0Q@C4OTB
31PE4Q8C5A<C4@h<3A?n5aDeCVAZKWMlO8:4Q8F6R8b:RHN8RXb=oXl6T96BTY6@
SoV>292ATI:BTi>BSOR<>XZ4Ng1VGeaJFEeQGeI>C4i>B40n@dM7A4=1?cdl>dM8
BTa?DE=DBde>Cdm>CD]7B4U:C4i@D4I4@ClmoS`A?c`i>Sm6BdmHEeEDEEMKGEMH
oUTZEeIEF5]MH69SI6AZJfa]KF]YJ6ETHF1PHVEWI6M/L75`KFYbM7MiNgakNoUj
27QiNW]mOWn0OOenoWl7PX:3Ph5oO7[iP3n3PhB5QXN7R8F5QXJ7R8V8Q8:2PhF7
RXb=SHb;RXV9R8^<SXn?SXb;Si2ATY:AT8nDTi6@T96CU9FDTY6CUIVKnI87SHj?
TI:DU9GiUoVE09SmVONJ0IVInYLGV9RGUiJFUIFCTiFFV9ZKW9NGV9ZKW9fNoY`9
ViVGUIBIVIZKW?jM4i>CTH]oKUmEHUaGEeaQHf=THf9QoF08Hf9QH65SIVQ_nW0=
Kfm^KFaZJVU[Jfa/KFknK`I^KFe^L79doWH1MgOlN0egMgIfMGEhNGYlOGn0POam
<WalNgejNGIdLW1_LG9cMGMhNWYnOWn0PH62PX>4QhR9RHR7S8b;RXV8QhJ5Q8:1
PXF9RoV53hB5QHJ8RHV:QXR;SXn>S8[mS_f=nHkiT?N>2hf<RhZ:RHf=SXj?T?NA
1I:BTiBEU_NGnIWgU@FDTi:AT93iTOV@nYD1U9;hT0FATI:CU9CnUOfF09OmU_fG
2I:8O7EbL6aYJf_mJ@aZJfU[KFm?CD]9BTY9lCL0=OXfnCP7=C@c<c@f>C[i>@Lh
>3Tj>c/l??Xk23`i>CPg=SDe=>Tb12h_;S0`o347;b<E2`T;3Pon408>3@_i30`C
40d=3Q0?3a0=2PdCoQLE<4MKGf5VJFEWIF=QGemQHfIXJF]]K_i`1W5bLg=bLG3i
K`QaLW9cLgAdMG;hLcYaJf9GCDI2@3m3AdDl=38d=2hV92T_;Bd/:RPV9B@`<C<e
>3Xl?C@f=cPh=cHd<34b<cDg>CXd=34_;Oh/4Bl/:BX_=S/n?S`j>CXl@48l?Ohn
:S`k>CTk?D12@dA4BT]<CDe;BDQ5A450@495AdA7C51AD4e:DUAGFE]LFe_jFPUK
FU]LGEmPHF9OoF3nH@MTI6EUHf5NG?UR?f1PHF9SI6AUHV9SHfAUIVMSI6AUIfU/
KVm_KVe/Jf]ZKFmaLW9aKfibLgAeMGAcLW9aKfi^Kg5bLg9`Kg5cMgWiL0M[K6e_
L79bLoUenG<0M_egmgP1NGSjNAMjNWUiN7QgMgEeMgQjO7enNGUjO7enOh3nOQYm
NgUgMW]kO7enOgn0N7UgLFEDAC]8@Sdm@TOnB@98AdKmA@M8AdI5ATQ;C?U@3Dm?
CTe<BTY9Bd]<C4e>oTl6CTe=CU1BE?iG0EQHo5T=F5QGEeIFEEIGFEYLGEklF_iI
;e]KFUMEDe5@DU=DEUQIFe]OH65RHf=TI6EVJFY[JfYYJVYYJ6MVIFASHV1OH6=W
JOUS3f9SHfAVIfMXI6IYK6e/JVSmK?e[nFciK_M/2f]ZJFQXIf][K6a]K_M_1G1`
LG9cM?MenGOgL`EbLG1_KVkiKoU^nW<1M77hLPEcLgAeMWGnM_eg07SmMoih2WUg
Kf=LFEMCD59BoE0=DE9@DUAF>3Hd<S<c<XOcR@67Q?Z2nH@7Ph:1PH:4QhSiQ`N6
QXN8RHV:R_Z928N4PX60OginONYk4WeoP8:2Q89oNgA^HDhh:20K5A7n4P8@3`gj
3PD<40`92@[n31d>2`/=4aLG3aXZ?451B4U5BDI2@Cho?d98Bda>D57nD`IDEEIF
EEACnE84E5EEEUKnEoMD>U9<@cP^:2LW9RX^;2<K6A/K5@d;41LL7A`J61HE520Q
8bDX:R`]92HW:2PW9R@P8B8S9BLY;2HW928PoQlA8QlL7B8Y;Rh]9bDT9BL[;BLX
oRTZ9bHS92@V:B//;Bdc=3Df=S@b<Bh]:RTY:bh`;C0e>CXi=S<k?D12A4E4A?Y3
2Clh=CHg>CXk?3Wm>PXk>ce2@T=3@Cll>_M03D52@dA4AD92@d=4ADI6oT8/@dE7
BTa=CDa;BTU9ATM7BDY:BDM6BT]<CDe<BdY<BdU8B4U;C4e<BTU;CE5CnDX7ADI7
BDY<C4giCoU=053mDOMB0E=EnULGF5QGEeIFEEECDeEFF5YKG5MGF5YKG5eNoU`P
FeUGEEAIFEYKG5eMH5eRH5Y>?BhT<B/V9R/`<S8d=C@coC88=C@c<S<e>3LknST=
>3Pg=SDc<c8d=3De=SOn>0@g=SHg>Ohk0cXj>c_l?0<k>cXjoST6>S/m?T11@_`n
oSd_?chm>SPf=3<e=SLi>c`n?40n?d11@D92@dA7B4U9B4E5A4=2@D0o?Sdl>STj
?D53nCd??3dm?T11@D8n@4=6AdI4@_e6oDGiA_U8mdH;ADA3@T91ADE6ATM8mdT5
BTY;C4e>mdoiDOM=1Da;BTU8B?U9nDSjC@5>C_Q@255ADU=DEUUJF_eK05cmFoiL
2UeID4@m>SPd<C<coC4<<S<a<cDg:2HT8R<S8PP8P@210840P@210840UP3a3_T<
n@d73Pd<30d>4A;h4@HB4Q<D5AHFnAL74Q8A410?3PkY31L;2PX91`H72@h@3PT4
1@/B51@C4Q<D5QOi4RlH40/@6QdD2a`K6QLE5a`TG6=VHfYfMg9oPH62Q8N:R8V7
R8Z<SHn?T96CU9BCTI3iTOjC1I:BTI6?T?R??Hj<QWigLfAPGEeOGUYFEE=>Ad=5
CE=BCDU5@dA6Ae1ADU=DEEIFC4e?D51?CDa=BdU9BTiBE4M5@d4n?3XjoT0Q@DE;
DUMKFEEBDeMMH5QFE59AD55BEEMHFU]MGUmQHfMZKOi^3FMVI69RHfEVIfUZKFma
oW<6MGMjO7elO?Ui3gEfN7YmOh62NGYkO7ioP87nQ@B4PWmlN_V21H61PX>4Q?j5
2XJ6QhR9RXV4Q8J9oH/gSHf<RhZ9RHR:Rhf>SXf;RY2ATiBDTi6@Ti:AT92ATY>G
UYFDUINIVi>BShb8QH>1PXF;TIFFUYGiU_RE1YJGV9VKW9cjVP6IVOZG99FEUYJG
UiRHUIJGVIZLWIjGV9VKWZ2QXY^NXZBRWYRDVIVJVicnW@jCV:2SVhYfJFaQEE1C
G6?lIPaUHV1NHV5PH65SIFM^nVl5L6m_KVe]oF`4KFi_L73nLA9`Kg1bM7IlO7]k
NWYiNGIgMgQhoWWkNoQl<7]mNWQeLVm]K79cM7EgNGYkP821PX>4Q8F4QXR:Rh^:
RHb<RhZ:RHR8QXF4Q8F6RH[iQA66QXN7R8V9RXJ8RXb=S8^;S8ckSOV>nHoiSPF?
SXj=S8_nRPJ;Rhb=SXn?nI<6TY:CTiBEUORFnISfU06CT_jAnICiTOZE0IBBn90`
TI6BTiBDSi2ATYBEUYJBTiBFV9VKVYZCRhN4OgUcL6iZIVEVJFYZJfe_D4i;BTY;
C?4g03Gj=_Tg1c<b<C4b<cHgn3H6=cLh>CXk>oXl23dh>3Lf=SDd=>Tb02kn;`0`
oS4?=30X714<3A4?3Pd<3@h@4OT<;a<;1P/E610761XI5Q@F6b5FG5eHGFETFfAR
H5iMGUmQIVQYJfe^L71aLWAeMGAbLOUboW@1Lg?nLP1en7HmMG=]IEiJBTI3@dE4
@3`k>C@]:B/c>cPf<Rh/;Bl`>CXk?3dn?cle=SPi>CPf=CHd<S8c=c/n=CDc<Bh/
:R[n<18a=C]2AT4n>SLh?495?C/i=cHeoSH;=cPj>cdn?d53AdY=oTh=AdI4@T93
ADI7BDY=Ce7nD`IEEeYLGEaLnUT@FUMHFUaOHF=TFeaMGV1QHV?nI`AVI65NG?UT
1EiNGf1QHOiR2V=SI6EVIfQSIVQ[oFdgKfm^KFa[JfY/KW1aLG1^KG=dMWMgMWAc
LG1_KVi_L75eM7=bLgEgNG5`KFYVHf5OH6=YKg=dM7?iM?Qc1WAeMWMiNW[jN05i
N?Yi=gMgN7QiNGYjMgQiNganOh1iNW]mP8:3Q7f0Q8J4P7YfNg]lOGioOh1hOXJ9
PG1LCe97>cHi@TU<oD/;BTM5@dM6ADE6B4Y;nDl5D4m?CTe=oD`4CDi?D53nDA9@
Ce1BE5IMGEaLFe]JFUMHF5UIoU[kF?MI;e]KFEICD4i=DeAEEUQJFeaQHV=TIFIV
IfIXJVa]KFa[JVYYJ6QWIVITHf9RHfAWJ?US4FATIFEVIfMXI6IXJV]ZJFUZJ_][
nFciKOU/1Fe/K6]ZJOiX1VUYJV]/KFgiL@I`L75aLW=cn7CiM_Ib0G5`oVoiL_U_
nW<1M77hLS5cLgAeMWE`LG9cMGIgMg=dMGMiNWalOgYbKV]VH5YGEE5=C4e@DE5B
E5Hi=c@c<c@eQo>90HN4nX;iP`N1P7moP864QOR41XF5QXN8RHWjRPR8Ph60Ogmn
OGgZN`5mOoj04h:0OGUeJEU6<bPT8AH@3`h?418CnPh`31070PLA50d45AHG518D
6AY0?chj?DM4>dI3?chl?Se0B4]<CU1ADe=DEEMHF5MEE?UEoUL4EUIEEECgEceF
E4i6?c`_;BXZ;2/W8b8P6a@@4QXS9bHR7Q`M7b0Y:R//;Bh_;bDV:2TY:2HU9R@R
8R<W:c0W:2HT8AlM7OhS8B@X;SDf<2TU8R<W;C0X9R@R8B0Q824P8B<T9RLX:R``
<cKn=`d`;bd[:b`^;c0b<cHh>_hl1Si0@dE6ADGj@Q0n=C@f>3/m?d0g>3Tj?3dn
?oi514A2?c`jnD85?Sho@451oT8:@d=4ADI7Ad94ATWmB`I=CDa;BTU9oTH]B4U9
B4I5Bda>Cdm>C4];BTU8B4U:Bdm>CDa=Ce5CBdY7A40m>cTj?D=9CDi>COU>n4d6
CTm@DE=DE?YB0E=EnULhEEEFEUMGF5QEEUMIFUaMGUMHFE]NH65RFeiRI69NF5AI
FEYKG5eMH5eUKG1XEd<f>BhR7B0Y<3DfoSP<=c@b<3@c<S8c=CLf>_Xh1CTh>3Lf
=_de13Hg>3TioSXB>CPi>cdm@D0o?chn?Cdj>c/l??hmnccg?Blo?S`i=S<a<3Hg
>3Tk?Chm@T11@T=4A4E4ATQ:Bd]:AdE4@d92@D10?Sdl?3dn@D;i?A4n?Slo@451
@Si0@TA5A4=3A4CkAOU6nDOiAPE7ATI5A4?n@PI3@dA5ATM7nD/6BTY;Bda=COQ>
nE3fC05;B_i9nDciBOY=0Di>n50`DE5BDeAFDeEFEeUJFe]GF5UKGEiPH65KDdm<
Ad4k>3Hb;Rd^<C8b<cDg:BLT8b<T9@OGP@210840P@210840UP3a3_4<1a4@3Pd>
3a4Bn@l5410A4Q8Cma@74A4@40l>3@gY308;2`[m2A0:40h80`053QHD4a4@4ADI
7?TB7A4>3Q@I6Q8;7R0N50`951m_MgA/Jg9eL7amOgn1QOj83XN8RXb=ShnATY>E
UI>BTOVB29FEU9>AT8n=T?V?7i2@Shf9Q89_JfAOFeYIF5QFDTi=CeAGEe5<AdI8
CE1AnU0?CDi@DE5@CTeJETm9AdQ;COe6;dE4@d98BD]:BTeCFUeJEE9CF5iRG5UD
DDm@DUEMGUeNGf5SI5mQIFU/KVm_J6QWI_eU2fMVIVMZKgAgLgAgN_elnGXGMgQi
NW]mOGieMWQjO7j0PHJ7QXF3OgajnH@<Oh20PH:3Q8B6QhN8ROj::8J6Rhj?SX^9
SHf<RhZ9RHR9RXb=SHb:RI6BTiFETi:ATi6@Shn@TI>EoI@AUIFFT8j9Q7iiMG9j
P8RAUYRGl9D7TY>EUiVKW9gjVP6IVOZG99>DUIJGVIVJU9BFUiVKW9fHVIZMWj:S
Y9ZLWj6QWibJVIVJVicnWB2HV9ZKVYRFUGmdIE]JG5eNH69TIFESH5mQH5mOH69T
IVcjKOe/oF/NKFe^Kfm`LG5cLW5aLWAfMgemO7]iN7MgMGIgN7UjNoil1G]jNGQg
Moij9G]lO7elP7ekMgAaKVecLgEfN7YkO8:2Ph>4QHJ6QHJ9Rhb;RXV<o8/3RXZ8
R?j70XR9ROV6oHSmR@>6QhR:oH/4RXZ;S8cnSNV>3i2?Shj=S8^;RHV:Rhb<SHgg
T_fC0IBDnIGiU_FCoI;iU?VBnYD1U9;hT32ATI:CU9B>SY2BU9JHVIBDUIJGV9VH
T8j>TIBCSXQoNW=]JFQYJVa]KVmACda;C4e>lCL0=O4f1SDc<S<d=SOi=0De=CHg
=cSh>@Pj=cLf=SDd<c?Y<P8^;Rom<10a<R`P5@d<41D?3@/:2`lC5_P<;PT93a@E
3PLJ71XC20P@6fU^JEiLHF1IHF1NG5eNH65WJ6U[KFi`L79cM7IfM7=bnG<8MWIe
M79aL71enGHOMgMfM71[JEEABTE1@3ln?S`h=3<e>Slm>SD`;c4f>C[j>A0f=cTj
>STg=T<o>38`<C@g=?hf;cDd<c8h>C/j>Se3Ad@o>SLh?D=7@Chi=S@e=cTn?Sdn
?d53A3m1ADU<CTm?B4Q7A_e52dM6ATM:CeAGDeAGF_eLnEXGF5YKG5eOGf1GF5YL
GV1RHfQYJ6MUHEiLnFHhG5eMGUmPHF5SI6AUIVMWJFEXKG1aL6e[Kfm^KFa[JfY[
KFm`L6m]K7AeMWQhMWEdLFm^KFe^Kg5coG8ALg=dKVaWHUaGDe1HGVI_M7Iel7<7
L75cMGMiNW_jN05iN?YiAgEfMgQiNg]lMWIhNG]mOWmjNgaoPHB5QWanPH>3PGil
Ng]lOGioOh1mOX21P7ilNfEJBd50@T=4ADM9BTY8ADA6ADA4ADM9B_U=oDcmBbM=
CDi?Ce1ADE=BDE5BE5IGGUiMG5YIF5QFEeQIFU]LGEUIF5MFEEADoULUF5UIFUYN
GUaHEE9?CUADEUMIFeaMHfAUIFIWJ6QWJ6]]KVe/Jf[lJ@=XJ6IVoVD2IVMWnFCm
I_eW0fAUIVSmJ@AXJ6UZJ_i[jF`?KVe]K6]ZJFUWIfQYJVY[JoM`oG41LW;iLoUd
mG7mL?UbnG3jL`5dLOQb5G=cM7EfMFm_LG=eMgUjMGEfMgQiNW[nMAQhNgYeKfIQ
FUA@Ce1ADeAEESXh=C@e=SN7lhT1QhCbPPN4Ph60PH:4QOV21H>3Q8F5Q_R728F2
P7moOWelO>Yk67eoP81oOgekMW5RCSd]9RDS5@l=30dA5ASj3S0<2@D52a0A2`@G
6AL?1`@?4U=ABd4m@d4i@d0m?3/m?D18Bda>D55CDeEFEeUIEeIEnEH7FEUHEeED
De;hEamHF5MEDDa;>SPa;2PW9RDU8alK6Q`Q9b`Z9B0O8BHY:_XY42HW:BXZ:BLV
<blX8R0Q92TVoRT_:2LV9B//;Rd]<3Hh<2XU8R<X;S8/:B@Q7b0R8bTW9RLX:R`]
:2X^<SDg>3Pa<C0_oBh;<2l_<3<h?D0l?D13oDGj@aQ1>CHg>3Tk>c`c=3Hh>S`n
?dI7ATE3?c`jnD@h?3dm?Sm0@D53A4A5ATM7B4A6Bdi?CT]9CDe<BdY9BDI5ADM8
B4M5A4a=CU1@CTe<BdU8AdM8BD]=oD`ACDe>B4I1?3Ha;BXb>419CU1?l4d7BT]=
Ce5CE5GjDP5CEOYGB5=DEEIGFEUJE5AFEeUKG5eHFEYMGf9SI5YLGf5QGeaJFEUJ
FeaMGF1RIFMXIfESHTa1<RPW:BX[<3@f=cLe<S4c<S4a<S@f=CSj=_deoC@W=SHg
>3Pi>SXl>cXj>cdo?T91@3lm?3/k>CXk?3dn?d0m?C`k>STh>?hk9C`m?Chn@T4o
>cPe<S4g=cTj?3ho?TA2@d=4ADI6ADI9Bda;BTM5o4<3@T90@?ho0T11@OTnoD3m
@@<n?d12oD<4@T93A4CnANU63dQ7AdI5A4=3@D52@dA4ADGgB_e;0Da<nDgiC_E;
oD[iC?U:nTd1CTkhD31ADE9CE5IBDeEGFE]MGUUIFU]LGEiNEeIFFEaKEU17@S/e
<C0a<S@e=SLZ:2DT9BHW1oJ10840P@210840P@2F0?4>n@ci2`LE518A414C5?L>
1@l@414B4_T>1A0@3`l>3NL<oP_n2Q4;3@l:0P001PlE51<A414E6Aci4Rl941PH
4`l?4Pd?3PL41QHTFFadKVU^MWQkO7ioPHF8QhR7R8Z<SHn?T96BU9BBTI3iTPRE
UIBCTI2?SHkjS@j>SXn?SXb:RGagKfALEeOmF?iI9EICF59=BDQ;Ce=AD51?Cdi=
CDi?DE9BDDm>FUI?B4E6BDY5ATY>oU4XD59FF5A?CE5GG5YGE5EIGV9QGUYFEEMI
G6ETHf9RI6MYI6IYJfa]K6_nJQ1YJ6MUI6ASHF5TJW1dLG9eN?ejnG/GOGelNWUh
MgIdM7IhNWanOhB4QHB2OgajnH@<Oh20PH:3Q8B7R8R9R_j;:8R8S8n@SX^9SHf<
RhZ9RHR8RH^<S8^9R92ATYBDTY6@TY2?SXj?T9:@oI4BT92?RhR4OgUdL6ejP8RA
UYRGUOVDnID7TI:DUYRJW9cjVP6IVOZG99>DUIJGVIVJTI6CU9JHVIZIVY^MWj6R
Xj>PW9NDU9FFVIVJVicnWB2HUYBCUIZOXiF<P7E]IEaFFeaNH65RHF5PGeiNGf5S
IF[jJoeWoFPNK6a]KVi_L71cLW5aLWAfMgUiN7MeM7=cM7EfMgQiN_ik;GYhMgEd
LgMhNGYkO7elPh1nNgQfM7=dM7IgNG]lOH:2Ph>4QHJ6Q8F8RX^:RHSnRob<0HZ:
oX/2RXV9nHOmR_f9oHL:R8Z;S8R8RHZ;SHghS_V=nHh?T92?Shj=S8b9RHZ;S8b=
SOV?0I>CoI81TI7aU?FBoI?iTOVCnYD1U9;hT2FATI:CU9B@TI:DUYVJViVIV9NF
UIBCRXZ=U9^LV9>@RhAlMG5_K_iZ16UAD4e<oTka=`0enSKi=@Lj>CLf=CHh>OLc
1C@e=CHg=oXc1S@f=SDe=3?W<P<_;Rh_oC0?;R@G3@X<4A@?3@/:2`lC5_T<;`@;
4a<>2PX=20X910034AeAHFUPFUeQHF1OGEaMGV9SIfQYJfe^L71aLW=eMG=bLOUc
27IfMGAbLG1`LoYd3WEeMWIeLg5`HUeEBT8m?OdnoSlU?3/n>cHb<C@h?3Xi>CPh
=cHf=cPj>c/j>3M3?cPa;Rlb=38d>3cn?bPn@4A6@Sdk?dA3?c`i>Si3AdI3?c/j
?3i0ATA3@T94AdU4ATU;C4e<Boi:44U8AdE4A4=1@DA:D5AADUEHoE[iFaMNGeiL
FeYIF5IFF5YLGV1QIVIWIVAQGUciISQLGEeNGf1QHFAUIFIWJ6QZIfY^LG9`KF]_
Kfi]K6][JVY/KVm_KVa[LgAeMgMeM7=`KVe/K6e^L6kmKa9^KVeYIV9MEe9>BeQN
IVmdMWEcnG;iL`M_L79dMWQjN_Yh0GUhnWU7MGIgN7UkNgacLgEfN7YkO7]lOGn1
PhB5QH9nNGIfMgQkNgamOWmoP7elNWUkP8F9Ng9VFe=;@Sa0@D=5ATM6ATE4@d=4
ATQ9nD_mAoe8Cda<CDi>Ce1@De9ADE9DEUMJFUUHEUEDE5EFEeQIFU]LF5QGEEAB
DE1DEEIGF5UJFV5QGeaIEeEDEEEGF5YLGEiSI6EUIVMXJ6IWJVa]K6]ZoVWlJP5X
J?iY0VQWIoUUoFSmIoeU2VIXJFYVIVMXJF][n6ciJoU/3fi^KFe/JfYZIfMXJFYZ
Jf_iK@5aLOe`0Fm_lG;eL?eanFoiLOYc0GAan78ULg=dMGIeLG9cMGMjNgajNWUh
MgIeMVmaM7^2PgmjMg9[HeaHEUGnD@A@>STf=Ohg08OcR@67Q?Z2nH47R8N5Q8>4
QXOgP@F2Ph>4QHGjP@IoPGmnOWelj7/HOGeoOgekNGI`IeM2<BPT9R8E3`d<3A4E
6?X>2``11`l?2PH62@@61Oh08@hC>TE;@c/o@T52?c`l>cdn@DQ;C4i@DE=CE5EF
F5QFEECiEPMIFEQGEEACD_UE3UIFEeMFE59BAd@l<BTT9?dUoRHU8b<]:bHR8B@X
;2XY:BPX9bHV9bPZ:b/Z:2Lc;bPQ7QlR9R@V:Rkn<BP`<SHh=2l]<CD_:RLT9BT^
<S4^:RHU9bTZ<Bd/:b/]<38];c8d=CHe=?hc438a<2h];B`Z:Rdc>Cdj>ci1oD?j
A1Q2?cdl>STh=cHd=3Hh>S`n?dA4ADA2?c`jnD@h?3dm?Sm0@D54ADE6AdQ8BDI8
C4m@CT]9CDe<BdY9BDI4A4I7AdI4@d]<CDm?CDa;BTQ7ATI7B4Y8oDTBB4Q7@d0l
=c4/:2Db>419CU1?COU<nDd7BDY<CU1BE5CjDP5CEOYGB5=DEEIGFEUJDE5CE5IH
FEYIFU]MGf5RHf=PG5MDE5EFFEUJFeaMGF1PHEmNH6EZKV1GBd0h<2LS:b`^<34b
<C4`;bh^;c4c=3Kj=?d`oC5B=CDf=cLh>CTl>cXj>cdo?Shm?3/i>3Lg>3Tj>c`m
?Sll?3/i>3He=3Pi>S/l?ChnADA2?c`j>3Lh>3Xk?Cm0?dA2@d=4ADI6A4E8BT]:
BDI4@d?lA052@_i30T91@OTooD;m@Odo2T12@dA0@452@dE5n4KiAOU63dQ8AdM6
ADA4@D52@dA4ADGiA`5;Boe:0DU9lDceB_e;nDWiBoY=0Di>n50UDE5BDeAFE5EF
F5YMGUmMGEaKFUUHF55BEEaSI61KF5=<A3di=cKn<P@a:RTV9OhW23>10840P@21
0840P@2F0?4>n@ci2PLH5Q@B4A8C5?T?1``<3@h?410An@/740l?3Pd<2`_Y3?d;
1@d=3Q491?h02PH=4A@D4a8C51HGnA8_2a@K5`d831<72P/?6BXoCciFIVMWLWb1
NgamOh:6R8Z8QhR:S8f?Shf>T96AT8j=nI7nT`FBTY6AShgjS1n@Shn=S8^;RXB2
Ng1TGEeOG5]KGEmMEe1FDTm<C4iADoiDoU=2DU9?D59CDe9@Cdi<BDM7BDa=A4M>
DeUIFUQHG65KDTa@F5UJFEUJG5iOHV5PGemPHVAXIfAQHVAWJVU[KFi^KFa[K?i]
3f]XIVASHV1PHfM/Kfe_LWGnM`1fnGTGOgimNWMeLg9dM7EgN7UjNgioP860OWak
nH8<PH62PhB4QHF8R8V:Roj<?h^:Rhb=S8Z:SHf<RhZ9RHR7RHZ;RhZ9Qhf>T96A
T8j=TI2>SHf>T96>Si2AT8j<RXR7Q85mNWQfPXF;TIFFUYGiU?VE1Y:CU9FGV9Wi
VP6IVOZG3iFEUYJGUiRHSi2ATiFFV9SnVa6LWIfNW[^eZj6JUiNHVIVJVicnWB2D
UIVKViRCT:6KU8b4MfUNGUeLFeaNHF9OGUeMGV1RIFSjJAQSI6AUIVIWIfUZJV]/
KFi^LG5`Kg1bM7IdoW<3LW9aLOid0GEeoWHnNGQgMWEdLg9eMWMiNWamOH9oOWek
NWUhMGEgN7YlOGj0P862PhB4QH:3QHN8R8N6Rh^<S8f>SXn<SHj>SHb9n8PES8b;
RhZ9RHR7QhJ5QXR:S8J6R8V;S?N>nHciSPnATI2@Shj=SHZ;Rhb=SXn?nHd7Ti>B
TY6@T8oiU?VBmY41TY?nU?VAnICjU@6DT_R@<96ATY>DU9:CU9FFV9VIVi^IV9JD
Ti6BT96EVIVCSYRFTH^5OgYgK6]XIU9@CTe>CDca=`0enSKi=0Lm>cTg=SLh>OTd
1c4a<S<d=CDfnS08<CHe=C@c<S4ajC;k;a4`;b@J3PP8310@3`h=30d>417i32l6
3aHB20<73P8310PB8cQ7<dQHF5IOIfYPGemNH69TIVMXJF]]KW1`KVmaLW9aKfki
L_id0G=coG;jLamgMWIdLg9bLFYXHEI:@d=5@T51@dE3?CPl>cPe=CLj??hmoSa2
>c/h>C/l?3/i>3Le<S0`<SDh<CHk@TI8AdM5Bdi:?c/m@d0o?Sho@D=4AdI5A4A5
AdQ9AdA1@TA7BTU;CDi>CDa;C?i=3d]8ATA3@T10@dM<Cde?DUGnE`1FnETGH61O
G5UGEEAFEUMIFU]LGF1QHV=RH5iMnFA?GUiOH65QHV9UIFIWJ6UYJfY/KFi_KVa/
Kfm^KFa[JfYYK6e^KVe/JW1aLgAdLg5`Kfi/Jf]/KVm/KFi_KVaZJ6IUHUmKF5ID
H6=YKg=dM7?iL_Uc1W1aLW=eMWOiN05iN?Yi3gMgN7QiNGYjLG9cMGMhNW[nOBIn
Ogn0P9fGSH=lNGUjNg]lOGioOh1iNgn1PGiiMXN1NW9ZGDm4A4?n@@]4ATQ4A493
@dI7BD[jBAQ3A4A5ATI7AdU:BT]<CDi>DE5@Ce1BE5IEoU@3De=BD_iE0EIFoULn
EUEDDe9AD4mBDeAFEeUJFf1PGeiLFeYIEUIHFE]MGUmQHV=TIFIVIfAUIfUZJVUX
JFUZJV]/K6eZJfa/JfYWn6HEJVYYJFQWIfIUIFASI6IXJVATIVMYJ_M/nF[iK0m_
Kfi^KFa[JfQYJFY[K6e]nF/7LG5`L6m^KVgiL_U`mVl1L77nL_U_nG;jL`5dLOQb
<G=cM7EfMW=dMGIgNGYjO7ajNGMeM7AgMgQlP81jMGmmN79/IV5NDe9?CC/i=cHg
=SF7lhT1QhCjP_V01h^9QhF4QHJ7nH87Ogn0PH:3PhCjOPQlPGinOGakNW[ZNoem
57]gMW1[FDTf:B<R8ahE40l>3a0B4oX>20`32a8>10032_h03P8<7C8l7Bdk>cQ1
B4Y2?ohm4T10A4Q;C4i@DE=CDE9DEEEDDU7iEOiG0eIFEEGhE0AHEeMEE?iC5dm?
B3da:RX/:BPX:R`Z920[:bPU9BLZ;?h]oRa2:b/X:B//;2/Y:2LU8R0P8RDW8RH]
<SPh>CLg>d0j<B/_<R`Z:BTZ;2h_<S4`;bl`<S8d<2dZ:bd`<c8d=SLg=SDd=Ohf
3c@a;bd/:bTY;30e>3Hh>ckn@00onT8H@44n?CXg=C<b=3@e=cPi>S/n?d11@3hl
>oU2Cchn?d11@D92ADE6AdQ9BDY9BT]<CDa:BTe=C4]:BDU6@dA5ATI5A498BD]<
C4]9B4U8ATE5ATQ9ATM8BDQ6A490?c`i=C8`;SXm@dU=CTi=nDciC@I:Bda=Ce1A
nE81DeGjE`mEEEIFEeMHF4m@DE=EEUQHoU/dG5eMGUikMF]QFUMGF5UIFU]LGEeP
G61TIVISGU]/IUmGCd8d:Bd/;2X/;C4a;bd];2h_<S?i<QP/;Bd^;bl`<38c<c@e
=SLg>SXi>3Tk?CdioSL3=SHe=Ohh0CTioCXm>CPg=SDd<cHg>3Xk?ChoA4=2@Cln
?C`i>C/l?T11@490@D93A4A5@T=5AdQ8AdA4@dA4ADI6AdA5ATI5A47h@1E4A4=3
@T51@3lo?Sdn@494?Si0@D=4mdKiA?U63dU9B4Q7ATE5@T=3A4E6AdOiA@M;BdY:
BDQ8AoU<nD[fB@5:Boi<nDWiC?Y=0Di>n503DE5BDoiD:EEHEeYJGE]OGEeJFUIG
EUUHFEeQHE]FH5iIDde7@Sld<c0^:bTW9RLV9@ObP@210840P@210840UP3a3_T<
n@X75QDB40l?417i40L;2``<3@h?3oT<1`l>3Pd<2`/:j@`82`/=3@h@4QD5o@04
1PT<4aGn5P8D4a7i4RlF5A@?30X=3a4?3a/bCfMgBeMNH6QiOgilOWn1PhN:S8R7
R8Z<SHn?RXb=SXj=S8[iSPR@TI6BTY>CTY3jSaRETi6>S8^:RXR9QgicK6a_IV1J
FUaMF59EoE?jE?eE2U1ADUADDU5@BDQ8ndLKBE9FG5YJEeMMIEiFCUAKEUULGUmN
G5]OHF=VIoiX5fi/IfATIf]]JVa^L79aLG1]KVm_KFYVHoeU2FIXJV]ZK6iaLgCg
L`UlNgYiMgIeM7EeoGH9MgMhNG]mOWimO?V04X>3Q8F6QhN8RHV:Rhb<SHb>RhWn
R2V:RXf=S8^:RHV8QhR9Rh^9R8N:S8f>SXf<RY2?SHb<SHn@T96CU9:@S8[lROj8
1hf>Si6BU9BEnI?iU@6DU?jEoYKjVP6IVOZG99RHUiNFUYFETY:DUINIVY^LW9^K
VYVIV;Bb[ZVTXInNVIVJVicnWB2DUY^MWIRCSj6MVIJCRh1hK6QQFeQJGV5NGUeL
GEmQI6OjJ1QTI6EVIfUYJVIWIfQYJV][Kfi]KFi`LWA`oW44LW9cLgCnL`1boW40
M_ie07CnL`EdM7IhNWcnO@1kngX5MGIgNG]loGhMOh21PH:2Oh22Q8F5Q8>;Rhb=
SXn@T8f>T96@SHV7nHTESXf=S8Z9RHR8QXB3Q8N:S8B5QXR:S?N>nHciSPnBTY6@
Shn>SXf=SXj?T96AnI07Ti>BTI2?SXkiToVAmi05TI:CU9FEnICbU@6DT_R@1I6A
TY>DU?jBoI<1U9SnUojF69FJUY>DUYFAS9>EUYJCSXR4NgQdL5=ACdgnB_4g03Gj
=_Td1c/j=cDd=3DfnCD7<30a<C8c=3Cj<@Pb=C@d<c8a<C3Y<_X_2RhK4@H31`/<
30h?oQ023Pd;n@`G4Q4@2`L51PP:1PHB:DIMJca7CdmGIVYWoV4DH69UJ6YWJ6U[
KFi`L6]]KVm_KVe[nFl8LG9bLg=dM7EenWHHO7YhMG=bLG5^KfeTFE9BEDa6@412
@chj>odlnSgm?PXi>S/m?C/j>C8a<O``=c8f?4=6AdA4@DY?Bd0k?THm?T53A4=1
@4A6B4]<CDe<Cda7A4A7Bde:C4i@DU5AD4e>Cdm=BTI3oDD9ATQ:BdY<CU5CE?MC
2EeLFeYHEeIEEUKmE`UHF5YKGEmPH5mNnF8BH61QHV=TI6EVIVMXJFUZJfe]JoiZ
:Fa/Kfm^KFa[JfYYJfa^KVa[JVe_L75aL6m]KVe[JVY[KFi^Kg5bL6iZJ?aWoVH7
Jfa]Kg1bLW?iLOUc0G9boW?nM?Yh0GUhnWU8NWYiNGQhMgMdM7IgNG]lOGinOGel
Ng]jUYB@RhJ3PH1kNgamOWmoP7UmPXB4OgYfR8B0OGYbIeiBCTM1?T14AdA4@d93
ADM8BOY864A4ADI7BDU:ATM7B4U:Bd]?CTe=CU1BE57nDPACDeADEOiD05?nDP1C
oU80DOi@2E5ADeEGFEYKFeckF`EFEeQJG5gnGaiPHF9SHfATHF9TIVMWIVEYJFY[
K6e^KV]/KVm^JfMUnFLEK6][JVQWIfIVI69QHVEXJV9SI6IXJ_M/nF[iK0m`L6m^
KFe/K6][K6a]KVm_nFh7LG5`Kfi]K6ciLOU_mfh5Kg1aLW=cnG;bL`5dLOQb;G=c
M7EfMWAdLgEdMGAfNGUhNGMhMgQoOGYkOGahLgYlOGejMFm[HUmKEc`j>3Kn<`27
lhT1QhCjP_V01hV8QH>2PX>4nH<7OWioOh21PX;jO`QmP7emO7]jNWWWN`miMgA`
JfI<>bTQ7QlM61@AoQ8240l=nPhJ30l>3@P30@0210002b8oE5dW;C8c>DQ;Ad=1
oSlB@T=7B4]<CU1ADe=>D55BDU5@C_UB15AEEEIFmULHGE]IEUACDU=CEUA;@3Ti
?3<]9bLY:RDR:_d/nRgm;PXY:R/];B/Z:B8Q8O`P=b4U;S8h=SHc<cU1>S8Z<3DY
:B`^;bh/:bla<cHg>3Pf>SD`;Bd`=3Hc=CLi>cXj>CHg>3Pf<bl/oBh9;c4c=3<e
=cXl?OPl2SY0?C`k>CPg=SLgoCP9>CTh>C/m?Shm??M04452@dA4ADI6AdQ9BDY:
C4]9oTPYBTY=CDa;BTU9AT=3A4I6A4=2ADM8BDU8AdE8AdE4A4E7B4Q9Bda:B4A2
o47n@0M5ATM9BTa<COU;nDd1C4cnCOi>nU81DeGjEdMHF5MGEUIEEE9BE5EGFEYK
G5aKFeYIFEQdLViYI65OGUUIFU]LGEePFemTIVIQG5QZIV9OG5A9@cTe<2PW9bd^
;B//:B`/<33i<AL];Bh_<38b<bl`<34b<c@d>3Lf=SLi>c_m=@@f=SLg>?hg03Kn
=@0goSH0=Ohd1SDe=cTk?Ckn?o/n9cTj>cdo@490@3ho@451@T8o@494ADE4@DA3
A4E6AdQ8ADI8BDQ5@Coi@AE6ADE4@T51@40n?3/l?d94?3dn@494mdKiA?U63dY:
BDQ7AdI6ADE6ATM8BDWiB0M;BdY9B4M6A_U;nDWgB0E9BT]<CDgiC?9=0Di>n50]
DE5BDeADDU9DDeECEEAJEeUGF5IHF65NFeaNGEUDFeeNGU]FD4a3@3`h;2XX9_hS
21n10840P@210840P@2F0?4>n@ci2@LD4Q0=30`=3OTA1`X:2``=3@h>n@l73Ph=
3@`;2P[Y30P;3@d>418E60;m00X720PC5QPI61@@3OTB;b8G2`P>40d84``:6SIF
KWQ]Jf9QKh20M7emOh63R8^=QXN8RXb=Shn9RX^<S8^:ROV=28j?T96CU9FDU?ZC
I9ZGU92=RhZ:R8f>R7ihNGa_IEQDEeYIEUEEEeQIF5MFCe1@DE9CDeA@DE=DE5=A
D4i=C4Y6@C`iBDeCF5YIEE=BG6AQEe9HHE=HGF5RH5aIFemTJFa/JVYeLVeZJFa`
M6U[KW9doWD:KVmaLFiZIV=XJ6WlJP=WJFa_oW40L?U^oWOlN?ef1gEeM7AcMGQk
oWd0O?Uo1HF5QXJ7R?j90hZ:RhcnSCn?RhN4Q8J9Rhf=S8^:RHV8QXR9RXZ9R8J9
RX^<S8^:RI2>SHb<SHj@TYBFUiFBSX^;S8j@TYBFUiFDTY6ATYBEnI;iU@6FU_jE
oYCjVP6IVOZG3IZIVINFUIBCU9FFV9ZLoIdBViZHUYFDSi>HWIjMVYRIVIZKW?jM
89VFU9BFVj2SViREUYRHU91jLVMLEeQLH5iMG5aMGf5TI_YW4FIWJ6UZJfa]IFEV
IVMXJFU^KOi/56iaLVm`LG9cMGIfM7=bLG1^KFecLo]d=g=dMGMiO7emN7IgMgQi
NWYfMWQiNgenOgamOGioP861OGj1PX>3PX6:Rhb=SY2ATHj?TI:ASHV7nHTGShj=
S8^:RHR8QXB2PhJ:S8>4QXR:S8j?nHkiRoV>1I:BTI6@Sof>1Hn@TI:BToVB1i>C
TY6?SXf=nI;aT0N?T96BTiBEU_VGlYD1U9;hT0JATI:CU9BAoY3nS`J>Ti>DUYNI
oYXIUI:BUYNETX^@UY^KUi6=SHZ4Oe=ACdi7AdSa=`0enSKi<`Li=cDb<C4b<_Tf
1bl_<34b<S<cnS@8=C@d<c<b<C0`jC;k;a4^;QD<0P052PX83Q0B4a8>2POi32lN
4`L42@/600X200dYBF1[GEYACEa[JEeRHf9SIFM[K6MXJF]]KW1`JV]/KFe/Jf[i
KPQ_L75bM7EfMgWjNVB1OW]gM79aLFicM6iTGUmRED/n>Se0?chk?T11@T50?cPi
>CXk?3`m>CXl?Cdl>STg=SDc;bXU8S@h?T=5A40n?DM?C48m@dXj?D96AdE1?T14
BDiADDm>EU9=BTU<D5A9BdiBE?iE2Ti?DE5>BTI3B4Q9o4X3AdU<CoiA053iC_iH
o5WmE`5FE_iE0UMJGOiO05kiH@ERHV=SI6GnITIWIfQYJVY/KVeYIVIXJfe_Kfi]
K6][JVQ[K6e]K6]YK6e^Kfm^KFa^K6]ZJV]/KW1bM7EcL6aYJFY/KW1bM7EcLW1_
Kg1bLoU`nG<1M7CnLoibnWP1NGSjN@elNg]iN7MfMGIgN7YlO_eo=WelNWQgMW5e
NWn0OgajNg]lOGioOh1nOG]kOH:7RX9oO7eoOg]gH5Q=@Sdn@TI4@d92@dE7B4Sj
Aa56AdQ9BT]<CDE5ATI7B4U9CTgnC1A>DE9@DE9CE5IGEeEDDe9ACdi>D53kDCM@
DE9DEUUJFeIGF5QIFU]KEeMIFUaNGf1MGemPHF9SHemPHfAUIFASJ6UZJfa^Kfm/
KFm`Kf]WIOUW5fe/JfYYJ6MVIVARH65TJ6YQHVAVJ6Y/KOU/nFWiK0E`L6m_KVgm
K0E]KVm`L77iL0MaLG1_KFa[JoU`lFh7KFi_L75bLgCiMO9c0GAan786Lg=dMGIf
LoiboW4TL7EeMWQiNgamP7aiNGenO7UbMgf2PWihM7AaJfHl>SPg<30aQo>90HN4
nX;iO`N7QH>0Ogn0P?V41gemOWn0P861nX88P7mmO7akNWUijG/GNGUgM71[IUm0
<28J6adI51@B51DD40`9n@h_7A040@D700030004841EFdI0=C8nCTXmA490@D54
ADU8Bda>D55CDde>Ce1@Cdi=nE47DU=DEEMHFEWiFfARGeaHEE=BDe=JFeE;ADI9
?38U8B@W9RHZ;S0a<S4`;bPY:BX[;2`]:BX/;Bd/:RTW9RDS7aXE4R<W;C8d<bl]
;3Hn>c4/<SPV:2da<S0/:B/_=3Tl?3Xh@C/f<c8e>Cdb=3Lk?Ohn2SLh>SXg<bl/
<C4bo3<3<38e>?hj03Wj=a@e>cTk>S`j?3Xj>3Xh>CLh=S<e>3_n?@0lnCl5@T93
@dA5oTI6AdM8BDY:Bde;AdA4ATU;CDe<BdY9BDI2@dA5ADA3@DA5ATM7ATE4B4I5
A4A5ATQ:C4i?CDY6@d=4ATQ:C4i?CDa:BDU:C4giB_U=0Di>oTgnC?YB0E=EnUL=
FUUIEeIEE5=DEEIHFUcmGCAKFUQFEEA?DeQMGUeJF5UIFU]LGEePH5iMG5mSJF]T
H5iNHF1MFDDo=2TT9BT]:bXY:BX/;_P`4Bl`<C8c=3Df;Rh_;c0a<S8g=_he53Lj
>C@d=CHg>CXj>3Lf=C@b<C4d=?/e=c@e=SPj?Cho>SXk>c`m?Shj>S`m?d52@Chm
?Cho@451?Ci1@T=3@Sm3@dA5ATQ9BDI7BDY9AD4onD4GAdI5A4=2@D10?S`j>ci2
A3/l?T12A4I7nDKi@oU61DY:BDU8Aoe61DM8BDY:BoU:1d];BTU7ATE5nD[aB0M7
B4U:Bda=C_U?lTd1CTkhD0IADE9CE5AAoU3nCb=>De=DEUMIFU]OGEYJGUmMFU=H
GV=SGeUEEE9<Ab`Z:2LP8247ZH40P@210840P@2109H0h@cQ3n4<CaH>1`hJ6`l2
00862@/;2P`A51HG5A8>2a4A410A4aDF2@`D510:2@T85bXkDVQbLG9eMWQgN7Id
NgaoPhN:SHj;S8j?Shj<Rhf<Rh^<SY2AoXonT06ATOjCoY82TI2AnI06TI6BTiBE
UOV6OgifJUmJG65TFE=GHEi@ATM;CU9EEEABD5AACTY9BTa=C55AAcXg@4]@DeML
GUiLFeUKG5UEE5QLFE]LGV1QHV=EEUYNHfM[KFi_KVm`LWAfLW5`Kg1aLgAbLW5_
KVe/JfAXKG1`KFQTHV=SI6EVIfMVJ6Y]L7=eMWMgN7QgM79`8Vi/JFMZKgEiKW9g
O7n0OgilOGenOh21PHN8RX^;RXR7QHJ9oX/3RXR8QOj42XJ9RXn?SXj=S8^;oXXS
RHR8QhN<RHF2PhN=T96@Shj=S8^:RXb?TI6?S8Z@TI6BTiBDn9GiTojF0IFEoY@7
Si2ATY>EUYKjTQnAUIBEUYNIVYZDUIFFUiRIVINGV9VJVY^KVIVHUiJEUORD2Z6P
WifKVINETY:EoYL1UYGiW1nJTXIgJ5eEDUeNHFIZIUeFJV][JVQUHf5UIFIWJ6QY
JOUW1Fi_Kg1aL_Ic3W9bLG1_Kfi_Kg1aLW9cLoYf17ElNGMdoW<8M7AeMgUkOGn0
nH7iQ?V908SnRC68QX>1QXJ7R8Z;S8b;RhZ:RHR7Qhb<RhZ8QhJ6QhN8RHV:Rh^:
Rhb=SY2ATHb<SHf>SoN@lHkiToN>3Hn@TI6BTYBCTY6?SXf=nHkgT`fDU9FFUiNJ
VIVHUiJEUOZC49:ETY6@Shj=S8f>SXn@TI:BnI@8TY:CU9FEUYFDlY?mT0=>CD];
oTS`=O8fhS@0=N4bCcX`:2df=2<C30d=3Ph=30X<3Q0A3``81@/;2PX;3@l@1@/@
40/50P002Qd]@UQRH61QHV=RH5mMH69UIV]/Kg1/KFm`L6m]K6i]K6a]Kg5boW3n
L@5bL_idoW<2LW=fnGL6N7QiNW]lO?U/OfALD4E0@TM<?ca0BTLi;c0d=c/n?Sdk
>Cdj=c<b<cDf=CXj<2<P:C@i?415AdM5A494AD8n?D55@411@dE6AdPj>cm3B4a@
DDm?CTm@DUAFDU5@Ce1ADeABDU5?CTe<BdA8CE1@CDQ4@T=3A4E6AdM6B4Y=D5=E
EUQHFEUHEE=A8Tm=BTQ;D5IJCeAIGV5RHF1NGemPHF9SHfAUIfQXIfETHV=VoVSm
IoiV<FQ[K75aL71_KVe]K6e]K6][JVY_K6QUIVY`Lfm^KFa[JVUXJ6Y]Kfm]JVQ^
Kfm`LG9bn7?iLOid0G=coW87KFi_L75cM7CjL1maM7IgN7UkO7afMgMhNGYkNgUi
NW]lO7emNg]jNGQgMoQf=h>2PGmmNgUhN7YlOgioOGf3Q8>4PhB3Ph1hK5e>@c/h
@dA7C51<@c]<Bd]:B4E3@DE5ATM8B4U9nDL7CTm?D55BDe?hE0iCDe9AD51?C4a=
CTm?D53iD`=JFUQEoU@9EEEFF5YLGV1QH_YSnFKiI`1VoVLaIVAQGfATIFIXJFYZ
JFUXJ6MVIFEZJVUXIVETI6EUIVMWJ6UYJ6UZJfa^KfmZJV][K6ggK_5/nG7gK0e]
KVm_L71bLG1_KFa[JoU/mg4=LW9cM7EeN7MgMWEdLg?jLA1bM7AcLW5`Kfi_L71a
LW=dM?Uf1gAdMGIgMgQhlG[mM`<g=S@doS40QO>70HF4dh81P7gRNbF4N6e^MFaF
?c<]:B@Q71TE4Q0B4a4>2PL=3@`<3@lA4P@93@d70Oh09P4D8SE;EE1:B4M8ADA0
?D91@TA6B4U<CE1BDe=BD4mAD4m?D59DEOiCoU@1EEGnEoiF0EEEn5P7FEUJFeaM
GU7jDgm;@cL/9bT^=2h/<3Xg:AlP92L[;Rh]:bT]:RLS8R<U9RDZ:R0C41TT9bX^
<cDe<c8`<S<`;2/_<b`[;2h`<C8c9BHZ;S<g>c/j>3Lh>C/m?c/j>CPi>S`m>c/j
>3Lf=C@]<CHi>CHa;B//;2d^;c0`;c4c=STl?Sdl>cdl?3Pg=28c<2h[;c<j?C0b
=c`o@3ln?3dm?Sm0@D54ADM8B4M5A493A_i80dM6ATGnA356BDY?Cdi>CDa;BDI5
ADA3@d92AdA0?Ci2B4]9B4M6ADA3@T94AdU9AdA2B4U9BT]<C?Q=nD_nCP5=COi<
1dM8BDY;CDi>nTXOBe5DEEIGFEYJE5EEEUMHFEUGEeQIFUYKFeUIF5MFEEGhE2MQ
H5mMFeUGEUMHGEeOGEiKI69THVARI6AUGE52<bPP7BPY;34e<BPPoS@<<c4^;2X^
;Rl`<C4b<_T`23Lh>3Tj>c`j>?Tg3SHf=C@c<c8`<34b<c<d=?Tg0chm>cSn=`Th
>3Tk?Cm1@d93nT7jA052@_Y1043n@C50?S/i?Sho@493A4A3@d92@D0o?dA4@d90
?chn?cm0@D52@d=2@dA5ATQ9BDA4ADE6AoM8lDKiBoM63DM8BDU:BTa;BTU7ATE5
nDKgB`e<C4e>CdmBDE5@Cdi=COY;3TaADU5@Cdi=C4e>CTm@DOMB251@DE9CDeAF
FO9KoEP39bHT9?hQ1i:10840P@210840P@2F0>4<h@oQ31LD40hC6AL=0`041`T:
2P/;418D51<@3@_m4B`B4aDE3A8I5a8>30d?:dMJJ7EgLW=fMgYjN7IfNgeoPXB9
Rhb;S8f>SXf<RhcnR`F<SXn@ShonS_j=oY7mT06?TOR@1I6BTiBDUOV@BXZ0LF=J
FE]MH5UHFUE>EF=CEEMHEeEBD4m=BTM7B4Y<C4m>A3Pg@DeADeUKGeeNFeaLH5]I
EEYNFeaMGEiMGEaLGEiQHfIWJG1`Koi^7fm_L71_Kg1aLg=bLG5`KVe]K69TIfUY
IfARHV=SI6EVoVLMJ6Y/Kg9dMGMhN7UgMG=aL6i[JF]_M7QbMGUmOh1ooWh@Oh21
PH:2RHV:RXV8QhJ5QXWnR`>:R8R5oX@aQXV:S8b;RhZ9R8R4QHJ7R8V:Rh^9QH>4
R8b@TY6AT8j=SHb;SHnATHn=Ri2ATI:CU9ChUOVCniD9U9B?Si2ATY>DU?ZC7i:E
U9FFUiRIVIBEUIJGV9VIUYNGV9VJVi^IVIRGUYFEn9@4V9RIVI[nV`:BTYGnU`6F
UORL4YVDS85eJfEKFEQKHVMVIFAVIfSmJ@MUIFIWJ6QYJOUW1Vi^Kg1aLW;hL`md
M7=bLG1`Kfm`L75bLg=dnWH4MGaiMgGmM0MeMWMiNgenOoV1nH<5QhN8R8V9oXXF
Rhb<RhR6Q8J7QhR:Rh^<Rh^:RHR7QhKnRP69ROj81HN7R8V9R_f;38b=SXn@T8^<
S8f>ShohT?V?nHkiT_N>0hn@TI7nTP>ATI2@oXoiTORB3I>CU9FFUYNIVIRGUYFE
nI@@TiBBTI2?SXf=RHZ:Rhb=SXkiU0RCTiBEUYJGUYCbTofB0E1?o4g`=O8fhS@0
=N4b2CHa;Blb;1hA2`_m30T;2P/<3Ph=2PL5o@/E30d?4@`A5A<=1`<30QdiBUIR
I5mOH?iR4f1OGF9SIFQZKFm`K6e^Kfm^KFa]oV`5KFm`LG1`oVonK_iboG41LWKh
M`EhNGYkNgciMTY`IUM9@3m1ADI2@D<n=ci<?3i0@D0n>cTh=S<`<34c=CDh=bdQ
82Xf>SdoADE7A4E2ATI5?cm0AD11@T93@T91@D93ATQ;C4eAD4onCQm?Ce1@Cdm@
DE=CDU5AD4i=CDa2A4M9BDM4@T93@dA5A_i77DQ:C4mBE5EGFEUJF5IDDU5?C4Y<
D5EIDeMKGf5RHOiP465RHf=TI6IVIfMVIFASHV=VoVSmIoiV<FQ[K6i^KFe/JfYZ
IVQYJV]/KFi^K6QVIf]_Lg1_Kfi/Jf]ZJF]]Kfm]JfU^Kfm`LG9bn7?iLO]c2G9b
KFe^Kg1aLW;jLAmbM7IgN7UjNg]fMgMhNGYkNgQiNGYkO7emNg]jNGQgMoQf2WYj
Ng]lOGenN7YmoWl1OWgiQ1>3P7YcIeaAC450?T98CTa:ATI7B?e91dE5ATM8B4U9
nDL7CTi?D55BDU?iE0mEEEACDU5AD4a=CDi?D51AnE<3FUYHE_eE25IGF5YLGUmP
H_YSmfD3IVIWIoiX5VUZJVUVI69TIFEVJ6UYJVUYJ6MVIFEToVP1IfOnIPEUIFIW
IfSmJ@aZJfa]KViYJVY[K6e]n6kiKOU/nG3gK0=]KVm_oW03Kfm^K_i]nFohL0ea
LG9cM7AeMgMfMGAcLoUb47=cM7=bLG1_Kf]/K6e^Kg1`nGH6MGEfMgQhNO1joGT1
>CSl=P25lhL1QHCCPP60ON9k5gihL71[HD`h:bLR7a/I5a8?3Q0@3``91od=2@h?
4A8:3a@@2@7n01lB;Se8DeE>AdQ7B4I4@3i3@T95ADQ8Bde@DE9BDE1?D?i?1E1B
DeACDoiBoU7nEOaDmeP6FEYKG5aNFoYMBUM=?S0W9RP]=C8a<bhW;S`/;S0a<2h[
:BPV8b0P8B<U9BPW7A4@6RHX:2h`=38c<34a=C0^:Rla:b`];Bh];B`/;Bha<cHg
=c`i>?hg7cPh>CTh>3Tj?3`k>SXi=cHf=B/]<38b<2d[:b`/;Bh_oS0M<C<e>3/m
?Shm?Chl>SPf=C<`;S0d>C`d=CTm?d0ooSh@?d11@D92ATI7AdI5A4=2@dKnB0=7
ATI5oT@aATU:C4a;BdY9B4I0@452@dA5ATI4@3ho@dM;BTU9B4I5ADA3ADM9BDM5
@dQ9BDY;C4chCOU;ndd9C4a7AdQ9BT]<C?Y;7daAE5EFEeQIFEAEEEIGF5UIEUMG
F5UJFe]IFEQGEUEEn5@:F5QIFEYKFeaGF5_nG@5LFoUR4fERGeE<?SH^9R8S92d`
<Bl^;c0aoC87;Rh_<34a<S;i<0Pg=cPi>S/k>SSj=`lh>3Lf=C@d<c0a<C8c=3@e
nCL3?Sdk>Odh23Tj>cdo@D91@oY1nT<6@D0o@411@Oi25T=4A4=0?S`n?cm0@T=3
A4=3@T50?clnoT81@D7n@0Do?d11@D;m@`a4ADI7B4Q3A4A5ATM7n4SiAoU6nD[g
AP=7B4U9oTX3BDU8B?i7nDWhBPe;Bda=CTi?DE5@Cdi=COU<8De@DU5@Cdi=CDU:
BT]<CDi>DU1BD59@DU1ACe9AE59EEEWbFoeJ0BTXo2H7V840P@210840P@2109H0
h@cQ3n4<2`hA5QPF3`P510L82?h:B0/=3a0A40h<2a4A4Q8C51DD418E50h:2P`G
?6EfNg]hLGIgNG]lNgUhO7enPH>7R8V8RXb=SHb:RHZ:Rhb<SHj>Shj=S8Z9R8Ol
S@>>SXf@nHl6T92ATY>DU?RE3XeoL6ALFEQJEEMJDdaCH_iN1UaIEE9?BDSnAR98
BT]<CDTo=cQ4D5AFFE]NGEiLGV1SH5aIG5mMGEiMFeQEDoiS76AUIFIWLW9`KFYW
IFA[Jfa]KVm`L6m_KVe]K6][nFD5HV=SI6EVoVLaJ6Y/Kg5cM7MhNGUhMgAcLg5^
K6a_LgEgNGanOgmnOX20PH:3Q8B5RXZ9R8J5Q8B5QXWnR`>:R8R5oX@1QXWnRRf9
R8R7QXIoP8:5QhZ<SHZ8QHB5R8b?Ti>BTY6@T8n=SY2ATI2>SI2ATI:CU9BEnICi
ToVE1hj>Si2@TI:BnY@OTiJDUIFFUiNHU9FEUYNHVIVFUYNHV9VJVYVIV9NFUIGh
U0Z>T9:EVIbNWY:BUOjG0IJEnIXOWInQXI^AQh1/I5]HG69VJ6=UIFIWIfQXIFEV
IfQXJFWiI`M]KVi_L75bL_Uc3gEeM7AcLW5aL71aLW=dM7GjMPEeNWQgMgKnM@Mf
MgQiNganO_V0nH<5QHF6QhV:oX/5S8f=S8^8oXL=R8V9RX^;RXZ9R8R7QXKnR069
ROj:1HN7R8V9R_f;2hb<SHj>ShZ;Rhb=S_N?nI3iS_VBmhh5Si2ATI:BoXl4T92A
TI;iToNB2i>CU9FFUYRGUiJEU?RC1I:CTI6@Soj>1hJ6QhN8RHZ:nI<8U9FEUYNH
VIRDlY?mU0ICDE1?DE5Bl3Gb=^8d03GQ<PL`<S<b:b4E3Oh9o0Y720T:2`X81PD;
2``<3@h?40hB51090`422RiCHfIVHE]MGf5QHV5PGf=UIVU[KFm_Jf]]KVi]JfY[
Jfa]KFi_Kg1_KVe[JVUXo6h3Kfm`MOUf17MgN7UjmW/>LfEFBT8o@40n@4<l=Ca;
oTL6AD8n>cPb<Oh_434c=3Df<RPP8Bdi>cdn@T=4oT<>AdQ7@D11A492@d90?CXh
oTPLBDY:Bd]CDU1=BTM5A4];C4e>Ce1@Cdm>CDe<Bd_iA@E2@d=4ADKnAbE8BTa?
DE=DEeQIFEQGE5=CDDi<C4mCEUQKGV1QHF1PHV9SI6EVI_iW26IUHf9QHF9SI_iX
oFOnIP5XJoi/;F]ZJVUXJ65SIFQZKFm`KF]XIfQ[Kg9aLG1`Kfi^KF]/KVm_KVa[
KVm_L75bLW?iL_UanG<7K6a]KVi_L73jLQmcMGIgMgQiNGYfMgMhNGYkNgQhNGYj
NgalNg]jNGQgMoQf2W1bM7MkOX21N7YmoWl1OWgiPPn4QXR8PWQ^Ie=;@Sm3BDe=
oTD<ATM7B4Q5ADI7B4Q9BOU71de>CTm@DE9BnE@?EUIEEEACDU9=CDi?D55AD_UC
15QIF5QGoUH8EeQIFUaMGemQnV;iI@ESHfAUIfSnJ@EZJf]ZJFKnI@eVIfMXJFUX
J6MVIVETI?iV0FMWoVP5IFEVIfMXoFT;JVY[K6a]J6UYJV]/mfgiK_U/nG3gK0E]
KVm_L73nK@A^KVm_L?Uamg0;LG5bLgAdMWEeM7=bn745LW9cLg9aoW0GJ6QYJFY[
K6aeMWEfMGIeMWIhMgUiNg]llG[mN`Ll>STh>SXkQO>70HF4dh81P7gRNbAhMgE_
HU4o<BHP6aTF51@@30/<3@`:20L=3@h>3a0A4@l@4Pd5oP070B=5E5EECdKnAbA8
AdI2@4A3@TE5B4M:Bdi@DE5@CTe>CTm@D55BDU=BDE1>CDa;o57nD_QG1eQHFEYK
G5ePnF8>FT`m<BTV:2l^<3</9B`koSL6=C8^:bPR8OhO2B4S92DV8QP@4Agn9aD[
;30^<2d`<CDa;RX^;bd];Rd[:2DSoS<L=3De=SDn>cTf<c0^;C@d=CHg>3Ti>3Pg
=SHe=3Ci;PD[;2`];Ron<34a<cDh>S`m?Sm0@3ln>cXj>3Dc<cHj>STi?3ho?chn
@411@T=4A4E7AdI5@d91@D93A_i80dM6ATGnA056BOi:;DU8B4M6A3/k?D12ADM8
AD=0?d13AdY;BdY:BDQ8AdE6B4U9B4I5B4U9BT]<C4giC?U;nDd7ATI7B4Q9BT[j
C1m=DUAEEEIGEeQDEEEFEeQIFEIFEeQHFEYJFEUHEeIEEOQD2Ti@DUEIG5iOEEII
oU/1FUWjGR1PIFMZJFAID4Pe;2@P9BX_<2/^;Rl`<34a;Rh_<34a<S;i<0Pf=cLh
>CXk>CSj=`li>CPh=cHe=C4a<S<d=CDfnCL4?3`k>c[n>@Pj>c`m?d12@4;j@?Y3
1T4n?Cho@D;n@`E4ADE4@d3n?`e0@D52@d=2@T50@3ln?_i00D51oT85?cm0@D52
oD<;A4A5ATI7@T=3A4E6mdOiB?U6nD[gAPE7B4U9BT[nA`A8B4U9B_U;mdX;Bd]<
CDi>D4m?CTe<n4/5C4mADE1?oThHATI7AdQ9BTQ?CTm>Cdi?CU1@DE5CDeEGFO9K
oE`6;2XY:2XZ:`MbP@210840P@210840UP3Q3>4?h@`:2A8J6A0710H;3@gn30<=
3P`=oPhf3@`<414C5AHF5A@=3Pl:1`H73Aa5KG]hMgAaMgQjO7elNgYmOWn1PhF6
R8J9RX^;RXV7R8V:S?j=3Hb>SHb:R8F4PhV:RX^;oX`0SoV>1Xn?T96BTi?iTANF
Thj5NFeRFUUDFfUZGU=BIVESGeYFDU3nAa58BD]<CDa:ACdh?4UEEUMIFU_nG2AO
HfESGUYKGEeNGUaIE4m;HfATIFIWJ6UbLVm[IV1LFF5RI6MXoVWmJ?eW3FUXIVEU
IVQYHV=SI6EVoVLIJ6U[KFmaLWEfN7UhMgEdMWAbL6m`LWAkO7glOPb2PX>3Q8F6
QX^9QhF3oX82QHJ9oX/3RXR8QOj46XJ9RX^;RXZ9R8N7P862Q8J8RXZ9R8J5QXV;
SObCoY81ShomT0V?Si2ATI:CU9BEl9<3U9BEUOjFoHomT?ZD0i>FU9ClU@fDUIFF
UiRIVIFEUYNHV?fI19RGUYFEn9@:S8f@TiJIW9bBTYGnU`6FUOVH7iZMX:>RWYVF
SH9cJ69NFUMWIfERHF1PHFEUIVMXJ6UYnFL7K6e]KVm`LG7iL`IfMWEdLg9boW45
LW=dM7EenWH@MGUgN7UhMgIeMgQhNW]lOGgiOoV24H>4QHJ8RH^;QhR:Rh^9QhJ8
R?f95hZ:RHV8R8N6QHF6QXN8RX^<S8N7R8V9R_b;o8`5RXZ;Rhb=mhkiTOV>nI7g
SPf?T96ATY:=SHj?TI:CU?VBmi4=TY>CU9FEUYFEU9>BTY7jT06?T_j@oHl7QXN7
R8V:RX_iTPBEUIJGV?jI09CbTofE1UEDDe9?DE?`=O8fhS@0=N4b4B/c>38T5@h;
2``;2PX<3@d71oh83`L61PX;3@l@40l@2`h>2@;n02<>=EYVHEiKEUeNH69SHV9Q
I6IWJF]]KfiYJV]/K6]ZJ6UZJfgnKQ5]Kfi]JfUVIFAZJf]/K6e]KgCiM@IfMWMh
NGYjnGLGO7UdJemCB48o?DABDdLl>dm>C4Q3?c/ioS0A<C8d=CHe<bhV8BDb>c/l
?Sm0oT4TA4Q:B4<o@492@d=1?STd<4Q9BDY;C4e=De9?BdI0?3U1@TA7B?i9oDSm
A`e9B4I5ADI8BD93@dA5A_i76DQ9Bde?DE9EEUQIF5MEE5IDDU1?D59EG5iOo605
I6AUIFIWoVP3IVARH?iO0V9SI_iXoFOnIQYXJfa]KFa/JfYYJF9TIFMYJfe]K6]Y
J6U/KW3lLOi`0Fe]oFh9KFe^Kfm`LG9bLo1a0g9bLg?nM?e]oFkjLP=cMGIfo7L=
MWMgN7UjNg]gMgQiNW[mN`AjNGQgMoQf2Vi_LWEhNgioN7YmoWl1OWgiP1n2Q8N:
RHF0OGAYFTm9AD4lBDM5@T50@455ADI7B4Q9BOU71da=CDi?D55AnE@?EeMFEEAC
De9>CTm@DE5BD_UC45MHFEYIF5MFF5UIFeaMGUiPnV7iI15QHV=TIVMYJFEVJ6UY
IfETIVKmIaMXJ6MWIVIUI6=SI6AUIVQYJVYUIFIWIfSlJOaZ1FQXJFUZJoM/nFoi
K?U_mf`=KFi_Kg1`Jf]/KFm`LG;iL?M_3G1aLG9cLgAcLg9aL71_nVh1Kg7nL_ea
26QYJFY[K6a]M?Ye1gQhNGYkO7amlG[mO0Ln?C`k>3XlQO>70HF4dh81P7gSNa9i
LWIhJeM2<RTS7QTG5A@E4`/9oPX>2@P830d?4A8B4A4<3P`5o@0S0bQ;EDm:Ad56
AdM9B4M4@TE4@dE5AdI9BDe>Cdm>CD]<CDi@oU4@D59AD4i<BDQ7CDi>Cdm@D57h
EPMGEeQIFU]LG?YN5f=PFe96>RlZ;Rdd@T<g;2/o?S`h<bl[:OhP4B4R92DV9B<N
5Q4E8RXX9bTZ:oh/92lc=C<^:R/];Bh^;2TT7a/c=3@e=SLh=chk>3@_:BDR:R/]
<37n<_daoC0=<S4_;Rh_<C8[;2`];Ron<1Ta<S@f>3Xk?3do@3ln?3/m>cTg=SLi
>Cdl?O`n3492@d=4ADI6B4I4@T3n?`92@dKnB0=7ATI5oT@JATU:Bd]:BTU8AdDl
?3do@D=5ADA3@D11A4I8o4_nBP57Aoe82DM7B4U9BT]<C4g`B`=<C4e=oTkmAoe8
nT`3CE9DE?aE3EAEEEIGF5UIEEEFEeQHoET4F5MFEEGhE0Y<CE1CEUULGEEFFOiK
0EYInE`OH6EXJfYVHEiEBS/`:RHR7bl`;R/Z:BTZ;Rh_<34a<S;i<0Pe=SHg>3Tj
>3Sj=`lj>STh=cHf=C8b<c@e=CHfnCL@>c/l?C`k>STk?3`n?d11?d7j?oY24T0l
?3dn@453@cm0@T=3@Cln@43m@AM2@T51@40o?Sdm?Sho@493A4@o?d11@D;l@oa4
1D92@d=4AOM6nDWiA_U9mdH=AdQ9BDY:ADE6AdU:BdciB_M93DY;Bda=CDi=CDa;
BTY9nTP1BDknD?e?24I7AdQ9BTY9C_Y=251@DE9CE5AFFO9KoEd6;Rd/:bPZ;0Me
P@210840P@210840UP3Q3>4?h@`:210I5PT10`TB4@on3P<?4P`=oP`:3@h>418E
5aPG5Q?n3RL:2@/A6Ba>KW=`LWMhMgUlOWmoOGanOgn0PX>4QXB7R8V9R8N5QHN:
oXd>RhZ=S8^9QhB3PXN8R8V;oX`0S_Z=1hj>Shn@TI:BnHlLSY>HVI:4M6QZFUUZ
N79TG6QVHUeIEE=AB4U;C4knC`Q:Ad<n?D=>F5SnFAYJFeaLGf=VIEmJFEYKG5iM
FE==BEmPHVAWJF_nK@]/J69KEE5FFEaPHV;kHOeR8VETHV5QHVAUHV=SI6EVIfMX
J6U[K6i_Kg9cMGIgMWAcMWEdoW<LM7AlO7]kO7enOX:2Ph>4QHJ6RHN4PH21PX>5
QXWnR`>:R8R5oX@:QXV:Shj>SHb;RX[nQob6oHL3R8V;S?jBo9<1TI7mT0VATI2A
TI:CU9BEnI;iT`NBTY>DUINGV?fAoI3jU@6DU_fDoY<FU9FEUYNHVIVDU9FFUiNH
V9VIV9NFUIGhU0ZATI:CU9FFUI:BUOjG0IJEnIKnUAbFV9ZMWZ6ISH=hJUaCHf=P
GUiOHF=UIFIWJ6QYJOUW1fa/KFe^Kg1`nG<=MGEdLg9aLG1bLW=dMGGhMPQeMgMi
Ng]jN7KnN@AjNW]kO?UnnH4APhB5QXN8R8V2PhF6QhJ4PhZ:oHWmR1J7QhJ5Q8B6
QXN8RX^<S8N7R8V9RX^;S?b;1hZ:RHV:RX^<mhgiT?V>nI3gSPf?T96ATY:=SHj?
TI:CU?V?mi03TI:BTojD1Y>CTY6@T8ojR`6:TOj?oI07RX^;S8f>SXoiT@BDU9FF
UojH09CbTofE1UIEE5=<CDo`=O8fhS@0=N4b4BXa=B`K3@T;3`d<2`/=41471oh6
7PL820X<3a4B4A0?30h=2@@420`L?5ULEeMKG5]MH6;nI1=SIFMYJVa]KViWJ6UZ
JVUXIVIXJoi^4Va[KVe/JVQUI6=XJFUZK6e]Kg?jM0MeMGIfMgQiNOUe77AiOWmh
JUY@D4=2Df5KCDEACd]6@Shl>S4b=3DgoSP7<c0/9bH/=ckm?BTn?d10@dM:BD<n
?Ci0@D=2?SPb;TA5AdU<CU1ACTe<B48k=C4f>Ca0@T;k@Oe28TE4@T51@TA5@T=3
A4E6AdM8B4U;C4i?Ce9CEEIGEUACEUEDoU<LE5AMGUeMGUmPH6ATIFEVIfQXIVAQ
GUeNGf1RHfKnJ?eWoVH=J6]/LG1`Kfi]K6aYJV[lJOeZ0f]/KVonL?aa0Fm_oFh9
Kfm^Kfm`LG9bLoU`nG47L71aLW=eMGKmKoe^nW<1M7GmM_ie5WIgMgQiNW]kMWIg
N7UiNWYkNgYiN7Mgn7H5Lg=dMGIgoWP1NWgnO`5nOOUnoWdLOX22QHJ9PGE[H594
>4E3@3hn?d53ADE6AdQ8BDWiA`M<C4e=CTm@D?UD3EIFEEACDU9ACdm@DE9Bme<7
EEQJG5aKFEOnFPEKFeaLGEojH?US4F5RHfAUIVIWH65SI6ETHV5XJ?eWoFHFIFET
Hf9RI6AUIVQYJVYUIFIWIfQYJF[lJ@MXJ6MWJ6QYJ_M[nFkiK?U^mf`=KFi_Kg1`
Jf]/KFm`LG;iKOM^0fm`L77nLPIaLG1_KVi]nVT1JW3nLOeb1fa]KFi_L71anG@7
MgMhNGYkNgcaN_el1cln?C`e=SR5lhL1QHCCPP60ON=k4WUaM7AUBcL[928K5a@D
4aDF2`Wn23D92PX<3Q4C51<B40d>2`D100433bi8BT=2ADI5AdQ:BDU6A4I5A4E5
ATE8Ad]<CDe<BdU9BdknDA5?CU5@Cde;B4M6Bda<CDm@D57iE@QFEUMGF5UJFe[j
G1aKH6EVGe51>3lc<T=ABcde@Clk=S8^;2XQ8R@U9ohX22<P71LF72L]:?hW:BPY
:RX]<C@c;BPW:2//;RdY8adI;c0b=3Li>c/i=SDa:b@N6QlR9BT[:o/ZoB/R;Rd[
:RX[;Bh[;2`];Rl`<34a<S@e=cPh>c`n?d0o?C`o?Sgn?0lm>chl>c/l?Chn@T93
@dA5oTH9A44n?Cho@493A_i80dM6ATGnA0e6BDY?CTi=C4]:B4=2@_a1oD83@dA6
Aoi:o4/1BDWmB0U9BDQ9BDY;C4a=nD[iB`M:BT]<CDm?D?e9oDSjC@5>D_eDoU<F
E5EEEUMHFEUDE5EFEeMHF5UIF5MFEEGhE0YADE9CE5EFEU=DEoiI0EQGnUP0F_iK
75aNH6=TIemCBCh`8QX[;2TW9bPZ;2h^;c0a<C8bnC08=CDf=SLh>CLhnSL=>CTh
=cHe=C@c<c@e=SKg=`Li>cdo?chl>_hm1Chn?cln@?XnnT4B?c`l?Cho@411>S/m
?Sln?3]2@_e1oD0F?cln?C`l?Sho@493A4@o?d11@D93@dCl@`M2@T51@T93A?M5
nDSiA_U8mdH=AdQ9BDY:ADE6AdU:BdciAoM80dU:BT_nC0I;BdY9B4Q7nT<1A4gn
Coe@24Y;Bda=CTi=C?Y:24e=CTm@DE5EFO9KoEd6;bh];2DV:0MoP@210840P@21
0840UP3Q3>4?h@`O2PhA30<010dC4a0=2``@4Ph>3@`=3a4B3a8F6AXI5Q?n51DB
51/U<4MOLW9_MX22NGUlOX20OgiooX0QPX:3QH>5QXR8QXF4PhJ:SHj<RXR<RhZ9
R8J5QHJ7R8Z;SOj>n8d5SXj?T96AnI<VRI2JX9jDQgigG4Y?G61QI69PG5QEE5=C
BTa>Ce1?CTe7ATA3ATaCoUXeF5MGFEYLG65UI5iGEEEFFEaNG5M@C5eNH6=VJ6]]
I6IVI61IDTi@DeQMGemNG5eNGUmPH65QnEd=HV=SI6EVIfMXJ6UZJfcnK@I_LG=d
Lg9aoWGmMQ]gNGQgMgQkOGn0P862PhB4QHF3P7enP8B6QHJ9oX/3RXR8QOj42HJ9
RY2?Shj=S8cnR`>:RHR7oHHMQhR9RXZ;Si2@TI:BTi>DTY6?Si6BU92ATI:CU9BE
nI7iT`nATI>DUYNHVIFDU9>BTY6AnYHOUINDU9>BTY6AU9FEUYNHVIVCTiBEUYNG
V9VIV9NFUIGhU?jEoY@0TojB09GnU`2Fn9DOTY6?SY2DVIbMVYRFT8EeJV=RH5mP
I6Q[IFEVIfQXJFWiI`M[Jfa/KFi_KoQc3W9bLG1_KVicLgAeMGIgMoYf27EeMWYm
OWaiMoUjnGkiP?j6o8DGOh22Q8F4Ph:;RhZ9RHR7QhR7QhJ5Q8>3oXP1RHWnRPf7
QhR9RHZ;Rhb<RhZ:ROf80hV:RX_gS?V=nHkiSoN>1Hn@TI6BT_j?192@TI6BnHgg
S`f@TI:BTi>BTY6@Shj>SOZ;1HZ@SXj?T?jA1hj>Si2ATI:BnI48TY:CU9BEUYFD
lY?mU0IFE5=BC4]:l3Gb=^8d03GQ<V0/<2hS50T72`l=2@P82`lA2@P71PL92``9
310C51<@3a8D4a4?51`S=daKFEAJHVAJGF1RIFEVIFIXJVY/K6e]IVIWJFUWIVET
If]^Kfe[JFe/JfYYIfIVIfQYJfa^Kg5cn7@5MGEfMgQhnGUOKgJ0QXAjKFIMAC<h
ADU:CD]9AD4n?C`l<cDg>3Th=cH`;bd/;cDl@3ln?3/k?Ci0@4E9B48k>CTk?T53
@C`e<D93ADQ;CE1AADI6A40i<Rh`<cPm?cln?3dn?Sm0@451nCd=@T=3A4E6AdM8
B4U:BdcnC@I?DE=DDe9AoUGmEQ]GFUYIFEYMGf5RHV=TIFIVIf9PGEYKGF5SHV=V
oVSmIoiV46Q[K79aLG1_KVi]KFi]K6]ZoFTMJV]/KFe^KFi^Kg1`LG5bL6m]KFm`
LVi_Kg1aLW9cnFoiL@m_Kg5bM7EfMg=bLW5`L6m_nW@0MOif6gEdM7=cMWMgN7Uj
Ng]eMGIgN7UiNW]kNWUhMgOhM_igoWH4MGEhNWgnO`1nn7dONWUgMWQlPHB5PX1n
N6eMCdE2@3m0A4Q;ADE6AdQ8BDWiA`M;Bda<CDi?CoQD3U=CDU5@Cdm@D55BDU=D
E?QC1UMKGUmMFUSiF`1OnV3iH_iTo6<GGEiPHV=RHF1YJFQWIfIUIFIUIFASHV5Q
oVH1IfOnJ0eUIFIWIfQYJFYZJFQXIoeV0fMXJ6WgJ_U[nFciKOM/1Fe^Kfm`L?i]
16i^Kfm`nF_gK@e^Kg1`LG5`L6m^KFa/JoYY1FY_L71aL_ic1G1`LG9cLoMd1gEe
MWMgN7UilG[mN`Lo?C`k=C@cQO>70HF4dh81P7gSNc=iLg1ZFD8`9R4N6A4>3a4E
5Pd:2@P92`d>2`hB5AHE4Q0C514=30hE6RXmBdDoA4Y<ADM8oTX3B4I7A_e58DA7
ATU:C4a:BDQ7BTiADU1>C51?CTe<BTU9BT]<CTmADU?gE@IFEUMHFEYNnV1OEUeW
KF]QE4i<=B<X=CTj?C/i=C4^;B`/8bDW:2TX9bHP7adL7bD/;bXX9RDU9bPZ:Rlc
<R`U8b<V:B`^;2LP72d^<3<f>3/k<2l_;BTR6aLI724V:2PW9BHW9bPY:BXZnBH=
:b`/;Bh_<30a<C8c=3Gn=PHh>S`m?3/joSkm?a/n>cPg=cPk?Cm0@452@dA4AD90
?CXk?D53@T=6oTP3AdI6AOi444I9BU1?Cdi=C4a9AdI5A4=2oD4M@T=4ADE6AdQ8
BDY:Bd]<BTU7AdU:C4Q9BDY;C4a=nDWiB`m9BD]<CTm@DDe<C4]:BTU9nThOCe=D
E5=BDU5AE5EEEUMHFEUCDeAEEUMGF5UIF5MFEEGhE?iEoUCnD`5DEoiI05ShEamF
EeEDEUYOHV=PGUaFBc/a:b/Y:2T]<C@^;Rl`<C4b<_T`23@d=CDf=cPf>?Tg3SHf
=C@c<S8d=3Df=SLh>?Pg1SXn@D90?C_j?P4l@?XnnT03?Sln?_`m5cLh>S`m?3/j
@d=2@D50?cm0?cln?C`k>oi00D51oT8=?cm0@D52@d=4A4=2@T7m@0=1@T93mdCi
AOU6nDOgAPE7B4U9BT[nA`A8B4U9B_U5mdL=B4U:BT];BTY9B4M6ATGj@`E4C4i>
Ce3nD@Q>CTm@DE5BD4cjBPQ;Bda=CDi?DEWbFoeL1Rl];2/U92<7VH40P@210840
P@2109H0h@cQ3n4<=@h;1`800@P?4@l=20L72`h@40h=3Q4D5`lB5a/L6QHC4Q<E
5A/V=TARL7QdM7f1OWUkOX61P_j06860PGn0P8>1PhF6QXF3PX65RHf>S8V6Rh_n
R_j928N8RH^=Si2@SOR<1Hf>Shn@T?VCM8f?U9NHUiFBQg5LCd@mA59IEeABDE9D
ETY;CDm>C4U7ADE6BTmDEe]KFUQFEEMIFeUOHf9LE55@DEEKH61LEU9OH65RHfAT
IU]NH65NFE=?Ce=IGf5QGeeOGf1QHV=TI5eOHVATHUmMHV=SI6EVIfMXJ6UYJ_i[
36U[KFm`L6m_LWAfN7WnNQYdLg9cMGUmP7inOh21PH:2PGmlNWb0QXV5QXWnR`>:
R8R5oX@FQXV:SXf=S8^:RHV:RX^;S8b=SHF6R8WmRQN<SHf>T96ATYFCTHn?TI>E
T96ATY>DU9GiT?VC3i2ATYBFV9VJV9RGUYFDTi?jUanFUiFDTi:AT8nDUIFFUiRI
VI:CTiBEUYJGVIVHUiJEUORDnYH3UI:BUOjG0IJEmi<2U9FFoYDGTiBGW9nKTHYf
LfeWI6AVJ6EUIVMXJ6UYnFL7JVY[K6e]KVkiL`m`Kfm^KFa/Jg=dM7EfMgQhnWH:
MGAeNWioOWYhNg_kN_UmnGlORHR7QHB2PH1oPH>5QhJ6QHb;RhZ8QhN6QhJ6QHB3
Ph;nRP69ROj85XN7R8V9RX^;S8b;RXV8QhJ7QhR9RX^;n8ciRnN>0hn@TI7nTP>A
TI2@oXoiT?R>3Xn?T96BTY>AT92?SXf<S?Z?48j?SHj?T96BTXn?T92ATY>CnI08
Shn@TI:BTi:DlY?mTPIDDe5ADdi8l3Gb=^8d03GQ<S@a;B@G3@T930/70`821PX=
2`X81`P;3Q49314E5Q@@3a8C51@F7b`fD5eQFeQOHf1JG61SI_eW0fUZJfcnKA5T
I6IWIfITHf9VJVi_KFYWK6cnJoiZ26QYJVa^L75cL_Qc1GAeMWIgMoUiM7=eNWen
OG]jKEY5>2dV;C]2@3dk>S/m?c<d=SPg=C8`;Rh_<cPm@450?S`j>C/m?ce3AdI0
>3Dd=SY0ADE1>cM4ADI7B4U9BS`n@44n>C<_;c<i?d51?cdo?d11@T=4A3do@TA4
@Slm@T=3A4E6AdM8B4U9B_i;34U;CDm@D4m?DUAFF5WnFQYEEEAEEe]OHV1PHF9S
HfATGUaIEeUMHfIRHfKnJ?eWoVHFJ6]/L6m_KVe/Jf]/KFi^Kfm`L6QYJfcmKAMZ
Jf]/KVm_L7=aKfe]Kg5cKVm_L75bLW?iK_Ua3fi_L79dMWMhMWIeM7=bLG7jMAmf
MWMfMGAcLW5fMgMhNGYkNgAeMGIgN7QiNg]jNGQgMoQfn7P1NgknP05oO_YloW/2
O7enoWdGNgaoQ8N3NFmHDde7A4A6B4E5ATM8B4U9nDL7BTY;C4e=CTkiE0mAD51?
CTe=C51ADE9CE5EEnE<9DUIKGf1OFeULG?]K05kjGoUQ7fMVIF=RH5mNGEmQHfET
I6=ZJFUXIVEUI6ETI6=RHF5PoVP1IfOnIQIUIFIWIfQYJFYZJFQWIVETIFEVIfQY
JOQZnFWWK0=]KVm_oW03Kfm^K_i]nFkhK0i]KFi_L71aKfi^KFa[JV[jKA1^KVm`
LG9cM7AaLG9bLgAeMOUc1g9bLgAeMGIflG[mN@Lm?3Xj?3LaQO>70HF4dh81P7gS
Ne9iMFeNC3X^9B4I4P/620/@4Pl<2PT:3A0C2`hC5aPF4Q0D4a8@4aTS:d9<CdM2
Ad]8ADM8Bd]<BDQ8AdE6A4E3ATA7BDY:BDM6ADU=DE9@CDY?Coi>oTd7Bda=Ce5C
E5GgE0IEEUMGF5UNnV14FUaQI6ETHV9LBSDX7AHM:c8`;B/Z:bd_8b@V:2LU8R0N
7QlS:2d`<2/X9R@S9BLY9bda<2XR7ahQ9B/`<2`V8Rl`<C8coS@/9bLY:RLR71PH
728X:RXX9RPX:BX[;2d]9RP[;Bd[:2H[;2`];Rl`<34a<S8coC@Y=SPj>c/j>Sdo
@D=4ADE1=S<b<cDi?D0n?Sm0@D52@Shl>CLi?D=6@T=6oTP3AdI6AOi45TI9BTi=
CDa;BTU7ATE6ATM7B4Q0@D=4oDDGA4E5ATQ9BDY=BdU7AdU;CDQ9BDY;C4a=nDSi
B`m8BDY<CU1ADU1@Cdi=C4];nTlOD5=EE5=BDE1?E5EEEUMHFEUBDe=DEEIFEeUI
F5MFEEGhE?UF0U=BEOiG0EIEnU<5EEMIFU]LoU/GFEYMHVEQEe4n?3H`;Bd_<Bh^
;c0a<C8bnC08<c<d=CHf=cDhnSL?=3<c<S4`<2ld=CDf=cPi>OTg2CHi?T93@Shl
?col?P4l?oXmnSlP?D90?cdl>STh=cTk?Cln?Se4@d=2@3lo?Sln?Sdl>c/joT81
@D7n@1Ho?d11@D93@dA4@d91@3ln?cm0@D93@oQ4nD?WAP=7B4U9oTX3BDU8B?i7
nDShAPi7AdQ9BTY;BDQ8AdI5A4CjAa58Bde>Ce1ADU9?Ce1@DE9CDD_jB@Q8B4U:
Bd]<CUWbFoeJ1Rd/:RX/9b485h40P@210840P@2109H0h@cQ3n<<=Pd?5Q870@05
2a0=2`H30@872Q8A3`h?4aLI3a<H71dJ5Q8>3Q0D6RPkBVmhNgIgOWadNG]nPH?l
PQF1PX62PX>1PhB5QHB3PX24RHf>S8R5oXX1Rh_nS0N8RHZ<SY6BT_V<1hf=SXj?
T96AnI14Ti2=S8jDVinMUXecCbla?UEADDe@DEMGBTY>CDe8AT55A4Y>EeYLFeaK
EeEDEUUKEeeRHEYCCTa>DUYOHUmKEV=RHV1PoUh[EEQLGUeHDTm?E5YQI6=QGf1Q
HV=TIVMWHfI[Kfm[IV=QHV9SI6EVIVMWJ6SnJ@AZIVQZKOi^1FeaLWEhNoilEg5`
Kg1cN7f1O7emOWn0PH5mNgUgNh27RhF5RHZ;RXZ8R8F6Q8J6RhZ=RXb9RXN8QXV8
S8bATIFDQXJ:RXb:S8^:Rhb=SXn@TIJDTHn?TIBFT96ATY>DU9GiT?VC3hn@TYBF
V9ZKViZIV9NFUIChUafEUY:CT96>UYFGUYVHViVBTY>DUIFFUYVIV9NFUIGfU0RE
UYNHVIVBTiKnV06GU_VD7iFIWZ6PW9FATY:FWJBVXYf@RGe`IEmLFfATIFIWIfQX
nFH7JFUZJV]/KFgiLam^KVe/JfYZJG=cMGEgMWQgMWEfMGIeMWEaMG]oP7ikN?ik
0GYjoWTKO7anO7ilOWb1Oh5oPGn1PH^:R8J3P7imPH>5R?j91XR<S8^:R8OmQR>5
QHB3PX:<S8^:R8N6QXN7R8V9RX^;S8b;RXR7QXJ7QhR8RH[gRoV9ihh=Si2ATI:B
U9>BTHn>SHgiT_N>3Hn@TI6BTY2@Shj=S8b;nI<PSXf@Si:AU9>@SY6?TY6DTY6?
THnASi6?Shf@Si:@Ti6FlYCmT@ICDU1@FE98l3Gb=^4dl381<c?d<PTc:1/?2@X;
3@L4oP0W0PL:3@/920T=4A<93A8F5aD@3P`>3a0E8C4lGFEUGE]PGUIKGF1SIOeW
5VQYJV]/K6]TI6EVIVETHf5UJVi_KFUVoV/1K6cnKAAYJV]]Kg9cMG5bLG9aLW5b
LW=cM7CfMW=iMW=bM7Z1QHAoLe`e61LW>cXg=SHj?D0`<c@f<c4/:R/]<3Lm@d91
@Clk>CPj?Clk@DI5?SLb<S<i?dI7AT0mB4U7AdE5@d<f>Se0?SXc<C0f>d=5AD91
@T=4ADI8BDU5B4eADDe8AD=4A4E6AdQ8BDU:B_i;14a6B4Y=oTh5CE5BEEQKoU`M
DU9ADUEJGf=NGemPHF9SHeaJEUIHGfAZHVAVJFQYoFL4IFIUJ6[nK2e[JfUYIfQY
Jfa_LGAeMfIYJVe/KFa[J6UZJfa]KVmdLVm]KFmbM6i_Kg1aLW9cnFkiL@m]KW1b
M7IhNGUhMgIeM7=bnGDNMWMeM79bL71eMgIhN7YjNgAdMGIgMgQhNg]jNGQgMoIf
=GMhNGYkO7QjO7mnOgemNW]jNgYkNWYkOhB7QX9kMgQhO8>:S8R2LV]ODTM1?Se6
ATM8BDU:B_U81d];C4a=CTm?nE@?Cdm>CDa;BdYADE9CE5AEEOUC1e9FG61QGeaI
oU`1Fe_nFQ]MGUeNGEiMGV1QH65PHF1PJFQVI65NG5]OHF=VoVL6IVYZJFQVIOeT
8f=SHV5PH6YZJFQVIFATIFEVIfMXJFUZJVUXIVETI6EUIVIWJ?MYnFOWK0e]KVm_
L71bLG1_KFa[JoU`mf`=KFi_Kg1`KVi]K6]ZJVWiLAa]KfmaLG=cMFm`L75aLg=d
LG9aLW5bLG9_L71bL_ic6WUjNGYiNWUjNGYiNWUjNGYfMgIg?3/i>D8k<O6508CB
PQAmNgekOG]mNgekOG]mNgekNGQhNGWkNoiiLGQdKf5>?30Z9B0E30H200@9314=
2`X;3a<C2@dB5QLB40d=3Pd=4ATW;dmDD4M3AT@l@dE6BD]:BTU9AdM6ATM5AdA7
B4U9B4M6A4Q=DE9@C4U>C4i=Cdi@CTa;CTiBDeIEDe5CDE=ADe5DDUECEUEHF?UK
LeiKF5MIGfI/L6eRBR@61QDZ:2HT9BP/;R4S9BHT8AdJ71dQ9bhc<c0/:BDS8R@W
:BD[<2lX8A`K7R<Z<38`:bLc<c8a<2l^;R4R:2PY8QhI6ahV:c0];BTZ:b`];S0a
<Bd`=CTi=C0]:b`/;Bh_<30a<C8boS<4=34c=CSn>B<h?3e0@dI7Ad<c<2l`<cPm
@C`m?Cho@451>cTf=CPnA4U2@dKnB0=7ATI5oT@EATU:BdY:BDQ7ATA3@dE7BTa>
Ccm1@oe564A2@dA5ATM8BDi<BDM7BDa>B4U9BT]<C4giB?U;3dM8BTa>D59CDe9A
D4m>CDcjCb1@DeEDDU5@CdiDEEEFEeQIFE1@DE9CDeADEeMFEEACDe;gE3EEEUMH
FEYCDUMGFEMHEEECEE=EDeEEF5iSIVEQFUIGEe]RJF]WI5IAACP]9b@S;2`];Rl_
<33i;PLa<C8b<c@e=OTh3c<c<S4`;bl^=CDf=cPh>CWi=`Le>Cm3A48o??ho1Chn
?Cdk?_XlnSl<?DA3@Cll>CLf>S`n@Oi21T54A4=2@3om?R<m?C`k>SY4A4=2@3ln
?Slo@451@T=3A4A3@T0o?Sho?d10@D;g@oU1idH=AdQ9BDY:C4]:BDM6ADGiB_M6
3DM8BDU:BTQ8AdI5A4A3nT/AC4Y;C4e>Ce1AC4a=CDi?D4i:nTPRATI7B4U9BTeG
FE]IFeUKFE]IFeUKFE]IF5IHER`[:BTb:b47bH40P@210840P@2109H0h@cQ3o4<
n`/K30`72Pd=2PP=5A4D30H30PD640H11Q<H4@P;3?h=oPkn7Q/K61HE5@H=61X=
43]_Kg9gNWUfLW9nP863QHF6oXL5QXF5Q8>3nHCiRAN6QXN8RHZ:RhR9RHZ;S8f=
S8f=SXn@T97hS`F>Si2ATY;hTf^HVI^CPfUA@EYIFUUIF5UGDU9DDU1:AD56Ada?
DeAFEUUHEUEEEUQIEE=CF5eLDdYADe]NHUiLF69QI69TH5mNFUYHEUIGF5UCEU]Q
IVY/KFi]K6YXIVETJ6QWIVMYJfeZI5aHFfIcO7UfLfomK1M[KFi_KVaYIfe^L79d
MWQiMWEdMGQmPXKmPS61PH20MgUnOhB3QH:9QhV6R8F7Qhf=SXf>SHj=RhV8QXN7
RXZ<Rh^9R8J6QHb;S8^<Roj<0XZ7QOj428F>SXn@TI6BT_V@3hB5QhZ<Si6BT96A
TY>DU9GiTojF0IFEoYCiU`nEU9FDUIBEU9ZIVINFU9BCnI@@V9NETi2>S8^9RXb@
TiNIViGnUP6GUoNH1i>CU9FFUiNHnIXOUIJFUiRIVYZGUI69O6iPF65QHV=SHF1O
JfYXIfMYJfgiJ@1^nVoiK2aZJVe[KVe`KVe[KVeaL7=aM7EgNGYjNGQeMWIgN7Ui
NWalOGamO7elOWj1PXCnPaf9RHR7QXF5Q7ioPH>6R8Z;PXB5QXJ5Q8:4QHF6QhSg
R@N8RHZ;S8j?SoV71hJ6QhR:Rhb<nH/7QhV;SHj=S8caS_6;1hj>Si2ATI:BlI07
SXj?T96ATY;aT32CTY>BTi:CTXn?TI6CTiFEUiJGUYNFUiJCTYBCUIFGUY>BTI6C
UIRIU9BEUYNHV9NGoYKmE`9BDe;a=O4fhC@a<C8a<S4b<C8a<S4b<C8a<S@e=3@c
<c8b:bha<Rl^<38M5a0910830`d300@C61471`Kn1`8820Wn6A/F4a8@408951D6
1c5RGf1QHUmKEeEPHF9TIVQYoVX5JFQXIfIVnFGiJQMWJ6QZJVa[KFU[JVa/KVi_
Kg1`LG9cLgCiLPIdMGIgN7UinGXANGj1PG]YDCLY@450@Cm0?chfoSP8=30Y9bX]
<3DgoSY;?Sdk>SXk?Chj>3Pm@T4h;cPm@TQ9B4=2BD];C4]:ATDo?S`j>S/l?CLj
?dE:CU1ADU5@CTa:BDQ<C4]:Bde?DDi8@3`oBUMPGEYGDoe@5de=CTm>C4U7CDi@
DUAFF5UGEeIGFUmTJ?eT<F=SHV9IFeeQHfETI6QYJ6QWIfIVK6a[K6]/JfaXJ6EU
I6IWJFY[JFUVIVAUJV]ZJfY[oVX2J6ESoV88Hfa/KFi_Kg1`nFh?HV=UJ6Y]Kg1^
Kfm`LG9bLoUaoW@1Lg?nL_Ue3g=cLW=bLg9cMgQfMW=cLG;iMQ1jNGMeLW1^KF]/
KW9eNG]mMoih4gUiNWYkO7]lNgakO7IgMgUiNgYknGdON7UiNW]lOGelNWI^HE=5
?DI6AdQ8ATE4D4m=C4a>D5;iCP1@nToiC?i;6da<CTi?Bda<CTmADE9EEUQJFe]J
FEIGEeQIFU[nFb]JFeYKFU]KGEiQHF9PH6MWIVETHf=RG5eOHFAVJ6UPHV=TI6=R
H69SHfAUI_MW1fIWJ6UZK6e]nFD7I6AUIVQYJV[iJ@MUIfU[K6]ZJ_5/lFT7K6a]
KVm_L73aKPM/K6e^Kfm`L?5^<75bLG9aLW5bKFm_LG5cLgEeMWEfMGIeMW5bLW=c
MGEfLW5`L79dMgQcLgAeMWMgNGSnNOe00S/l>o64dH9FOgeoOGmmOgeoOGmmOgeo
NgAaLWAhNG]mMgQkN7=_L6a=@3DZ8QXH51P:10DA5Pl520X;2`T:20HF5AD@3@T:
2P064A4002EBCda:B4@n>CM4ADI8BTY;oT`5BdQ8AdI6nDSiCBI8ATU8BdY<BdY9
BdY=C4m=Cdi@Ce9ADe9BD59@DU1BDUIGF5UJFe_iG0QNIFUZHe8i817m:O`X:2//
:bPS7AXN82@X:bd^;2/X9RDU9RPY9B<S:2d/8aXR9R`a<c4]:c<doSD^<c0_:RPW
92DU9bLR92X_=CPk>cXi>3Hd<S4`=3@c<S<e=cTf<2PT9c8oB4E2?c_m>1Le=SLh
=cDb<3Hg>C/m?d50>3Dd=CPm@TKm@P]1@D10=cTl?d93@d;nA`56A_i5nD/?B4M5
A4A5AdI5A4=2@3ln?_Q40T8o?Ohl23e6ATM8BDU:B_U83c`m?d94AdU:B4U9BT]<
C4giBoi>0De=oTcjC`5@D?YB1eMGEUECDU5?nE0@E5=ACda:B4M7BTa@DeMIFeGn
EQ=GEeQHFEMIEeUGFEMDDUEDEeIHFOUK7eIGEeQIFU]MGUeIDD@f:20Y:BX[:bTX
9c<b<2l_<C<enC7i=_Tc82l^;bl`<C8b;bl`<C<d=CDh>C/m?Shm?3Tj>S/l?Cdl
??Xj9C/l?T11@D10A4A3@T50@3li>S`n@D=5AS/l?Chn?C`j?3dm?Sm0md47@452
@dA6AdOi?`Ln?Sm0@T=4A?U31cm1@dE6ADA4lDKa@`M6ATM8BDU:B_581dI6AdQ9
BDY:lDSiC0M8BDY;C4e>C_U?6d];C4a=CTm@DE1ACe=CF5MDDUEDEeIHEeUGFEOm
<08[;2/7?840P@210840P@2109H0h@cQ3o4<n`/130cn2oh>>0dC4QLB30P61@@6
31@G5A4?3`/<3@h>3`l@61HE5ALH5Q@C3Q0H7RE0GEeQJW9hNWanOh21PhF6Qoj8
0hN6QXGgQ?V73HJ6QhR9RXZ;R8V9RX^<oHd5SXn@T96AnY06Shn>Shn@TONB78jC
V9VCQWQ^FUeQHf9LEU9GEeIDDTi;BDM9C51BoU</F5MFEEIGFE]HEUIJGUeEC59C
Ee]MG5]IGEiOH5mNG5YKFUQGEeQIFUYLGf9ToVD4IVIWIfSmJAIXIfIWJFa]JVQU
Hf9TIfUdLg5_KF]ZJoi_5Fi/JfUXKVm`LWAfN7QcLW9cMWYoPX;lP@J0P7UkOX63
oXClQ_j5nHh?RhZ8QhN8RX^<RhZ9R8N6Q_V:3hf;RHN5QHJ7T96ATY>DUIGiT0n9
RH^<SXnATI2ATI:CU9BEnI?mUOfDnIOiU@RKViZIV9NFU9KjU0nHUiJDTi6@Shf>
T9:EUiVJoIOmU_VI1iJFUiNHVIZJnI/4V9RIVY_nW1NJVIRCRh5gLF1NG5]MHVMZ
GEiPHVEXJV_jJ05YK?Y]nF`OJVY[K6e]KVi]KFi_L75bLW=eMgUjNWUhMWMgN7Uj
Ng_iO0=nOh22oX<9PXR8QhJ6QHB4P_j34hB4QHF2PhF6QXF3PXB4QHJ7R8R9nHX0
R?j908[nRoR61XN7R8Z;RhciR`N7RH^=SXf<S?6>lH/7SXj?Si2ATY;aT0N>SXn@
TI6BT_6@nI<7T92ATY>DUIGiUaRCTiBDUIJGUi>BTI6BU9NHUIFFUYNHVIRHoYKm
E`9DEUKQ=^4dlS4m<S@e=C@d<c8b;bl`<C4b<BdG4Pd810<20P@;4aLE4Q0>1`H7
20P92@/C4A0A4a@B410;2a<E6cA@C4mDFUknH@IPHF9TIVMXoVT3J6MWI_MUnFP=
IfQYJV]/K6eZJf]/KFkmK`E`LG9bLg?iLPEdMGIfMgSgNAadNGioNFaNE413AdU8
@S`h?3/j>3Hb;bd[;C0d=_hg=3dl>cXk?3i0?C/k?d=2>S<i?D55AdI5@dM8BDY9
B4I4@3lm?3`m?Slo@DA7BDY:Bda<CDe>oDlVCTe<CDmBDe1>BdU8BTe?FUUGEE=A
D4mACdm>C4]9B4i?D59DEUQHoU@5EEQLHFATo6<6HV9KGF1SIOiVo6SnIoU[3fQW
IFATIFMYJVUXIfIUI6CiJ0m[JFMUHf=TIFi_Kg1aLW=cnFh?IfMYJVa]Kfm^Kfm`
LG9bLoUaoG?mL_Ue07?jLPQhN7MfMGAcLgKjM`mkNWUgMWAcLFm`LWAgNG]loGWm
N?Uk1gQhNGUjNgalnGdONWYkO7enOWmoP7mjLVQNF4M5@d94BDiAA4E7BDa?DE;j
C`5>C_Y=nD`OBd]<CDi>Cdm>CTm@DE9CDeAFF5YKFeYIEeQHFEYKG5ciF@=KG5eO
oV09GfEUI6=SHV5QGoiP4f5QHV=PHF=TI6=QH69RHfAUIVIWnFP0I_iW06SnJOQT
1VEUIVQYJF[iJ@MUIfU[K6]ZJ_5/lFT7K6a]KFi_L73aKPM/K6e^Kfm`L?5^nG47
KVi_L75bLg?iMAQaLG9bLgAeMG5_KVi_LGAeLW9cLgAeMWMgoWSm@08m?co1P_9o
?7UbKg5bMWUkOG]iMgEcL6eP?C8[8adH5A0?4APG4`d:2PP:2``:2@T83`/:20P9
1`L;1PL=314X@3Xi?3kn@`M1@dA5AdU:Boi<0d]:BTWgB?Y;3TU8ATM8BDY:BdQ9
BDY;C?e=1Di?D51ADOU@1EIFEeMHFOQJEE]IH6EVH5=5>bLZ;S0_:B<Q:bl^;2XV
8b4O8B@X:R/[:BXW9RDV9bT[:2HV:Rh]9AdS9RX^<2l^;30a<S<b<Bl]:bXX9bLX
:BXZ;2lb=3De=3Dc=3@eoCH_=C@c=3Hi>SLe<S0_<C@f@D0n?3Xh=cLi>3Pg=C@b
<CLh>C/m?d4o=C8b<cHj?d92o446@40i>ci1@oi4o4KnAOU;3dQ7ADA4ADM6AD=2
@D0o?Ski@Pm5@d4o?Cdn?dQ9BDY;C4e=nDP?@D53A4I7BDU8BDU:Bda<COU;oDgm
C?Y?0E1@nU88F5QGEUEDDe1@nTl5De9ACdi<oT/6CU1BEEMIF_eGoEKiF@MFEUMG
F5UJF_UK7eQHFEYKG5aMHF5PFe=9?cTX9R@S9BX_<RDV:2X]<38cnS01<CCj=_Xe
8C<_;Rl`<C4b<S4a<S<d=CHf=cTk?Chn?C`j>c/l?Cho?C_j>@<k?3dooT09?dE5
A4=3@T51?oi04d51@T0k>cdn?Sdk>S`l?Cho@411nD80@?i104;n@oPn1Slo@493
@dCi@`Lo@D=5ATE4A?56lD<7ATI7AdQ9BT[aB0M6ATM8BDU:B_58nD/7B4Q9BT]<
CDgiCaE;Bda<CDi?D4i?CTi?DEAEDU9CDeAEneKm<08];bl78h40P@210840P@21
09H0h@cQ3o4<o@]230`=3A@>2PhC4``=314?30T610<052LV5PT<5P`=3Pl@4A4B
50h:3QDH50lE1`@H=DI@EEAIHfadNWn1Oh21PhF6Qoj81HN6QXF4Q?V5mhHEQhR9
RXZ;R8V9RX^<SHf<SHf>Si2@TOZ@1hn>SHj?T96An98PRhnEVYbJUY9_KFUTGe]H
EUeKF5ABDE1ABTa>DE9BDE5FoUE@EUQKGEUHF5]MFeE>E5=EEUQJFe]IFUaMGUeK
FUeLFeYJFeeNHV=TI6=QGeiNH69UJFa^KfYYJ6QYJfe_K6i_Kf]TGEQ/KFi_Kfe/
K7AcL6e[oVX?L71bLgEfN7QaL71bM7QkOO^02H61OGn2Q8J7QXKiQOV?3h^:R8N7
R8Z;RXZ9R8R7QXKiR0n>SHZ9R8R9RY:BTiBEUYJGnI01ShojT0JATI:CU9BEnI?i
U?VFnI@8W9^KVYVIV9NFnYCnUobF3iBDUIJGV9VIVYZIUiJEU9?gV0FIVY^KW9ci
V`BJVi^LWOjN59ZJVi^HU8j;LF]TGUePIVYKGF1TI_iWnVP1JFWjJ_U/7f][K6a]
KVm_L71aLG9cLgAcM7IhNGUhMgQhNGYkNgalnG/WOWioP821PX:7QhJ5Q8>3PXF4
Q8>2PH20PH:4QHF4PX63Q8B5QXN8R?V;oXP1QhOnQ_V41hN7R8V9RX^;nHX7QhV;
SHj=S8caS_6;1hf=SXn@T96AlI07SXj?T96ATY;aT?VCoY41TY?nU?VF59>CU9BE
UYNGTI6@Si2BU9FDU9FFUofHoYKmE`9FFE_Q=^4dlS57<S@e=C@c<S4a=S0/;cDe
;b@@30X81@<10@0C9RHF2PdE20L82@X;2`d?2@D:4A@@2a8401@/?4A8@dM=E5YO
HVAPHF9TIVMXoVT5J6MWIVEUnFKhIaIXJFY[K6a]JV][K6e^Kfm^Kfm`LG9bLoUb
1W=dMGIgN7ShNB1aMG^0PX1lN5ECCdY5@Chl@Sll>3He=3D^<38e=SHe=S_n>RTk
?D12?Sdm@490>SDk?Cm0@TA5AD=4ATM8AdE4@T50?cm0@T=7B4U9B4KnA2=6B4]?
DUAED4m>CTmADeEBE5EEDDY3?U9CE5EEDe9@EU=@CD_nBPM@D59CEEIHF?iB15AF
FUeOnf89Hf=OHFAVJ6UXJ?UWnF`?J6MUI6AUIfUXJ6MVIVETI?UV3fa[J6MVIVMX
L71aLW=dM7GiKP5]KOY^1Vm_L75bLW?iLOUbnG@0L_Ya27UhN7MfMWEfM_YgoW[m
NA1hMWIgN7UjNg]lO7]iN7MfMOMj1G]lOGenO_Um77amOGioP821Oh62PWmkMG9H
DT]5A4M=DD94Ad]=oTkjC`5>BoY:md`MCDe>Ce1@DE5BDU=DE5EDEEMIFUYIF5UI
FU]LG5eMnEPWFe]LGEeNGemTI6=RHF1PGf9QHF1OGUeNGf1RHf=RH5mQHV9SI6EV
I_UYoVH1IFGnI?UR1fEUIVMWJ6UYnFP7IFMYJfa[JV[aK?5Y1f][K6e^KVm_lFh7
K6a]KVm_L73aK_UaoVl1L77nL_Ud675aLW9cM7EeKfi]K6e_LG9aLG9cM7EeMgOn
N?e00Sm2A<62lWm7NG9_LGAfNG]kP7YcLWEbIeHe:RPQ71HB3PTI:bHD1@LA2@/<
3@`;2`X;0`011PT50P/000/S<3Hg;ble>3m2A4I3A4E7BDY;oT`5BdY:BDQ8nDWj
BQQ8B4I7B4U:BT]8BDU:Bda=CDa=CDi?D51AnE06EEEFEeQIFOUJ8E]FG69WJFMS
Gc`j=S4/:2DU<C4^:RPW9RLP8R@W:2PW9BSn9BXV:2/]:BPX:bd[9AlU9RPY:bd^
;R`];c0a<2h];B`[:RX[;Bhb<c@d<c4_oRdR;c8f>C/l=cHe=CHh>S`i>c`l>34Z
9CTj>c`l>STh?S`i=SCn<`li>C/l?Sm1?c<`<38d>3/mnd09@D4m?d94ATM6A_U5
nD`?B4M5A4A5AdI3@T50@3ln?_U03dI5@T50@452BTY;C4e>CToiB057AoY81TU9
BT]<C4giBoU<nTh1CdojD@QIF5QGEUIEDe3jCoiBoE4@DU9DEEIGF5UIFUYIEeIE
E5?gF0EIFU]KG5ciFaaJFe]LGEiNGf5RHf=PG5IC>C</9RDX;S8S9BP/;_h_nS01
<C7j<oXe8C<`;c0`<C8c<c@d=CDf=cLh=cPj?3dm?3/l?3dn?cm0?S[j>2Lk>c`m
?Cho?dA4@d91@40o@T51@3ln?C/j>S`m?C`j>C/l?3dn?d10nD?n@04o?ohnnC`7
?cm0@D52@d?i@PLo@D=5ATE4A?56lD<7ADE6AdQ8BDWaB0M6ATM8BDU:B_58nD_n
B@5:Boi<nDhFBd]<C4e>Ce1<CTe<CDmADU5ADU=DEEGlE_d`0Rlb=0LXP@210840
P@210840UP3Q3>4?l@cm2d8<3@d?61093QHF2`D530`;2@L510LI:2@A1P/G30h?
418C51DE3@H94A@>1PX31bA9H6ERHVE[KW9dN7QoP863QHJ7oXP5QhJ6QHB4nHKi
QAF6QXN8RHZ:RhR9RHZ;S8f=Rhb<SHj?n907Shf<SHj?T93hT@:CU9GnUaBFUY25
Lf=IF5eQH5eHDe1@DU=@DE?nE@UCDUEEE5AFFEaMoUL5F5QEDDeEoU8=E5MJG5IH
FeeNGUeMGUknG0=NH69ToVD=I69OGEiOHFAXJfe^Jf[nJBY[KVm^LG=bKVEMEf5T
J6e`LG1aN7IbKVa[JfabLW=dMGMgN79bLgAfNG]loWh2Oh20oX4>PXF7R8R7Qh:3
PhB4QHF6nHl9RhZ8QhN8RX^8R?b7n8H2SXf;oXX9S8f@T96BTi>DU?V@1IFEU9>B
TOj@1Y6ATY>DU9GiT`JATY:CTiBDn9GiTojKoIX1VIKjU0NFUYNHVIZKVobIoYP7
W9^JV9JCTY7iU`NIVYZKW9fNW_VK7ibLWIjNWj2OUYJIVYZIUYF<QWaaJ65NGFAU
IfUYIfARnVP1JFKjIoM/1Fe]KVm`L?acoW@?LW=eMgQhMgIiNGYjNgamOOUj3Gem
O7amOh62QHF4Ph:2nh7lP0j2PhB4Ph:0PX>3Q8F6QhOiS0N8QhJ5Q8>2POV40HR8
oHT1RX[iR@N7RH^=SXf<S?6>lH/5S8b=SXn?ki07SXj?T96ATY;aT?VCoI;mToVE
59>CU9BEUYNGTI2?SXj?TI:CTiBEU_fGoYGmE`9FF5[Q=^4dlS57<S@e=C@c<S8a
>S4Z;CHf:Q/920P71P@30PDH9b@A1``F20P92P`=3Q0@20453A0:0PL00ae1EUQB
D55CE5MIFe]PHF9TIVMXoVT5J6MWIVEUnFOiIQEWJ6UZJfa/KFY[Jfa]KVm_KFi^
Kg1amW85LgAeMWMgn7P2NGYkoWdDO7afJeU9?ci3AdE1?3Ld=3Hg=3DgoST9=cLj
>STi>ci1@_hl13dm>SHdoC`=?T54AT12ADM8B4M7@d?n@@=3ADM9oTX=BDM4@dA5
AdY>DE=DDE3nCbYAE5EDEeUHE4]3?DM:CU=FEeIEFUIBCTa;BdaBDU=DEEMGF5=D
EEIHFeeNoV02HF9RoV<>I6MYJVYYJFAUIFIVIfMXnF`9J6MUI6AUIfUVI_aUn6@2
K6]YoVP9JV]^KVm`LG5bL_U^1G=cLW5`Koi^1Vm_L75bLW?iL@I_L71aLG9bn7<0
LOY`oWSmM`5hM_Yg1gUiNW]lOGimo7_nNPMnOGajN7EdLoUi1g]lO7enOh20nGdO
OWioP821PX9kOH21PH1mO7=]HeQ?B4E4Bda>D51>BdWjC`5>B?Y7nD`7CDe>CTm@
DE7lE?iE3e=DEUQIFEQGFUYKFeaMGUkiE`eJFUUIFUaNGf9RHF1OGo]NoUd@GUiP
HF9RHF1NH65QHV=TIFGiJPMVIFASHV5PGoUR0FIVoFL1J6SiI`MUIfU[K6]ZJ_5/
lFT5JVY[K6e]kfh7K6a]KVm_L73aK_UaoG3mLOUc675aLW9cM7EeKfe/Jf]/KVm`
L75bLgAdMWKnMoe00Sm1@l62lWl^Ng9_LGAfN7UkPWQ_KW=_HDX/8b<P6aLA3a0N
;2@?0PLB2@`=3Ph=3Pd<0P000PGl01<C=TY8@S`i>cTl?3dm@dA5AdU:Boi<1D]:
BTU8B?U:nTTFAdQ6AdQ9BTY;B4U9BT]<CDe;C4a=CTogD0IDE5EFEeQHnET3FUiQ
H_iT56=SGE90<2HU:S0d<bhY9RHX:BHW:Oh[2BTV9bDT92HY;2gn9`DX:2DQ7RKn
9@dW:Rd_:B/^<34a<30^;_h/0bh`<SCn=@dd<Rl/;B`^<CDh>S/h=ohf:SPk?3/n
@3lk<RXT;S4e>Sdn?Ce2?c/g=C@d=C/k?3dn@40o=38c=3Hi>ccn?P8o@43n@@i2
ADM8B4M7@T=3A4A5ADKiC0U8AdE4A4E7AT50o3oh?P96AD?n@PU4ADQ8BDY;Bda<
nDP5CDe<BdY9oTP6BDU:Bda<COU;1TU:BT];C4ciC@5>C_Y@oUSmE`5ED?Y?255A
DU=DEEIGEoeIoUP7G5]JF5ICDU7iE`MIFUYKG5eNG_UK7eaLGEiNGf1PGEiQHV9Q
GUeDCT@i<2TV9B`];c4a;b`ZnS01<Bkj<?Xe23<a<34a<S<d=?`goSP@=SLi>c`l
>cXm?Chn?d11?cWj=`dj>STi>S`n?d92@D0o?o/noSd@>cTj>c`l>cXh>S/k?3dn
?coiA0M0?chm?3/j>OTl0D10oD41@T;i@@Lo@D=5ATE4A?56lD<5A4A5ATM7kdP7
ATI7B4U9BT[aB?U;oD[mBoU=5T];C4a=CTm@C4e<Bd]<CTm@D55BDeADo5Gm<08_
<C<79h40P@210840P@2109H0h@cQ3o4<50/;30`=3@l@6A8<3aHD1@032@T82?h9
;QHI6A<;20`B3@l@4Q@F5aPI4P/;3Pd710TB8cUCIVe[KVmbLW=fMgQoP863QHJ7
oXP5QhJ6QHB4khHEQhR9RXZ;R8V9RX^<SHf:Rh^<SHj?SoZ@1hn<Rhb=SXn?n90J
ViVGUI>BTi>KThIhK6AOGF9NF59>CDi?E5EGoUT0EoiF3UEEEUQJG5=DE5=@CD]9
Doi@259EF5YDEUUMGoiP05knGAENH69THF9TIFIUI6=RHf=TIVMXJ6YYoVPGJVe^
L71_KV]XIF=KGV=XKG5dMWMfM75_oVh4M7AeMWKnM`AeMWMiNoal5GenOh21PH>5
QhR9R8N6P862PhB5QXKiS@N;RXR7QhR:Rob6oXOiQP6=S?j:28^=SXb<SHj?SoN@
3iNGUYBBTI2?T96ATY>DU9GiT`N?T92ATiBDUOVDnI;mVOjJ0IVFnY@GUYJGVI^L
WIjLVi^JVIVHV9bKVYRFTi:AnIH7VIZJVibMWYkiV`VLW9fNWYnPWiRHoIT<V9NK
V9>:OW5UGV=SIOiV0FETnVP1JFGjI_Q/1Ve]KVm`LG7nM?ac3g5bM7IgMgIeN7Qi
NGYkO7ciNbMmNgYiNWaoPH>3PX60P7moNWYlOX21PhAoPH:3Ph:1Oh:2Ph>4QHJ6
nH/7QhJ5Q8>2PH3iQ@6:R_f90HR8nHT7QhV;SHj=S8caS^n;18b=SXn?l907SXj?
T96ATY;aT?FCoI;iU1BCTiBDUIJGUi:AShj>Si2ATY:CU9GmU_jDoEL2E5AEhCKQ
=?8a4C8d=C@c<S8a<3X`:Bdc<R<B2?d59@H71aDH61<;2@dA2@T:30h@4A<D3@H7
2PT300D>73=;GF1LG5]JoEP7FF1QHVAVIfSnJ@EXIfMVIFG`IaIXJFY[K6a]JV][
K6e^Kfm/KFe^Kg1aLOUb1W5bLgAeMWKhMaZ1OgekNGQiNH5iK5iBBTE3Ad<m=c<b
<c@i>Scn?P0loS/=>SXk?Cm1>3Ti>3Db<33m>PPl?d94?T13AdWnBP13oT8E@dE7
BDI7BDY;BTU9B4U9BTa=CTi@Coi>5e1CE5IFEEAACT]9@DA9CU=GFUYIEUAACoi>
15ADEEIFoUL4EUQIFeglGQEOH65RHf=UIfUZJfYYJ69SI6EVIfQXnFX7J6MUI6AU
IfWlI?iUnF@1Jf[nJ0QYJfaZJV]/KFggKPmeMGAbL6m^KFi_Kg1aLW9cnG47KFi^
Kg5bLW?iLP1`nVomM_ig0GQfnWLGNGUjO7ioP81nOGelNg]jNWimO7YhMGAcnGP7
NgalOGioP83iO@UnOWn0P862PWeooH0<Ogj2OgYaIEQ<ADY:C?i=0Da;nTl1CTOj
A_U<1de>CTm@DE9BoUGlE0mBDeEGF5QGEUUIFUYKG5eMnEPWFUQGEUMIG5iPH5mN
GEeLG5MGFE]MGV1RGEmPHF5PGeePH65QHV=TI?UY1fETHf9QH5mNnF<1J6SmI`5V
I_UW1fEWJF]/JfYZlFc_J@AZJfa]KO1^1fa/KFi_Kg1`lFkeLOe`nG8HLG5bLW=d
MGE`KVa[Jfa]KVm_L75bLg=eMOifoD02?Cdn`H;bO`YkLVmaM7IhNGV1M_i[5FIE
?BHL71XH5aDB7AhM4`T420l:3@kn40<A4107nP0E0a8W?Ti?BDQ3@Sdm?3/l@dA5
AdU:Boi<1D]:BTU8B?9:64Q8ATM8BDY:BdQ9BDY;C4e=BT];C4e>CdoiD0ICDeAE
EUMGnEPKFFIVI69PGf1PJ61CACTa;2`d<R`V8R4R8bPY:oh]4R/Z:2HU9BHX:R`S
92@S81dK6RCn8`PU:2/]9bT/<3;n<`0^oRdE;S0b=34b=3Df=C@b<C0`<C<d=CDg
=_he5cLj>cdm?3/h=C8`:2/`=CXn@D91?cdj>?hg33dm?Slo@40n=cHg>C_l?1Dm
?Sm0@D53ADM8BDQ7AT11@T=4ADI6nDX8B4M5A4A5AdHooCkn?oTn0DE4oT88@dE6
A4A5ATM7mdP?Cdm>C4Y9B4M8BDU:Bda<COU;1dM8B4U;C4a=nT`1CDgjCoeFoUL1
EE3jCaMADE9DEUMHFUYKFeYIFEQHG5]JF5ICDU7iEPMIFUYKG5eNG_UK2EaLGEiN
Gf1PGf3mH@aPGf=PFe96>BdV:b/]oRh1;Bcj<04a;OX_nSD0<oha138c=3DeoSSl
=a0e=SPj>c/j>C`l?Cdn?d0n>_Xh9cXh=cHg>C`n@40o?Sdm?3`g=cTk?Ci0?cPi
>S/k>STg>SXk>c`m?Ski@`Lo?Sdl>cXi>?Tm0D92oD41@43i@@Lo@D=5ATE4A?56
kd<4A4E6AdO`B0M6ATM8BDU:B_58mD_mB_U<5T];C4a=CTm@CDi<Bd]<CDi?Ce1A
DU=Co5Cm<08];Bh7K840P@210840P@2109H0h@cQ3o4<AP/;30d=3a0B5Q8?4Q<=
00052@L61`/?4Q`E3@T92`d>3@lA4aHH6Q/I61DA30P511/cBE5GHFUYLG5dMGUk
Oh5oP863QHJ7oXP5QhJ6QHB4nHOiRAN6QXN8RHZ:RhR9RHZ;S8f=RHZ:Rhb=SXkj
T02?oX/3S8f>S_R?6iVHUiJFUiRISY>HV8ekIeYTHEaFD4a:BE=DEeWnFRaIFUUG
EEEFF5UADeA@BTI7B4m>Ce5CE5EFCU5EFEaNGemLG5]LGF1SIEmQHfKnI`1VoVD1
I6CnH`mWIVIUIVQZK6m^K6][K6i_oV4>HfM/L7AbM7EfMG=aKgIfngLOMWMjO7em
O7]iNW]mOX21PXB5QhR8QhJ4OWn0PH>5QXKiRPn;RXR7QhR:Rh>4Q8F6QXN7nHP?
RXV8R8V:SHj:RX^<S8f>S_V@3iJEU9>BTI2?T96ATY>DU9GiT`N=SXn@TY>EUOVD
nI48UIFFUiNHVIRFnY@7UYJGV9ZKW9cnV_jI2IRHVYZIUiJEU9?iU@NHV9VJVi^L
W?VK19ZKVibMoYh2WIbLoY/:VYZGVI^JThQmMV7nH0=RI6QZnVP1JFKjIoU/3Fe^
KVm`LG9bM7=cLW5aoW01LGCnMPUeM7EfMWMhNGUjnGd6O7YgMWMjO_j17H20Ogim
OGIgNG]nPH>4Oh21PX:1P7n1PH:2PhB5QOV918J5QHB4oX?iQ`N;RhZ9RHR7QoV8
1hN9Rhf>SHb<lHkaR`N:RX^<SHj>So6@1hj>Si2ATI:BlI3iTojD0I>BoY7iU0fC
TiBDUIJGUiFDTY2?T?jA0i:BTiCmUOjCoEL2EE9@hCKQ=?8aAc8d=C@c<S4a<3@_
:b`/9aX=2@H40`@93A0K50d92@/>3@T92`d@4Q@F51<@3@P40@0G;D=9CUEJF5aK
FUUKGF1RH65RI6IWJ?iY1FQWIfIUIOUXnFXGIfQYJV]/K6eZJf]/KFi_Kf]/K6e^
Kg1`nG86L79bLgAeMOQf6gmnOGalOGioM7UnOW=QCD19AT4k=C4_;SPi?3kn?b`n
?chl>SXk?Chf>3Te;b//;cHh>C/m?Sm0>3/o@dI8BDU1@D11@TE8BTA6B4_mC?i;
0DY:oTT?CDa<Bda>D59EE59ADE9DEOi73TU=DUIHE5AEEUECDDmFE_YG7UULGUmO
GUeKG5eOH69SI6IWJFYZJFQVH65RHfEWJ6SiI`mXIfETI6EWJF5RHV=TI6EUnFH?
J6MVIVMXJfaXJ6UZJV]/K?U^3gAcLW5`Kfi]KVm_L75bLW?iL@M[K6e^L75cLoUb
06ojKPQbLW=dM7EfMgKjM`MiNGYkOGioO_iloW/9NWYlO7]iN7MfMOUg1gYjNgam
OGinnGd:O7emOWn0P862Ph?nPPZ1PGj0PX5jKfAMB?i70dU;Ce7jC`5>B?Y7nD`=
CTm?D55BDe=EE5ACDU;nD@5BEOiG2EIEEUMGF5UJFU_iFPIIEeACE5MKoUhMGEeL
FeYJDeAFF5]NH69MGUmPH5mNGEmOH61QHV=SnFL4I6=SHV;nHOUU1fUYJ6MWIVEU
nFH7IFMYJfa[JV[aK?5Y1fQXJFY[K6a]lFh7K6a]KVm_L73aK_UaoW81LG3nKoUb
3G5aLW9cM7EeLg5_KFa]oVh7Kfm`LG9bM7CnMOe00Shk>L62lWl5NgAaLWAfoWPB
NW5ZIF9HAc8T6aTF5ALJ6b4I3od930/:3@lA4Q8D4a0=2PCm00X;8CDl?dE7A4M4
@oi124A5@dA5AdU:Boi<1D]:BTU8B?U;nTdHBdQ6AdQ9BTY;B4U9BT]<CDe9BTY;
C4e>C_U@1U9CDeAEEUKiEaaHI6ETHf=TIFIKH6EUFTPd:CHe<2XT81hM9bP[;Oh^
;2/Z:BLU9BHX:B4S920J5QLI824R92HW:2TQ92P/;c4b<R`/:b`]<3<e;c4c=_hg
1CDd<S8a<Oh`3c@c<c8c=CLi?3/i>3Pi>ccn;Ph`=3Tm@3`m?Sln?3Xh?col@20n
>3Lj?3dm?3/i>S/m?T11@TA5AdQ8AdI4?Sm0@D=5ATKiA`M8AdE4A4E7A_hl13dn
?SlonD0?@T50@452ADI2@T=4A4E6A_U83di=C4]:BDQ7B4U9BT]<C4giB`M5ATM8
BT]=COY<0De<nTh8DU9CE5AEEUA@nTl:DE5BDeEFEeQHFU[nF@UHF5YJFEMFEEAC
nED7F5QIFU]KG5ciF`MJFe]LGEiNGoiToV<:HV9OHF=RFe15?RWn:0<Z;30bnS01
<Bkj<?Xe03?n<PXc=3Df=SPg=cHe=Ohd0CDhoSX:>CPi>SXk?3dm?3cj>PHi=c@c
=3LkoShM?Cdl>cXj<c@f>3/n@3lh>3Tj>STh=cTi>SXk?3dmnD44?Sdm?3cn>oTo
1d=3@T51@3lonD07?d53ADI5A4CaA_531d92@dA5ATI7lDP7ATI7B4U9BT[aB?U;
oT`1Bd[nBOU<3D];C4a=CTm@D55?CDa=oTh5Cdm@DE9Bo5?m<08^:bT7B840P@21
0840P@2109H0h@cQ3nl<A0d=3a0B4a4D5AD@1@002@/60`D=5Q`F4`l=30d=3Ph@
4QDH6Q`M51/N60`62Q0_Bf5QGV=XIg=bM7EhO8:4Oh21PhF6Qoj81HN6QXF4Q?V8
nH`GQXJ7R8V:RX^8RHV:Rhb=SHV9RX^<S8f=nY06Sh^:Rh^<SON>oY<IU9FGV9V:
TIZOVXemLfUWI5iFCdQ4C4iBEEOnF0=MG5UFoU@XEE=EEU59ADM:BT]?DeEDDU56
BDeBEUUJFeYIFEYLGf9THF=UIfQWIVGnI?aS3FATHf9SIFMYKFe^KVm_oW0>K6EP
Gf9VJf]`MW]lNGA`oGSmMamdMWUkO7]hMgQhNWanP862PhB6QhJ5Ph9lOGn1PhB6
QoV63h^:R8N7R8Z;PX:3Q8F6QhOiRPj7QXF5QhV;SH^<S8f>ShohT0BCTY:ATOf@
1Y6ATY>DU9GiT`N;S8j?TI>EU_VCnI08TI:CU9FFUiJFnY@7UYJGUiRHVIWmUofH
oIOmU_VE1iJFUiNHVIZJnI/4V9RIVY_nW1NKVIVHVIZKW9JHVibKUi>@NWE]IV=T
If[jJ05YJ?YYnF`OKVi_L75bLW=bLW5`Kfi]KFmaLgEfMGAdLW=cM7EfMgOiP0Il
NGIdM7QmoX0MOgimO7akN7UjNgamOWmnOh62PX5oOX20PH:3PhB4nHH7Q8B5QHJ6
QhOiRPN<Rh^:R8N7Q_R71XV;SHj=S8caS_6;1hV:RX^<SHj>lI07SXj?T96ATY;a
T?VC1iFEU9>BTI2@mi<FU9BEUYNGV9NDTY6ATY>ATI:BTiBEU9CnT_eG0UUCCN4f
hCCb<DLb<c@c<c8a<30/;Bd/9Q`A2@h80`432a@K5A8?3@`=3Pd:2P`?4Q@F60lF
6A@80PH<:DEJF5=FFEING5YIFUePHV1QHVAVIfSnJ@EXIfMVIFGiJOU]5fMXJFY[
K6a]JV][K6e^Kfm[Jfa]KVi_KoUb1G1aLW9cM?MeoWTINW]mOWm`Mh25P7=SFDi<
BD<k=2dY<C<g>Scn?@=2@ChkoSTX>SPj>cH^:R`a<CDi?Cln?3/`<cLl@4=4ACln
?Sm1A4M9ATQ:C4e<Bd_nB_a93DY:BDQ9Bde?De=DE5EEoUH>DT]6ADQ<Cde@EU]L
FEA@oESmEamEF5]MGUeJFEYJG5iPHV=TIFIXJFQWIFANGf5SIFIXJOUS3fQWIFAT
IFMYH61QHV=TIFGiJ0iUI6=SIFMYJfUZJV]/KFghKPAaL71_Koe^1Vm_L75bLW?i
L@MYJVa]Kg5cM?Ua06kjK@Q^Kg1aLW=dMGKjM`MiNGYjNg]lNoeioG[mNOehnGL7
N7QiNGYkO7ciO@MjNW]lOGinOoj057n0PH:3OGn2Ph9nNWMQG5A=BT]>DOY?0Di:
nTWiC1m?Ce1ADU=CE5=CDU5@Cdi>D59DEUMFEEECE5AEEUMHF?UM1UUFDe5AEE[n
GAeLFeYIFEQEEUMHFEYKGEaMGf1PGeeLGUiOH65QHV;iI0MRHV=SI6AUIOUX1fYY
JFQVIFETn6D6IfU[K6]ZJ_5/lFT7IfQXJFY[K6caKPM/K6e^Kfm`L?5^nG47Lg=b
LG1_KVkgLAIbLW=dMGEfM75_KVi_L6i^Kfm`LG9cLoidoD02@S`f`H;bObakM79b
M7IhN7I_KFUREdPj:R@I50lA61lS6aLA3@`;2@/;3Q0C51@F5@/@4`_m01HK=DY7
@D=6@TU5@d50@DE7@dA5AdU:Boi<1D]:BTU8B?U<nU0HCTQ6AdQ9BTY;B4U9BT]<
CDe9BDY;C4a=COU@1E9BDe=DEOQF7EMNH61QHVAUIUMNIfaWFTY2>CTf<2PQ6QHN
82@W:OhZ0bd/:BKn92/U8bDV8ATE5a/K7R8V:2LU91TL82DY;2d^:RTY:R`_<S@a
<cDg>3Lf=3<a<O``3C4a<2l`<S@f>SXk>c`loSd>>C8];2lc=cDi?dA5@SdioD7n
@20n=SHi>c`k>3Lh>3Xl?T11@T=4ATM6AD=2?3do@D=4ATOi@`m8AdE4A4E7AS/j
>c`m?SlonD8>?chm?Cm1@dE3A4A5ATM7n4P4BdY:BDWmB0I9BDY;C4a=nD/7@dA6
AdU;CDkjB`5<BoY=24i?D55BDeABD?Y?255ADU9CDeAEEOiGoESmEoeFnED7EUIG
EeQIFU[iFamHF5UJFeaLGF9QHF1QHV=TGV1SI6=OFeQ2?CD^:b`_<_X`0C4`nS;j
=B4c<c8c=3Df=SLf=SDd<c8a<C<e=cTj>CPh=SLg>3Tj>cTonSd6>CHc<C4e>_hm
7C`k>STi>3Df=cPi>S/j=cLi>SXi=cHh>3Tj>c/l??Tn1c`l?Cdn?SlonD87A4=3
@T0o?ckh?`I1@dE6ADA4lDKa@`M1@T93A4E6A_581dI6AdQ9BDY:lDSiB`M=CDa;
BTU8B?M;4da<CDi?D5=DDDm>CTm@CTi?Ce1Ane;m<08b;2H7>X40P@210840P@21
09H0h@cQ3nl<A0d?418C50hF6QL>0@003P`50@@>6R8<4ALF4@`<3`h@4QDH6ahO
3aXS70d73a/eDVQWI6aaKGYiMgIfNGamOh21PhF6Qoj81HN6QXF4Q?V8nHdGQXJ7
R8V:RX^8RHV:Rhb=SHR9RHZ;S8f=nY00Soj:0h^<SHggSP2?oI0iShnEU9:ATI>E
Ufe]JVALDTQ3ATQ<D5=EEUIPGUYGE5=BDUEHFE=:ATU=AdU?EEIDDDi0@TM<DEAE
E_iH=UUKGV5SIFIWJ6MUHf9PHF5RI6EVIV=RHF1QHfIWJVeaM7AaKV]mMFUOFEUM
HVI^Mgj0O7E`NGWnN?ig7g5cMWUiN7EcMgQiNgj0PH:3Q8F6QHB2P7alOX22Q8J7
nH@?RhZ8QhN8RX^1PH:4QHJ7R?V<08GnQ0^5QhZ<SXj?T96ATY;`T0JATI:CU9BE
nI<7RX^=Si6CUIKiT_V@28n?T9:CU9FEU_ZDnIH8U9BEUYNHV9VEoYH3UiNHV?ND
1IFFUiRHVOVK7iJGUiRIVY^JTi:ATY>FV9ZKViZIVI^LWIbBPg=XHf=UnVP1JFWj
J_U/7fi_Kg1aLW=cLG5`Kfe/Jf]_L79dMGEdLg1aLG9cM7EenH8?O7UeLW=gOH1o
OgimOGakNoil4W]jNWUiOGn0PH60Ogf0P861PX?gQ0N3Q8F6QhV:R_N<1H^:R8N6
Q_R71XV;SHj=S8caS_6;1hV9RX^<SHf>lI07SXj?T96ATY;aT?VC1iJEU9>BTI2?
nI8DTi>DU9FFUiNJVIJDTY:CU92ATI:CoICnT_eG0UiECN4fhCCb<@0boS=3<S4`
<2lW;2l[8AD<1a4:0`0231TQ2a4G5Q4<30h:2P`?4QDH6PXE7QP90`/G<4]PG5MM
H5]THE]HEUMJFf1QHVAVIfSnJ@EXIfMVIFGiJOU^5fMXJFY[K6a]JV][K6e^KfmZ
Jf]/KFi_KoUb1VmaLG9cM7ChM@5dMOef>GEeNgYhMgMiNgeBDTm9@CL]:2/]<CDh
>S/kAD<o?3Th=cLj?Chh;b/^=2hc>Cm0?S/h:R`a=S/n?d3n?CHn@4=6B4Y;C4e<
BTQ8ATM7B4Y;C4a9B4M6AdU<CE1CEeYJEeAAHe]?AClo@dI8CUMNH5aED5UIoUSn
EamBEEQKFeYGEEUJFeePHV=TIFIWJ6MVI69NGV1RI6IXJOUQ3fQWIFATIFMYGemP
HV=TIFKiJP1SoV8;HfEXJVa/KFi_Kg1`l6h6Kfm`LG9bLoUa1fQYJfe_LG=dnG00
K_Y]26a/KFm`LG9dM_YgnWT9N7IfMgQiNWYkMoih0gUiNW[gMPEgN7UjNW_iOAmh
NGUjNgamOGQiN7UjOGn1PX:1P822PhB3NFYJCdY:C?Y?0Di;nT[iC1m?D51ADU=D
E59BDE1>CDa<D55CEEIFEEAADU9CE5EFE_UO3eUFDTm@E5YMG5aKFUYIF5SnFA9H
EeMFEe]MGUmOGUeKGUiOGf1Qmf87HF9SI6EWJ6SgJPEYJ6IUI6ChI@IWJF]/JfYZ
lFcaJ@MWIfQYJV][K?5^1fa/KFi_Kg1`lFkiL@MdLg9aL6m^KOU`675aLW9cM7Ee
N7IcLFm_L75]KVi_L75aLg?nM?e00TLn=/62lWl3NgIdM?ef97AYJ6IMC3X]8R@H
40`?5b4W41<I5Q4:2P`;3Q0C51DH5`H?60on01L;7CQ=BTA8C4E=BD=0?Cho@4=4
ADM9BT_nC0E;BTY9B4SiC?YA64m8ATM8BDY:BdQ9BDY;C4e=B4U9BT]<CDgiD0IA
DU9CE5EEnEH2EeULoEdiG5aRHEmNGV1RISdm?3@^8QXC61PN82DU:2H`;RXW92<R
8RDX:B<J5QTN61`R:2TW924C5AXO92LX:OhX=RT[;S4c=CHg>3Le<c4_;Rh_<C8c
<c0_;Rd^<3<d=cXn@D4n>cQ:@SH/9RHZ;S0g@4M9AChi@T;n@B90@3hc<cHi>CPe
<cLh>C/n@452@dA5ATE4@T0l?3i0@TA6AoU13dQ7ADA4ADM6>STj?3dn?d3iA00m
oS`;?Cm2A4I6AdQ9BDY:l4P6BDU:Bda<COU;1d93ADM9Bde>nTX1Bd_jC@Q<C4e?
D55BDE3jCoYA2E9BE5EFEeQHFEGnEP=GEeQHme@5EEIGF5QInE/OEUMGF5UJFe]J
FUUJFeiPHV=SHV5QHfAUI5Y;>c0[:bgj<04a<OXcnSGm<add=CHg=cDe=3<a<2l_
<c@f>3Ti>3Ld=CDf=cPi=d7j?`li=S8_<3@j?C`l>cXj>CPhoSTB>3Lg=S@f=cPi
>CPg=CPh>CTj>oLl1c/l?Cho@D92md@5@d90?chnn3l6@D=5ATE4A?56lD<7@D52
@dA5ADKaB0M6ATM8BDU:B_58nD/7CTe<BdY9B4OiBQI;Bda<CDi?D5EFDe5?Ce1A
CDi>Ce1ADOaBoC02=bhV1dR10840P@210840P@2F0?4<n@Wi3>T?3a4?3Pd=3PlA
2P/=3Ph=2`[h31H:2@L8314E5ALG4``1000941HJ71XF4oX>9Pl@4aDF5aHE520H
5a`F3a`cCUALIFY]K6a^MG]oOWn2QG]jO7j0P_N4nHP7Q8J8RX^;RXWiR>n;1Xb=
SXj?SXojSPf@TYFGUYB@SY2ATI:CU?jE4i:>Rh^>TYF:P71PEeAGFDM:Ce=GoET;
F5ECDU=DEEEHFEE>oTP7Be9HE4a;E5oiDPIPGeiMGEiOoV06GemPHF=UIoiVoVDF
I6=TI6EVIfMXKVe/JfYXIfM/JfUWI67nGbEUKGAhNGQgO7]jN7MeMGAjNGQhNG]m
OWUjO7j0PXB5Ph:1Ogn1P_f3o8CiPP>8R8N7oXH8QH62PhF8RX^<nHT7QXJ7R8Z;
S8ciSP>8RXf?oY08Shb=SXnATiBEnI<7S8f?T92?SHciU@n?TiNKViNCSi2ATI:C
U9BEnY0FSiBBTiBEUYJGU9FEUYNHVIVCU9FFUiWnVPJIUYFDUINHnHl?VIRFUIFF
V9VPWifJUiFCT_ZI0IRFnYGiUaRJV9><PgYbKVAUIfQYJFQYIVEQGemQI6I[oV[n
J@QXJfa]L79dMGKiLOUc5g5aLW=dM7EeN7UiNW]lOGegN7MdL75gOOUknGghP0J2
Q8J7QXF5nH@?PhB5QXN9RXZ<S8^:R8N6Q_j80HN7oXH7PhB6R8Z<SXoiRO6>3i6>
RHJ6RHjARHV:Rhb=SHkiRojAoY07Shn:Rhb=SY3lT@6@T?j?nI3iToV@nH_iToV>
nI<4T96ATY?nU02FoYCmF@9DE5Ga=_TcnCKY=0lf=3<b<S<d=Rl`<S<c<S0_nS4I
<S4_;2XY:R`^:RXY91`@1P4;3Q@I6aTE4Pgj3RD<3@l@4A0?3a/C4QPB2aP]AdaD
FUiNFUQEFemQGUeNHEUKGEmQHoMUnFT8IFMYJfa/JfYYnV[_K@I^Kg1`LG5dnWD=
MgUlOWekMgEfMgMhNG[nNaAhM75aM7QkL6IEAS`j?3l/<3@i?3on?QHm>SPg>3Tj
>Sdn>S<];Blb?48n=SDnBOTl1TE4@d92@dCnA@I4A4E6B4]=oTcnBcm:BDY:Bda=
CDiDDe9AD4i=CE9ACde:AdE3@DE=E5QIF5MLFeYHEeEEE5]KFUYKGEmPFeaNH69T
IVMUI6=QHF=ToFGlI_UO0fEUI6CmH`MOH65SIVQYJ_UW1fATIFIXJFYZnF`3IVQ[
KOi^26eZJfa]Kg5bLoUa1fY[KFi^KF]ZnG<7KG5eNGUeLFgnKPA_L75aL_Y]5Vid
MGIgN7UiNWMhN7UjNgakMGIgN7UkoW`6NgQgMWMiN_Ua3g]jN7MgN7YkPX5oO7Ug
MGChNoYlnGhHPGmjLfYQFEE;C4i?D51?CTQ5@Clo@DA6Boi:oTT8B4a=CU5CEEIG
nE;iE1MBDU=DEEEFEUEFEUMHFEYJE5EDDDe>E5[iF?YJ05_hGPIPHVAUI6=SnF8?
HF9SI6EWJ6QZJVUXIVETI?iV0FEUoV@7HF9TIVQZK6giIo5/3fm/IfATIfa_IfMX
JFY[JfciJOi_oVh7KFeXJFY[K6klK`5^K_i]nFkiLOU^nFWiLOU/077jL0Q]KVi_
L75aLgGnM_e20Sdm?_62nGoQPPn4PX60P862Q7enP861P7imnWlMOGMcL6i^L75`
JFAKD40a8ADJ6AlQ8alK5a8@40h>oP`U3A4C51<@3``G3@`?1`0=7c@g?DA8AdA0
?dA7BDE4ATLm?T12A4KgB?U<24Q:C4i?Cdi;B_Y8kd/5C4e>CTm?nEH=F5YMGeiL
F5MKGUiOH67nHQAOFeQHFemRFDm0;bLS9bPG6AlR9bSn:AHX9B<R8b@U9BPY9AhH
61TL9B/W7ahW<_TU1S0_;Rd];Ron<0H_;c0a<c@foS?n<Sla<34a<S<d=3Dk>STh
=cDd=3Th=S@a;R`[:Bhf?D52@D15A4=1@3hn>c`i>3Pi>cdn>CXl?T12A4E3@T4o
?d52oD?lA?To0dE5A4Cn@`Q0>SXk?D12@dCi@@Ln?Sm0@T=4A?U60d12ADOnB0Q7
A4E6AdU;C4giB`M4ADM8B4M5A?U=3dM;Ce=CCd]8Bdi>Ce1ADE;jCAI;CTe>Ce1A
DE9?D51ADU=DEE5DEEIGFOiJ1UUFEEAEEeSiC`mIF5IEEEIHFF1OGEYGEE=BnEWi
GOUO669PFeA;@SXf;2d_<34a<34^;RXX:2X];cCn<ohb22l`<34d=SPi>_TenCLG
=CDf=cPh>CLg=SHg>3Tj>S@e=34];S@jnCSj>P4h>OTh1SXl?Sln?Cgi?0lk?3dn
?d52@TA4@d90?chnoT01?con?PLk?3i0@TA6AoU1lDH?BDI1?Si1ATU1@D93A4E5
A_U3oTWnB0M7Ad93A4E6B?a90DQ8oTOiB?U;nDSi@oU;nTH1AdkjD0M=CTi?D55A
D_eDoC82;Bd^1aB10840P@210840P@2F0>4<j@l?4@l>3@d>3a4:2`d>3Pd;2_T<
5P/:2PT<3aDJ7A/D3@H100493a@H6ALDnA4K4Q8D5QLF5A<B7QHG8B<K7BQCEeiT
J6Y/Jg5gOoj12HB6OgioPH>5QXOiQ?V51X>5QhV:RHWhR?2;0hb<SHkmSoV>1I2C
UIFDTOj@=I6BTiBDUI>DUIJFUIBCUY25MVMICTUCEe]OGU]FDUUHEE=BDeAEEEAA
BTA3B4e=DUMCBdUAFoUC1eeMG5aMGUmPoEl3H65SI?eSo68FHfAUIfQYJFe]K6]Z
JFQWKVi/JfUXIVOnJ0AYJfmcM_ik2gYhMW=bMWIeMWMhN_ik5GanOh62PX>2P7mo
P8:3Q8B3PH1nOGgiP_f6oHL7PX>4QXR:RhciROj80HV9oX[iS@n7RH^<SHb;RXZ;
S8j@TI>CnI@7Si2ATi>AT8oiT`n@TYNJVYNBT92ATI:CU9BEnY8DTIBBTiBEUYJG
U9FEUYNHVIVEUIJFoYL0V?fGoYH0UOVC3iNFUI>CUIJGWYjLViVHUYKjVP6IUoZF
nIPGWYfKUi6;QX=YIV9OGV1SIVASGeeLGV5SoF[mJ@M/K6i`LWAeM_UanG<GL75a
LW=dMGEiNGYkO7emOWQiNGEaLWQnnG_iO_R01H63QHJ6QOR43h>4QHJ7R8V9S8^:
RHR7QXKnROb81hB5QXR:S8f>nHWaS@n@SHV6QXV=T8V9RX^<SHf>nH_nSoj@2i6A
Rh^<SHj?T92BT_bAn93iT_V@nHkiToV>nI<4T96ATY?nU02FoYCmF09FEUOQ=^Td
3cHd<c8b<c@f;c0b<c<b<2oj<ALb<2l]:RX/;Rl`:R8I4@d:20`>4aLH5Q?i4BP@
3@h@4A0?3@dI4A8M7aLI8Te@E5QJFUQEEe]QHEmMGV9MGf1RI6IWJ?UUnFH8I6IX
JV]ZJVUYnV[`K@M^KVm`LG5bM?Ue?WMjO7akN7MfMWMhNGYjNgUjNgalNgYiO7I[
G4do=2li?D55A44l>3hm>SPg>3Tj>STf;bTX;C@d?44m=C<kAOTm1d92@D52@dA5
oD@3ADI8B_e9o4PNBDY;CDi?Ce=CDU5@Cdi=E5ABDDm>C4]:B4Q9BdmCE_iK2eYH
EU=BEeQGF5UJG?iM4eiPHF=TI6ETHV5QHVAUIVIUHf9PmeomHoiT26EPHF9TIVQY
J_UWoVH1IfOnJ?U[3fEWJFY[JVUXJ6UZK6i_LG7iLPM]KVmaLFm^KOUa1Vi`MGQh
MG3mKPA_L75aL_Y_571dMGIgN7UiNWMhN7UjNgakMgMhN?ii07[mNOih07OiM@mi
N7MeMGMhNH20OWekNWQhn7cjOOUo5hF4PWihLVeZD4e9ATE7BT]6@clm?3i1@oe:
oDT7CDe?DE=EEUOiD_UD1E5BDU=DEOeF3EMHFEYJFeEFEU9>CeEKnESjF`1Ln5h5
Gf5SI6ASn68?HF9SI6EVIfMZJFQWIVETI?iWo6H7HV=TIVQZJfciIo5[3fi[IfAT
If]^IfMXJFY[JfciJOi]oVh;KfmYJFY[K6e^KW1`o6ohK_U`nFkiK?UanF`0LOY`
26e^KVm`LG5cMOifoD42?cm0bH8?Q8:1P821PXAmOX21PH1nOOYo5gefLg5_L71a
L6]QDD4a9b0H5A@I7AhK6?hCoA4Y3a4A4Q@E4Pl=2QD;31@D30hD=cHi?T11@3e0
ADU:ATE7BT92@dE7BDY;nDSiB@Q7BD]=CTe=BT[jB?1;1Ta<CDi?Ce3hESiHFeeM
G5UIFeeNGf1QHF9PHF9SHf9QH6EOE4Df:1dH8RHZ;RdZ9B4Y:2DS8R<T9BDT8AXD
4aPN7RDZ9QhL92ki9PL];B`/;Bh_<?d_130a<c<boS3l;ah`<C8d=CHf>SXi>3Lf
=C@k>cTh=SDc<c8a<C8d>3`ooT@;@d4o?3Th=SDf=cPjoS/E?3ho@D92@d90?cm0
@T=4A4=1@3hm?OTooD?nA0Q2>c/l?T12@dCi@Oi00D51oT;iA@lo@D=4ADA3@T93
A4I8BD];nD`7AdQ9Bd]9B4OiB`m8BTmBDTm:BD]>CTm@DE5BnTlDCDi=CTm@DE5B
Ce1@DE9CE5ECEEIFoUL0F?eGoUH0EOUC3eMFEE=CEEIGGUiLFeUHEUKiF_UNnF0G
IVESGeUCCT/a;RXW9RP[;R`/:2HU9bX/oC?n<PP`<C0b=3Hh>C[i=OTg5c@e=CHg
>3Tg>3Hg>3Tj>S/e=SHb;Rle>oThnS/1>CWi>0Di>cdn?Sgh?0lk?3dn?d11@DA3
@T50?chnoT7l@0Ll?Ci0@TA5A_U1lDD?B4E1?Si1ADQ1@D93A4E5A_U3oTOnB0]9
BD=3A4E6AdQ8BT[lBOQ8nD[iB?U6nD_jAP57C_Y@1de>CTm@DE5BoECm<@8_;c07
8X40P@210840P@2109H0l@ci3_T<j@l?4@l>3@d>3a4:2`d>3Pd;2_T<5`/:2``A
51XN8A/?1@0220h:3A4D5A<A3oXC0A@EoQLS5Q<@3aTD62H_;RdcGEmQHVEVJV]a
Mh23PX:5R8>2PhB6QhV9nHGiP`N2PhF7R8R7Q_V8lH/8S8b=SXn?T8n?nXhoRhf?
TY>DTi:?T92ATY>DU9>FVinOViJCUiRFSh1/F4]KGV=VIF1JEUUHEE=BDeAEDU19
@Ca0BU5>DUE@BDM=E?UE1eQIFE]LGEiOoUh4Gf1QHV;lH?eQ1F9SIFQZJoi/1f][
JVUYJ71`o6lHL7=^IV1OI6aaMGMjNg]hM79cLgAdMGIgMoimoWhAOgn2PGmnOWn1
PXB3PGmlNWQgnH8?PhB5QXN9RXZ3Q8F7R8Z;S?V9oXX1RHWnR?V=3hR9RX^:RHN5
R8V:S8j?T97iT`NATYBEUIBBTOR@3I:FV9RFTY2@TI6BTiBDnIDPU9BBTiBEUYJG
U9FEUYNHVIVGUiJFUIFDU9:DUiVIUiBBnIH7UIBBTI6BU9GmW?fKnY`1ViWbV1NM
WIjNW9VGUHZ3MfaUI6EYH5mLFUYMH6?mJOeZ1fa]KW1aLgAenG7iLQM`L75bLW=d
M7YjNgamOGinNW]jMW=dNGoiO?V1nH07Oh63QHJ5Q8CiP`n4Q8F5QXN7R8Z:RHR8
QhJ6o8SnR@N5QHN8RX^=SOV9lHd?Shf:QhN:SHn9RHZ;S8f=S_R;3Xb=SY2ATY>;
Rhb<SHj>SojBo9?iT?VBnI3iTOVCnHoiT`B@TI6BTojD09GnToeF0UQHFO4fnCSi
=^Td3cHd<c8b<c@f;c0b<c<b<2oj<APb<2l];Bh_<C8a:1/=1`P>4P/<41<D4a4?
nQ<14Q3n4A0@3@X:50lC8R/Z:BeEEUIGEoiF3eMKH61NG5mRHF=TIFMXJV[iI_UT
26=TIVQYJFQWJOYZlFd8KVi_L75aLW9dnWDoLWAfNGYkNWUeMWIgN7UjNWUlPHF5
PGaiOGilMFIB?S51A4U<BdI0?3hm>SPg>3Tj=cD^9R4U;cPe?3lj<c4g?_To1cdn
?T11@T=4oT<4A4E6AdSlA_e71DQ9Bdi@DOiB1e5AD4m?CUIFo5DHE5E>AT0oA4aA
EEMJFe]HE59DEEIFEeQIFOiOoV0AHF5THf5PH65SI6IUHf5NG5YInEl?H65RHfAV
IfQQHV=UIVQYJ_UWoVP1IfOnI_U[3fIWJ6UXIfESIVMXJVa]KVoiL@M_L79cLg9`
KoQ^1G1dMWIdL?e^0fm`LG7iLR1cM7EfMgQiNGYgN7QiNW]lNgUiN7QgMgIfM7Ii
Ng]iMWCiN0MgMWAcLgAfMoenoGghO_9o5hB4QHF3P7ilLFYNDda;C4i2?c`j>Se0
@oe9oDX7CDi?DE9DEEKiD_UC5e5ADU=CE5EEEeMHFEYJFe]GF5MCD55FG?UInUh0
GoUN1eeOHF=THf9RnF4?HV9SHfAUIFIXJ6MVIVETI?aVoVL7Hf=UIVQYJf_iIo5[
3fe[J6EUJ6]]IfMXJFY[JfchJ@iZJfa^Kg1aJFUZJV]/K6gnL?aanFkiL?U^nFoi
LOU]077jL0Q]KVi_L75aLgCnMOdo0T51@_62nHCQPPn4PX60P862Q7enP861P7im
nWl2OGMeo7@ALFaLAC4S7QhM414E61TE4a4EnQ<05?hE8a8=2PL@2@dI81lN7Chi
>S/l?3dk?T=9BTQ7BT]6ATM8BT]=COU9nDL8ATM9Bda<BdQ:nTSaB`M<C4e>Cdm@
D?UF?e=EEeYKG5]KFUeMGUmPHF5PHfQ/K6QSH6AUHea=>BDH:2/`<c8]9bDY:2DS
8R<T9B8P6A4<41XR7bDX8a`J82Oh:0HY:B//;Bh_oRh5;c0a<S4_oBgm;PD_<38e
=cSn>@Lh>3Lf=SDm?O/l5cdg;bTX;CDj?T13A4A1?CTe<c@d=CHg=ohmoShA?cm2
@Cln?Sm1@TA3@Cll>SPgnCl?@452@dA6AdDl?3do@493A?U1oT81@D7n@?U53d11
@T=2@Clm@452A4I7B4WiB`M9BTa=CDa:BOQ83DY>D51>BTU;CTi?D55AnE8PD4i=
CTm@DE5BCe1@DE9CE5EEEeIFEEEDE59DEeUIEeABnEH7EEABDE5BE5GmG?eKnEca
H1MUIFIVI65OGE9;?c@];2da:2PU8b<V:Bcm<_hcoS45<S@e=cPinCGi=QLd=3Df
=SLh=STg>3Tj>S/k=cPg<c0a=Sci>OXn0C`inSP7=cTk?Chm?3ci>`ll?3dm?Slo
@492@D10?chno43n@@Lm?Cm0@T=5AOU1lDD?AdE2?cm2ADM1@D93A4E5A_Q33TA5
ATQ9BT]3@dA4ADI6Aoi:o4_iB?U:nDSiBOU;nTL1B4kjD0M=CTi?D55AD_eCoBl2
<C4b1cf10840P@210840P@2F0?4<n@gi3>T?3a4?3Pd=3PlA2P/=3Ph=2`[i31L:
30hA51TM81XF30<11@`A2`d?4A4@3Pcj4RPC5aPH5aDB3`dE5QXQ:CA5E6EVIFIV
J6e`KgIoPH20Q8F4PX>4QHJ7R?V6nH@7PH>5QhR7QXKiR?6;28f=SXn?T96@SoZ>
?hR:S8jATY>DSXn?T96BTi>FV9^MWI^HUX^AV9ZDQgM]Gf1PHF9SHfAIF5ECDU=D
EDe<BDA0@daCDE5BCTQ6BToiE`ACEEMIFoiL1E]LGV1QHOeP3F5QHV9SHf5RI6IY
Jfe^oV_lJQ]^KVm`LG9cM7QcJf=PHVIZJfidNG]jN7IcM7EgoWP0Moin0GemoW`6
PH1oOGeoP?j11H1nOGakN_V23h62PhJ8RX^<QXJ7R8V:Rh_iR@N<S8^:R8N6Q_V<
3X^<SHb;RHJ4QhN9RXb>SoN@1Y6BU9BBTI3iSPn@TYBFUYBBT92ATI:CU9BEnYLP
UYBBTiBEUYJGU9FEUYNHVIVHV9NEU9>BTHfAUYZKV9B@nID?U9:AT92ATYBIVY^L
WIjNWoZN0IfKnY[hVAFJVibLViVHYIjBQ7M^J6IMG5YJG61UoVP=JFUZJV][KVi_
L75bLgCaLAM_Kg1aLW9cLgYjNgalOGinNW]kMg=dNX3iOOV2nH07OX22Q8F4Ph?i
P_j4o8D1R8SlQ`F6Q8B5QHKnQ`N6QhN8RX^;S?V9lH`?SXb:RHV:S8j9RHZ;S8f=
S_V;1hV9Rhf?TI>DoX_lS?jB19>DU9FEnI3iTOV@nHoiToV@nI<4T96ATY?mU?jB
oE@2FEYJlCKi=oTfjC@?=S@c<S8c=3H_<38c<c8`;oXa638_;Rl_<C4b<RTP50T5
20hD2`d?4A4@3Pcj4P0AoQ8T4@l<2@P@4ADM9C11CUiMFUUGEeQHDeQLGEYJFemR
HfAUIVMXJOUWnFD8HVAVJ6UXIfMYnV[aK@Q_Kg1aLG9cLgCjMCm_LG=eN7UjNgAe
MGIgN7UiO7j1Ph>1OWaaMgj0NVeMDdE6ATM8BDU:?cdj>3Lh>CXb<BhY9BPa>SPk
?3Pb<3@inD44>3Xl?T3n@@I0@D=5ATI5oTH=AdM8B4U9AdQ:C4mADeCnDOa@6eAD
EEIGF5UHFU=;@d12ATY;CUAIFeYHEUAFEeWnFP1IoV01GeonGPISHV5OGf5RoV<5
HV1OGUeLnEl?GUmPHfEWJ6YTI6EVIfQYJOUW1fYZJFQVIFATnFX>JFY[JVUWI69U
IFMXJVa]mfh6Kg1bLW1_K_U/1Vi`LWAdLW3mKPA_L75aL_Yd87EdMGIgN7UiNWMh
N7UjNgakNWYiMgIeM7=_LgQlOGYfL_Ug3gIdLg9bLgAfNgamOWn0P87hP?Z1n80E
PH:3Ph:0Ohb5NF]NEDm;?c`j>Sa0AOi83DU9BTY;Bdm?D55BDeAElE8GD51ADU=C
E5AGEeQIFEYKFeMHF5A@DEMMnE[jG`1PnEh7G5iPHV=RHF7iH?iRo6<1IVKlI@ET
HV9SHfCnI@MTIFEVJ6UYJ_UWlFX?K6YXIfMXJVaWIfQYJV][K?UY1fMWJF]]Kg5b
oVWlJ_i`175bLW=cnFkiKoU^nFgiLOU^077jL0Q]KVi_L75aLg?nM?dm0T93@o62
nH?QPPn4PX60P862Q7enP861P7imnWl3OGIeM_ig4GE`H54k:AhI6Q/=3@lA4A0@
3?TBoQHT5A4<2@D<2`lD6RDf?T8l?3Tj>cdn>d16AdE5AdQ7ATM8BDY;C?U:nDP8
ADM9Bda;BTQ:nTSaB`M=CDi?Ce1ADOUF?e1BE5IIFU]MFEaLGEiOH61SIFQZJVQU
HeQNIFMQE4@j;2d];Rl`<34X:2DS8R<T9AdL6A@@4a`T8R@U8A/I7B;i:P@S9BLY
:oh/5b//;S0a<C0_;bd^;Rl_<30^;c4c=SPj>ohho3LK>c/l?Cho@412?3@/:B/_
<c@g?D94@d4m=C@e=ohh03On?P4m?Ohl1T50?cdm?d3n@@E0?Sdl>c[i?`ln?d13
ADM8Acln?d11@T=3nD47A4A3@T0o?SkiA0i3A4E4@d4n?3lo@D94ATOgB0I9BTa<
BTU8nDH?B4Y<CTi<BTU;CTi?D55AD_YD859>CDi?D55ADTm@D55BDeAEEUQGEEAC
DU5=DEIJFeQDD?UE3eABDE1@DE9DFEYKG5eNGUoiG_URn64EHV=TI6=QH6eVFT`o
=S0^9BDS8bDY;_ha3C8b<c<d<S<b<c@e=SLhlCDG<c<d=CHf=cDi=cPi>CXk>cLh
>3@`<CLmnC[j?`4m>OXh1cHh>S`m?3/knC[n??`m0D10o3l5?S`l?CdnoSl7?Slo
@493@dCi@O543dI4@T51@TA6@D52@dA5ADKi@`M1@D=5AdU;C?i3o4CnBPA;C4a=
COU8nDWiB?U7nD_jB059C_Y@1Te>CTm@DE7lD_d]0S8c<`LeP@210840P@210840
UP3a3?T:n@cY3`lA3`h=3@h?4@X;3@h>3@/:n@`G2Pd?4aHI7Al=3P/820/>40d=
3Pl>3@`;nPl@41LH61LE4Pl=61`K4a<WB6?nJQAYJfebMFacO7imOX:4Ph62PX>3
Q8CiQ_V81h:4QXR9R8N7nHSaR`R>SXn@T96BTHojSSn8R8V;SI2BThj>Shn@TI:B
VINETi>EUiV9SIBIViRDTG1[HeeKGV=XFEQEDe9CE5E9CDm>Bd]>DE9AD4e9B4Y=
nELOD59EF5UHEeIIFeiPHF1OGF9RHfAUIVMXHfAVIfU[KFglJ_i[56Y[K6e_L79c
MgMdL6aXIF=RIFabMoij0WAfNOil0GYioWd1O7cnN`n0OgilO7ioP7emOWn1PX>3
nH8?PH:3QXR:Rhb8R8V9RXZ;RoV91hb<RhZ8QhJ6nH/?SXn@T8j<RHR7QhV:S8j?
T?V;1Xf>Si6AShkhS@6AT_fC2I:AT96ATY>DU9GjV22GU9:CU9FFUYNDUIFFUiRI
VINGUYBCTY6@RhnEVIZHU97iT`nDTY6@T96BU9NHVIZLWInOnYh1WI_aVR>KW9bK
VYNFWYfITHMjL6YQHEmOHVM/KfMWJ6UZJfa/Kfm`L77nL_UanG0GKVi_L75aLW9h
N7UjNW]lO7UjNWIbLgUonGkiP_V01geoPH>4Ph>2nH7lQ?j3o8KnQ`n0P862PhB5
QHN8R8V9RXZ;nHWaR`n=S8^:RX^<SHV9RX^<SHf>nH/8R8V:S8j@TY><o8/9RXZ?
T96BTiBEUNV@nHciToVAnI<4T96ATY?nU02CoY7mE09IFU[a=_TdnCKY=0lf=3<b
<S<d=Rl`<S<c<S0_nS4H<Rh_;c4a<30_6QH@30T:3A0=3@h?3Pd<2oX?00kn4PlA
3``921<G5Pl?8dAMH61MoU`AGEeAEEUJEeEGFf5RHf=TI6EUnFOiJ@QSIFMYJVUX
J6WjJ_5]1G1`LG9bLoidnWDoKfm`LWAgNGYdM7EeMWMhN7mmNgUiNgeoKg=jOh5n
NWMFDDU3@DA9CSlm>SPg>3Tj;S8d<c0`<cPi>cXg<c8d=oU17cDg>Sdn?C`k?T13
ADI5A4=8B4U:Bda=CTU:C4e?DE=Co53nDAA@DE9CEEIHEeUGE51<B4E3@TE<DUOn
FP9EF5_nGP5LFoiO0EiNoUd?HV5PGUiPHF9OGf1QHfAUIOUO3eiOH6=UIfQZIVIW
IfQXJFWiI`MZJVUXIVETI?UY3fa]KVi/JVMVIFEWJ6Y/KFkiJ@I[K6e_Kfe/n6/1
Kg3mL@5`Koi^16m`LG5bnWDPMWAeMWMhNGUjMgQhNGYkO7]iNGQfMGAcLVeaMg]l
NWIcnGD?MWAcLW9cM7IiNW]lOWn1POR0lH4SPX>3PX5nOHF4P7Q^HEM?@d4o?d97
C4m7AdQ9BT]<C51@DE5BoU?iD_UA5dm?D55BDU=CEEEFEeMHFEUFEeMCCe1FG?UK
nUl0H?UN1e]MGf5RHF5PnEolH_iQo6CnI@mNGUmPHF9SHfEVIVMWJ6QYnFOaJ@m[
JVUXJ6UZJfMWJ6UZJf]/nFT8IVMXJVa^L75Zo6T9J6Q]KVm`LG9cLnU^nF[iLOU_
077jL0Q]KVi_L75aLg;nLodm0T93@o62nH3QPPn4PX60P862Q7enP861P7imnWlH
OGQgN7UhMW9[CdDf:AdH5A8=2``=30/<2o/?0A4AoQHT5A4<2@D?4A0611PiCDDm
?CXm?T11=S]3A491A4E6ADI6AdM8B?U:nD`8ATQ:C4e<BdU:nTSaB`M>CTm@D55B
D_UF?e1@DE=EF5YLFE]LG5eNGemVI69PH69TIUAHGfAVHemL>cH^:2HY;SDX:2DS
8R<T9ATM7ahK6ahR8b@S81`K7B3i:QlP8RDX:BPW9RT[;S0a<2l/<Bl`<C8c=3D`
<C<d=SPj>_`goSPJ=cPi>S`m?cm1@3di=C4^;2/^=C]0@d=1=SHioS`1>SWn?@4l
??hk3d0o?S`l?Sm0?Cdn?d52@d?i?`ln?d13ADM8Ad50@D52@T=3nD47A4A3@T0o
?Ski@`m6AdQ8ATA1@3lo@D94ATM8nD<6ADI7BDU7A_Q50DU:oD/9BTY;CTi?D55A
D_YE85=>CDi?D55ADTm@D55BDeAEEEMFE5=BDE1;CeEIFUQDDOUC3eABDE1@DE9D
EeQIFUaMGeoiG_1R8f=TI6=RGeiVIF5ICd8h<RTZ:2P[<3Dh<30a<S<d=C<d<c@d
=OhfnCGi=1Lb<S<d=CDf=3Le=SLg>3Ti=SLg<bl`=Sci>oXo0CdinSP7=CLi>c`k
>c[i>O`loS_l?_ho3cPh>CXk?3dm?d10@D52@T?i@O533dE4@d92@dA5@D52@dA5
ADKi@`Q0@D94ATQ:BdCl@`U2@TM8BDY;C4e=jDSiA?U;nTT1BTkjD0M=CTi?D55A
D_eAoBd2<S<c1_f10840P@210840P@2F0?4<n@Wi3>T?3a4?3Pd=3PlA2P/=3Ph=
2`[h30X>41<E5aPI0PD92od>1a0@3`h=3@`<nPh13aGn5a`F4a0?724K3@`R@5=S
IFU/L7AhNVieO7n0Oh:4Q?b20H>3nHOiR@N4QXR:Rh^:ROV8lH/8Shn@T96BTi:?
nXhoRXV8R8Z<Si6=SHj>Si2ATIVFTHf=TIJIU9BEUYRJW9f<PgEWGeaNH5UHEE=B
DeAEBe1DE55?D59CD4m=C4e>CoUE5e1BEEMGE55?EeUMHF5PGE]RHVAUIfQYJ_iX
;VUZJV][J6UYJV][K6aYJVY/KFi_LG=fNGUfKfMRHF9UJVicMWQdMg]nOgekNGYj
oW_nO0moOWelO7enOgYkO7n2Q8J7nH85PhB5QXN9nX[nRoV9oXX1RHWnR?V:0Hj?
oY0:SXb;R8V:S8j?T97hR`J=SXn?SXf;nHkiT@N@TI6BTiBDUOZG49JDTY>DUIJF
UiBEUIJGV9VIoY@;Ti>BTY6;SY:FUiNEn9<=UIBBTI6BU9FEUYNHVI_hW06KVOZH
nI/OWYnPX9nMViVEVIfOW9B<Qg=aKV]ZK6maIFIWJFY/KFknL?AanFlGKFe^Kg1a
LG9dMGEfMgQiNGMhMgA`LGMlnGoiPOV01WanP8:3Ph;hPAN5Q8B3PX:1PH>4Q8F6
QXN7Ogn0PXB5QXOaRO6:nH/7RHV:Rhb=SHkiRaN9RHZ<SHj?T8b<RhZ:RHR8S8b=
Si6BTiCiT?V?nI3iRoVCnI;iT`B@TI6BTojD09?nTOeF0UQHFO4fnC?i=^Td3cHd
<c8b<c@f;c0b<c<b<2oj<@Pb;S0`<Bl^:bWl3Oh<1a4A40l=3@`<nPh13A3n4A`@
3@X:5a`F2@PN?4eJFeaMH65PH51EFE]GEUMKH_aS0FATnFSiJPQUIfU[K6a[JVWj
J_5]275aLW9cM7EeM?Ye?g5`KfmaLgIhLg=dM7EfMgMoO7McLgMlOgYjNganP8:3
LVUKCDE2A4Ho?CXh=cPi>S0e>CTf=3Di>SXi=cHg>3Wi?aLe=cXl?3Tf=3`n@TI6
AD91B4Q:Bde>Ce3nCQ9?D51ADDi?Ce1ADE9BCe1@DU=DoUDHEUUIETm7@T52ADY>
DeIHEEUMH65OGE]LG?iMoUh?HF1OGUiOH65LGEiQI6IXJOUO1V1QHV=TIVOkJ?iY
nFOnJ05WIoiVnFP1K6gnKPY/JVUVIfQZK6e^KoQY1V]/KFe/JfWiK?U_oVh4Kg1a
LG;jM11eM7EfMgQiNGYgN7QiNW]lNoif2gEeM7AcKG1dN7UiMoQe3GMfM7=cM7Ig
MgQiNW]mmWkjOoV27hF6QhN6Q8:0O824QX=kLfaEDDi;BTa?DDE6AdU:C4e>oU7d
D_U@5di>Ce1ADU9CDE9BDeAEEUIDEEAACDiDFOULnUh0GoUN1UYLGV1QHF3hGaMS
HV9QH61OGf5RHV=TI6EUGEeNH69SI6GaIo5XnFT7IfMXJFY[JfciJAMWIfQZJfa]
KVYZJFQXIfIVJVY[KFm`LG;iK_U]nFkiJOUanG00LOY`26e^KVm`LG5cL_icoCl2
@D52lH;iOn623hB2PH20PH:4OGj0PH60OWgjO`9mN7SnNA9dKFE3>c0V7aLA3@`<
2`X;2`X:n`h2410DoQDL4Pd:1a<F40004c4m?CPj?3m1A4Df?4=5@d94ADOlAP57
AoU;nDd8B4Y<CTm?CT]:nTSaB`M?Ce1@DE9CDoUF?e9AD51BE5MJF5YKFeaMGUiV
HeiJFUiSIUmOH65SIFMXEdi0<RXW:BdX:2DS8R<T9A/P92@Q7b0S92<R81lP8B;i
:1LP8RDW9b@Q7bLY;C4a<2dZ<Bla<S@e=SOn=Bhf=cLh>3Df=SLh>3Ti=SLg>CXk
?3dm?d92?cP`:bX[;S<g?3lo=SLk?Slm>cTj>_hkoS`??chm?3`m?Slj>c`o@TA6
AoTo2411@T=4ATM5@oe2oT?i@Oi20D51oT3i@P56Aoi82TI4@d11@TA6AdQ9n4<6
ADI7AdI5@oU6nTT8BT]>CTm@DE5BnU@ODTi=CTm@DE5BCe1@DE9CE5EBE5ACDe9B
DD]>DUIGEeGhD`eEE59ADE9DEEEFEeQIFoMLnF3iHb9VIfQXIfESHEeQIFMTG5A?
>cXg=3<e>3X^;c0b<cDf=CDd=?@enC<G<C4b<c@e=C@c<S8c=3Df=S@e=34];S@i
nCcj?P4l>OXh1S@f>3Xk>c[h>ALm?3`k>SXi>C/l?3dn?Slo=cLh>S`m?Soa@O52
nD<7@D52@dA5ADKi@aM1@D94ADI7B4A4@d92@D10A4A5AdU:BdciB?U7nDSi@oU;
nTX1BdkjD0M=CTi?D55AD_eAoBl2<C4b1b610840P@210840P@2F0?4<n@_i3>T?
3a4?3Pd=3PlA2P/=3Ph=2`[i30<=3Q0DoA<?004520`>4Q<D4Q4?3Pd=3_X@8Q4B
51HG5QDC4QPL6a/[@TQ2EEaTJg5eNGUcNH63Q8>6R8R6nhGiR?R71XV;SHj>SHci
R?6;18n@T96BoY<0SoZ>?Hb:R8N7RHb>S8b=SXn?T92EU9>BTY>DUI^IUiJEUiVJ
ViF;Og=ZI65IF5ECDU=DEE9DE55=CE5EE51>CU1Bme<WD5=FEeEABdQEF5eQHV1L
FUmOHF=UIfQYK6a[JVYYJ6QWJ6UZJfa]KOi/=6e]KVi_L7AgNGMaJfMYIfARHfM/
Kg5dNGenO7QfMgMhNW]mOWioOWakNganOgYjNgenP861nH;mQ_f70Hb<o8/0R_V9
oXP1RHWnR_R90HZ<oXh9S8^:Rhb>T96CToV?1hj?T9:BT8n>nHl?TY6@Shn@TI:@
TI6BTiBDUOZF49FDTY>DUIJFUiBEUIJGV9VIoY4<TY:CTiB=SXnATiFFUoVF39NF
UI>CUIJGU9FEUYKnUoZJ0IVGnYKiW1nJVifOX9nNWI^MXJ>SXIfLS8V1N79^KFeT
IFMXJfa^KoaaoW3iLOU_1Va]KFi_L73nL@ebLgAdMGEdMGEaKFidN_UonGkiP0Il
OGn1PX:1n80IQHF4Ph:1P7n2PX>4QHJ7Qh:3Q8J8RX^<RX[mR@68R>V90HZ;oH`9
RhZ9RHZ;S8f=S_J;oH`@SHb<RhZ9R8N6R8V:S8j@TI;iT?V>nI3iSOVCnI;iT`B@
TI6BTojD09;nT?eH0UIFEo4fnCGi=^Td3cHd<c8b<c@f;c0b<c<b<2oj<@4b;oh`
0bdZ9B;m20/:2`h?4a<B40l>3Poj428?3@h@4A0?3@dC5aHG9ci4?Da?EUeQHV9P
EEUNGe]JFemVIo]VnFWhJ0MZK6i_Kfi]JOYZlFd8LG9bLgAeMGIdnWDmLg5_KVi`
LgEbLW=dMGEfMW]jNGQhNGYkPH1nOGanP862O79VFU5;Aclm>SPg>3Tj=cTi=S8b
=S`k>SPh>Scg?BLe>3/l>SH`;CXm@TI7AD50ADE7BD]=CTmBDU5@D4m>CTe>Ce1A
DU=CoU8dDe=DE5=BE5MIEe5;AdU7A493Ada?DUIKGf1NFUQIFEYLGEmPH65PGUeM
GV1QG5aMGf1RHf?iGoeSoV@2IFYZo6T0J?UWoVH1IfOnJ?QW0FQZoV`9JVUXJFY/
KVmaLOU]1fa]KW1`KVe/nFd7L6m^KFe^Kg3nKPA_L75aL_Yc47AdMGIgN7UiNWMh
N7UjNgakoW<<M7AeMGI_L75cMGMhNOUh37UhMgEeMgQiMWMgN7SnNOQlnWgiPan1
PXB6QhJ5Q8:4R8Z:R8B1KVUQF59>CDe4ADM8Bda>CoaBoU7iD_U@5de>CTm@DE5B
CTi?D55ADU9ADU9>BT]AEoULnU/0G?UN1UYKGEmPH5ohGQUSHf9QH5mNGF1PHF9S
I6EUH65RI6IXJFYXJ?eW0FIVjFL1J6WmJPUYJ6MWJ6UZJf]/mVWmJQ1[JVYYJ6MV
IFAVIfQZK6i_L?U^nFciK_U[nG7iL01anW08KFi^Kg1aLG=aoW;m@@8o?d3aP_V1
hH8?Q8:1P821PXAmOX21PH1nOOYo77eiNWUiMg1WGCdd:B0H4Pl<3`d<2PX92@X>
3Q0@oA8Q4A8D5A8?3@X?4A0>73<i:Rd/<cXo@D=2>d18BDM6B4U;B_]9nDchB`M=
Ce5BDU5>B_Y8lD/7Ce1@DE9CDeCiESeDDU1?Ce5DEeMIFU]LG5eMHV5PGemPHF9V
HV1OGV1RHfANE4Pl<bd/:2PU8b8S92DR92@Q7AdQ9RDS8B4S9OLV9b0S9RLU8A/H
9BP]<C8`;2T^;2h`<S@e=STi>3Lg=SDe=3Df=cPi>S[n>@4j>_hk;cXm@490>S@`
<S0]:b``=CHc=3Tm?S`h=SLg>3Xk?Chn?chl>c/l?Slj>S/m?T11@OTooD?nA092
ADCl@`12nD7n@051@Oi2n441@TCnAPU4@d93A4I8BD];nDL7ATM8BTY8AdKiA`m:
BDQ7AdQ9Bd]>CTm@DE5BnU<PDDi=CTm@DE5BCe1@DE9CE5E?DE5BDU=CE4e>Ce5C
EEIGnEH<EeIEDe=EEUMDEEEFE_iGnE[iG_UT869SIFMXIfIUHfEYJf]YIFADDTY1
>cLf=Rd^<34d=CLf=_deoSCi=OTc5c0a<C8c=3@c<2h_<34a<S8a<S8^:R/a=oTl
nS/1>CWj>0Hd=CLi>SXin3PI?Cdl>cXi>3Lj>S/l?Cho?cXk?3i0@T=4@T;m@@50
@>U10D93oD@9@d91@D93A4E5A_I3oD@@ADA4@d91@3ln@452A4I8BD[iB?U6nDSi
AOU;nTX1BdkjD0M=CTi?D55AD_e@oC42;bl`1jR10840P@210840P@2F0?4<n@ki
3?0?6@h?3Pl>3`hA3Ph<3@d?4@X;3@h>3@/:30/<o@/D30/>4a<E4a8B0P<31@P?
51PG5A<AoPl04?TD50hB51DF5ADD41HL;eE^H4A?EV5[Loih27MmQHN6QXZ;S?j9
0hR8QhOiR?V41hV;SHn@Shn>nHSaR`N@T96ATY>DToR?1Hb9QhJ8Roj=0hj>Si3n
TBjDV9^KV9BAVYVHUiNHV9VLViVCRGeaJUUHEE=BDeAEFEMABTE8DUUDD4e>DUEF
E_UB9e5CEUMDCTQ4E5QMHF9PG5UKG5iPHVAVIVm^KF]YJ6IVIfMXJV]/KFkjKbY`
Kg9cM7=aKVaaK6ANG5iSIfiaMW]kNGEbM7EgNG]mOh1nOGajNWamOW]ko7X0NOV2
0hR8QhOnQP65SOj<0h^;RX[iR@N6QXN8RX^<S?V93hF6RH^=SHb;SHj?T9:DUIKi
T`NATY>DU9>BTOV@3Y:AShj>Si6BT96ATY>DU?RE?iBBUIBGUYRGUYFGUYVHViV@
Si:AU9BGUI2>T8nCU9VJViVKVI^IViVKV9REUiJJVIJDUYBFU9JDViVKVI^IViWi
U_VM39:DUi^MWinNX9jKV9KnU1>PVHj1MFeXIV=TIFMZK6e^LG5`L?i_06kiL?U^
3Va/KFi_Kg1`KVi`Kg5aLoib5G=^Jf]bMh1oP7n0Oh1oOGamO7elOGgiP0MkOGn1
PX:1P?Uo5hF5Q8:1P7mnPH62Q8F6QhR6QhR:SHn@TOj:0HV9oXSYR@n:Rhb=SHb;
RXV9RX^<SHf>nH_mS1>;RhZ:S8b;RXR7QXJ5QXR:S8j@TOV@nHkaT>VC2i2ATI:C
U9BETHnASoeI0UADEO4fnCSi=_0d43Dd=C@e=3Df=C<c<S@d=S0aoS<5<S0_<C8a
o38C;c0a<2`W8Ah91`@41@X@51HD4Q3n3P0?oQ?l4Ql<3@lA4Q4@3`/?5BU=IUPi
@4I>F5mQGeeIGF=SH61QIOeZ0fUYJ6SiJOUU1fY/KW1aL71_nF[aKAIbLW=cM7Ef
MWEeM7EdMGAeM79^KF]^L?ib0g=cM7GnMRiiOH20OGUfOgimO7amOGj1P7ihKV9F
Ccln>STg>CTk?Sdf<2X^=d0k>SLh?3m0@?Tl9cHh>c`i<bdY>Ce2ATM5@Ci1@TA6
B4Y<C5EDDe5?CTa<CDe>D55BDeCjEBYDDE9CE5=ACTaAC4@n?3i3AdmCEeeLFeID
EEMHFeaOH69PGeiLG5iOH5eMo5`0FoUO0fEUI6CmH`1[oVX3JFUXJ?UW1fATIFIX
JFYZnFL?HV=VJ6YZJFQZJfa]Kg5bLoUa1fm`LG9bLG1_nFh>L6m]K6a]Kg1^Kfm`
LG9bn7<<M7EeMgMiN7YfN7MiNOikHfmaLG=cMWIgKg1_LG9fN7ajNgYkNW]jNgYj
MgMfN7UkMGIeMWEfMGIjNgYkNW]jNgalNgakO7]lPX>2Ph:3PX=gNWb1PXF4Q8F4
P7ikNWUiPW]`HeM?BTQ5ATM9C4i?D5=DDe?nDP1AnE?iC`M=CDi?D51ADOi=74i>
D51ACe5@CDQ:CeIMGUeNGEiMGUYKFU]JFeYJnEh7FE]MGf1PGekiGAMSHf9PGeiM
G5mOH69SI6EVI6EVJ6]]KVonJ05WIoiVjFL?J6UZJf]ZJFQWIfQYJV][K?UYoFXC
JFUXJ6YZJFQVIFATHfAVJ6Y/KVoiK_U/lFkYL@]^Kfm`LG9bLg1aL77m@P8m?Cka
P_V4hH8?Q8:1P821PXAkO7j1PH:0Oof1oWlDOG]jNWI`IUaB=B`P5Q0@4A4B3`d;
oPX02ohAo1<o3a4C4Q<@3@/51`/M@UU;9b4R;CLn@D50?DA:BdU9Bdi>Bde;C4Y;
BDa:C4Y<BTa:B4I8ATQ6B4I=CE5AE55CD?U8lD/5D51ADE9CoE@CEUAFE5IDEU5@
C4e=DUAEEeQHFE[nFaUNHVEUHUiIHV1OGUiOGf1SHV1JD4@h<RHW9OhR4B@T:BHQ
6ADG8RXU8b0Q9BPY:OTU9b4S9RLT7QPD92P]<C8`;2TZ:Bd]<C4e<chk?3Ph=CDc
=3@e=cPi>S_i?2Ti>c`m?3Xg=CXe;BLU9b`^<S4h>cdi=c8f=CTi?Ce1@3hm?3Xj
?3dn>c_l>P0inCl3ADE4A?i30D16oT@3@d=2@_U11chn?d12@dA4nD4??3e0@TA4
@d94ADI7BD]<COU;1dU:Bda<BdY9nDP>BTU7ATI7BD];C4a=CTm?n50GCTe>Ce1A
DE9?D51ADU=DEDa=CTm@DU=CoT`4CDmBEEShE`IFE5=CE5IGnE;jEcAIFe]MFeeK
GE]THVARI69THUUIGV1TI6ISIf=RGEeIFe]XHEQ9?cDb;Rd/;bld=3Lf=cHe=Ohd
03?i=OTb9c0`<C8c<c@d;R`_;C0_<S0a<38/:RTa=Clm?cdo?Clm?3Xl>S`j?3[i
>@Ld=SPj>c/j>OTh5chn?C/j>CPg>SXk?Cho@44o@453ATQ9B_i20D51oT3Y@@m2
@dA5ADA3@T51@T=4ADE6nD?mA1=3@d92A4A3@T0o?Shm?T12A4I8BOU8nDKaB?9;
04ciCPM;C4a=CTm?D?e=oC82;Bd^1jn10840P@210840P@2F0>T<n@Wa3a0>30h<
3P`>30/92`T;2@/;3?h=0@`<oP/12@_m2CD;2`dA6AhH2P0A4Q<D4a4A41<C51<B
40d<5A@C4a@G6QT@5ALC410?314L<DaSKW9aIV]_LgKnNPIoOh23Q8F5n8KiROR6
7XR9RXZ9R8J5Ri2ASX^<ShJ8RXb=SH^:Rh^<SHj>ShoiR^NA9Y:CU9FEUY>BT8n?
T9:CSHnBTi2:Q81[GU=CFeeDBE==AdM=EEUID_Y@1e9@Cdi>Ce1BoU@1EEGnEP5M
G_iP2UiLFeQJGF5UJVe^oVT1J6SnI`MUIVMYJfi_L?i[oVX2JFYdnWDGLW9`KFUT
GeaRHfIZL7IlOgIhNWamO7]knGD7N7UjO7eoP87iPQMnOh21PXB5QHN8RX^;RXR7
PhB5QXN8RH[iS_Z44hF:RX^;S8f>SYNFUIBCTI2@TY6AoI0@Si:BTI6@Shj>VIRG
UYBCTY;hT7nATI:CU9BETiBEUYRJVi^HUiNEU9:BT9FDUYJHV9VITY2?SHj>TI6D
U9JHVibNWYbLWIfOWj2PWYfNWIjMWYfJVIVGUYBDTiZKWYnQWinNVIVKW9^HU96G
UiRJVibMWYjOX:6SY:FUXj>QX9jLViZNWIfITXMmMfm[IF5RIfibL@m^JFAPGUiO
HfAVJ6Y/KVm[nVciKQeaLgMgNWQiMWAbLFMTIWAmOWamNgaiNWQmNgejO7[mN`el
O7enOgmkNgalOGioOoUmnH8?O7eoPH>5QhR7QhR9RX^;S?V;nHWiQoV9nH/6Q8B5
QXN8R?R9nH/7T92?SXf=S8caS_V;1i6AT8j=S8^:nI3iTojA0I2@oXoiToV@2Y>B
Ti9KFEMEF59?jCKi<o4d3CDf=CHe=SDf<S<b<c8co3;i<A4b<S<c<S4_;c8b:181
410?3Pkn32@?3a0?3P`9214@3`l@4aHH4QHI4a0?30P:52M0EV5SGdi@E5QKoUdo
H61QHF9SHfAWJ6MXIfQWJ6Y[JV]ZJfY[IfQWJ6MXIfQWJVY/Jf]YJ6M]LW=`KFia
J6Y/KVm_KFa]KFi_L71aLOU/ig@VMGIgN7QiMWEcLW9cMGI`LWEfLfeWHe14>CU1
@cX_>C<];C<k?d4inSX7?3Xi>3Pi>Scn>@4j>_hk0D93oTDJ@d50?D12AdY@DUA>
Cdi>CDe<CD]<CDmAE5EFoU7nD09?CUKjEAMBDU1=BD@o?4=4Ad]AEeePEeUKGEiM
G5ciE`MJFeaNGf5RHoUO5e]LGEiOHF9SIFIXJFUXIVEQHV=TIFIWJ?U/nF8?I6AU
IFIWJ6QaL6m^KF]ZJ_i_oFh@KG1`Kfm^KFa/MgIeM79aL73hKTU_Kg1aLW9cLG9c
M7IhNGUfMgEeLW9`L7=dM7IfN7MiL71]KFa^Kg5bM7AhNGalOWYlNgemOgj0O7el
OGamO7ehNGMgM7AbLgQkO?io@WenNganOgikMgAjNW]mOWn0PH62PhB6QhR8QXJ4
Ph5oOWf3Q8>0N6iSGUEBBdQ8CUAIEU=>BDE3@dA8BD]=Ce5CE4kjCOU?;e9DEEQH
FEMGDU=?B497DUiLGE]LFUYHFE]LFe]JFeUJF5UJFU]LGEeIFEYJFeaMGOUKnF0?
FU]MGf5SIFIUIFIWJ6UYJ_UYnFOiIOUWnFT6HV9SI6EVI_QWnFT7KVi]K6][JV[a
K?UY1fm_KVa[JVUXnFkiLOi_0Fi^oVgiLOU^2W5bLG94@T0n@C/hjH;iOnV2nWl7
OGUhNGf1PXCnQSZ4PX5oOgelNGMeKea09blV81XE410=30`=30/91PD>3@`>3a8E
5Q4H61<>2`D000TK<TE@D4Tb<SHj?Oho14=4ADI7oDPfATQ6B4I8AT]9BdU;BD]9
B4I8ATQ6B4I8B4]:C4U:ATE;D55>Bda?ATQ:C4e=BdY;Bda=CTi?CoU:3E9BE59D
DUABE59DDUABmE@UEEIGF5QIEUECDU9CEEI@DUEFDde7ACD[8R0Z:R<F8QXF51`R
:2Wi8`LU8b8Q8B8S9OhT0BDUoRH1;Bkn<1X^;2/X:Bd`=CTm?CTh>CLh=SLf<S<d
=SPk?3gn>?hg0CHfnChG>c/i=S8]:2<V9BX/=3Q0@CXj?Si1?SlmnCD7>3Tj?3do
@47i?`Hk?3dn?d52oT0=@T=3@T0o>c`m?Sm0@D;iA_Tl3clo@411@T=3C4]:BDQ6
ADGnBOe844M:BTU9B4M6AU5@Cdi<BdY:nDPgBDY:Bda=CDi<CDi?DE=DE51@Cdi<
BdY9CDe>Ce1ADE9;BTQ7AdQ:Bde>Ce9DEUMHEEIFEeQIFE[iEdmCDe9ACdi=CE=E
EeUJFEQHFEYNGEiIEe9JF5]KGUePGf5PHf9VIFQVIVATHF5MGUeVIVQRGE18@3Xd
<2X]<3Tk>3D`:bLU9BHZ:bd_<C<e=_T`nC8_=CDi>C`j>cPf=3<Y9RPf?d0n?cdn
>c`j?cdo?3hl?C/h=SLg>3Tj>SHf=cLh>CXjnCSi?A0g>3Xl?T12@d92@dA5ATI7
A?Y3nD7i?oU1nD<6?3`m?Sm0@?Q1nD<7B4Q7ATE5A4CaA_U31dU9B4I5A4=2nDSi
Boi90DQ8oTOiC?U9oD`6=38`;S4[:0M`P@210840P@210840UP003^X<n@[b3`4>
3_X<nPT12`cn3@4<3?h;o@TB20P9310C5aTC2`@C51HE51<A4OdD81<A3`hC51DF
5aPH5QDE5a8?3Q0@7R]1EVI]LGA]LWIiO?in1gmoP862Ph>4nHGiQoV67HN8RH^;
RHR7RHb=RXJ6RXj;Rhb<SHf<S8^;S8f>S_j?oY00TOjBlHoiTBRBTY>CU9FFUYBC
TI2@TI>DU9JIVYRDShYkK5]BE5QHEE9=AdI:Ce5?D_Y@7e5@CTe=CU1ADU9CE5EG
F5QNGf1QHF1NGEYLGV5UJ6]/oVOnJ0UYJFEVIfU[KFi_oV_mJP5[M?Ye5g9bLFm/
If=QHV=TIfaaMWUhNWanOginOOUe1gQhNW]mOh21nH;nPAB2PX>3Q8N8RX^;RXR7
QHF6QhR9RX[iS?Z628N:Rhb=SXn?T?jE79BDTi>ASHf>Si6BTiBBTY6@Shn>SYJF
UIBCTY6@nI<6T96ATY>DU?bEoY@XTiRGUYFDTi:BUIFFUiRIVIZDTi6@T96CU9FE
UiVKWIjOW9bMWYnOX:3iWQbLViZIV9NFUYZLWZ2QX9nNViZLWI^IUI>GV9RIVOjJ
1IjNWj2QX_fS9Z:QXJ2OWZ2PXJ2LUHj9Mg=^JFMXJVaZJFUXIV=QH69SIFMYJVa^
JoY/nFl2LG9eoWLAMWEbLViXHfMcOGalNgYiNGQho7[nN@mlO7enOgn0P7alOGio
P821nGkiPPmmOWn1PhF6QhF5QXN8RHV:nH_iROV7nHWiR`N6QXN7R8V:R_V9nH/7
T8n?SXf<S8_iSOV<nH/7T92?SXf<Rh_iT?VB0I6Ani3iToV@oI<7FeYIEeMEE3GZ
=^Xd0CDenSKj<b4b<c8b<C4`<C0`<C4b<S@d<c8`<2lZ7a053a0>3Pd=30d>oPlP
3P`:2@h?414B4a<E5a/K5a0=3@`F8SA6EEaOGU9CEeYMoUl8H61QHV=TI6EVnVOi
JOUX7FUZJfe]JfYYJfi_K6QXK71]KFi^Kfm^KVe]KVm`L?iaoW80LoidlG7iLbQd
M7EeMWMhN7IeLg9bLgEfMWQkO7YfLFePDT4h>Shn>cPc;B``=CLg>OXj7c/j>3Lg
>3Xk=cLh>CXl?Ce3A4E6ATE3@Sm1@dI:CE1AoTcnC@U>Cd]<CDmADeAEoU7mD05?
E_YE659BDDm<Ad=1@dA5B4eBEeYIFeeOH5mOGUKjE`MJFUaMGf5RHoUOoUhDGemP
H69UIVQYJFQVIF=SI6EVIfQXnF[hI0ISI6EVIfMXoVd1K6cnJaMZJfa]Kg1aLW1`
Kfi]KFa/M7AcLW5`KfkiL@I^Kfm`LG9bo7?nLRQaMWEdLg9aL71cLgAeMWMgN79a
Kfi^Kg5bLg=eMgUkO7ejNW]lOGenO_Ul77YiN7MfMGAdN7YlOWmnOGijO7ioOG]g
MGUjNW]koW`5P821PX>4oHDVQ8>3PX61QhV:RHEnMg9PG5MBD55CEE5@D4m=BTQ7
BDY<CU1ADe=>nTgiD09BDeKnF15GEU=CCdU4B5ANGEeLFeYJFEWlFoiJ3eUIFU]L
G5eMFEUJFeaMGEkiFoUO3eYKG5iPHV=THV9SI6EVIVSiJOUWnFGiIoUY1fATIFEV
IfQXnFOiJ@M^KFe/JfYZJOU[nF[iJ@M^KVe/JfYYJOU^nG01KfokK_UanFkmL@I4
@d90@3hmjH;iP>V2nWl>OGQfNG^1Q8J8RHR6Q89ooWd?NgI_HTlf8bHO6aHD4A0>
3_h<80/91`H;30d>3a0@4aHI6Q<;20H12a<T=T=8BDHg=SXm@?i224=3A4E6AdM6
AoY5nDOiAQe7B4U;BdU8AdU<CDY6ATY>Bd]<C4e=C4a;Bda=CTknCoi@057nD_5?
nE4WDU9CDeAEEUIDDe5@D55CE5AFFEYHE4m=ACTX7b4U9B8O6Q@C5a`N7OTS7b@S
8B0P8B<T8R8S92DW:2P^;c0a<C0^;BX/;S4e>3/loSOn>0Ti>3@c=3Hh>S/loSSl
=oTn63/k>SPe<2`X9bLX:c0e>Sdl?T12@d92?cOj=@Lh>3Xk?Cm0@OTooShD?cm0
@3m0@493@d90?cdm?Sm0@D92nDCi?PLo?d11@T=3A?i974Q8AdM6A4E6AdU:Bda:
BTU8AdM6ATi>CDa;BTU8nD/6B4U9BT]<C?a=oT`XBe1?CTe<BdY:CDe>Ce1ADE9<
BdU8B4U;C4e=Ce5CEEIGE5AEEUMGF5SiEQaDDe9AD4m>CU9DEUQIF5MHEeYLGE]I
EE=GF5QIFOiJ1EiNGf1QH_eS9F9QHF1OHFQZJfYVGeQC@Cdh<c4b=3Hb<C4`;R/Y
:2X[;Bla<S@enC3i<`8e=SWn>a4j>CHf<R`W:cM1@40o?Sdm?3cl?Q8m?C/k>CXk
?3`m?CTi>S/l?CdnnC_i?a0j>c`n@493A492@dA5ATI5A?Y3nD7i?oU1nD<7?Sho
?d11@T;i@OU31dQ7AdI5A4A3nDGiA?U31dQ8AdI5A4=3nDSiBP59BO]8nD_iB?e;
1S@c<S0`;Rd7FH40P@210840P@2109H000kZ3?T:lPl13Pkj3?X90P/<3O`<o@_m
2CD;3Q@E4Pd82@/B4aDE51<B4A@D4a8B4A0@3a8E61TG5A0J5aLC3`/?5C50EF9U
J6idLGIjOH3nP@MoOh21PX>3Q?V3nHGhQab9RX^;RXV7Rhb;Qh>4RY2AT8j=S8f>
Sh^;S8f>S_f?1I2BTiBEU_6=nHlXTI6BTiBEUIJDTi6@T96CU9NJWInOW9VEUHMb
H5ECEUUDCdY:CDm=BU;iD2i?CTe=CTm@Ce1BE5IHFU]OH65SHf9PGeiOH69TIVMX
I6EVIfUZJfaUIVMXJVa]KO]Z0V]/LoYd5g9bLg9`KFYXHV9SI6MZKW1iNgeoP7mn
O_Ue1gMhNG]lOWn0nH?nQ0^3Ph:2PHN8RX^;RXSnQ`F8RHV:Rh_bR@R:Rhb=SXj?
T93nTP6CTojD5hV9Rhj@TiFFTI6@T8n>SHfBTY6AT8n?S_VE=i2ATI:CU9BEUiJE
Ti6?SXfGUYJEU9BCTiFEUYNHVIVJUiFDTi>DUINEUYNIVYbMWY^KW9fNWinPnId5
WYfMW9^KoYX8W9jPXJ2OWY^JoY/7VINEVIRHUiOnUS2KVibMWIjOWj6QXZ:SY:BS
WYnRXj:OViV<R89kLf]VHf9TIVQXIfETHf=UIVQYJVa[nVciLAM`LWAfMgIeMG9a
KFUVJWAlNg]jNWUhMgOiN@mmOWioP862PWioOh21PX>3nH7iPPmnOX21PhB5QX:3
PhB5QXJ7nHWaR?V9nHX7R8R9RX^;S8ciROV;1hn?SXf<Rh^:nHgiR_V;1hn>SXf<
S8^;nHoiT_V@nI?iTOfC05WnFP=GFU`ejSKZ=04e=OXfnS<1<S?n<P0ao302<C8b
oS<;<S8`:QhC3@/?3`d>o@dT3Pl>3@d<2`/:3A0C518@3a`M6aP@2P`A:CM8DUAF
FEiFEe]NHOiR261PHF9SI6AUI?YUnFOhJAa[K6e]K6]YKFi]JFEVK79cLW1_KVm`
LFe]KVm`L?ea1G9dMGIgN?5_nG4XLg=dMGIgMgQfMG=bLW=eMWUlOh61OW]hNVeH
AS/i?3lj=C0`<cDc<SWi>Rhi>3Lg>3Tj=3Dg>C/m?d14ADI8B4M5A4=4ADM9Bda=
BDY;C4i?D59;C4e>D59CDo]@0U5@EOYD659BDe9@CDY8@d=4ADQ;Ce5JG5iPHF1O
GeKjE`MIFU]MGV1QH_UPoV41H63nG`IUIVQYJFQVoVD5IVMWJ6UYlFL7IFAUIVIW
J6SnJQa[Jfa/KVIWJFa^LG=dKfm^KVe/Jf]`L6m_KVe]K?Uc=fi_Kg1aLW9cMGAc
LFm]K6]eM7AcLW9aLG=cM7EfMgMhMG=bLG5bLgEcM7EgN7YkO7UiNW]lOGennG/5
O7]kNWUioWP8NWanOgimOWYloWd7NgUgNgYjNGWnN0amOGioOh21PH>3Q8B5oXHP
QHR;S8^8Q89eLF]TG5A?C4U;CDm?CTa;BTY<CDm@DE5>nTgiDQMADeEGF5MFEU=B
CTY7BeEMG5aKFeYIF5ShFPiKFeaMGUmOFeaLGEiOH63iG_UO3e]KGEiPHF9SGf1P
HF9SHfGiIo5VnFOiJ0MVIVMXJFUZJ_UWnFT7KFe/JfYYJFSiJoUXnFT7KFa/JfYZ
JFWiKOU`nFkiLOU_oG40@_i30T13ANV2nH3YP_Yo1gehMWUmPHB6oXP`QX:1Og]k
O7YcIUA1<RLT7QXF514A3Ph<2`X:2@P81`X=414?3@dK6aXD2`D51QhX>?i21TA6
>cXn@DCnA@Q3@dA5ATM7ATGj@oU5n4LLBDY;BdY9Ad]<BdM3A4Y@DE1>CDa=CTm;
Bda=CTkmC`E@DU=DEEKaCOU?9e5ADU=DEEEFE5=AD51ADeAGFUeOGeaIF5mD?bdR
82<V8A`G5aXL6QSh8bhR8B0P8B8S7b0R92HX:R/_<34c<c8`;bh_<38d=SLh=3Df
=cTj>c/d<c@e=cTj>_/g0CPhnCdH>c/l>cTf<blW9RLX:bhb=3do@D=4@d90=oXe
1SLh>C/l?Soh@?i12d10?cll@412@d=2@?ho1D11@D93@o511d10@D92@dA4oTHL
AdM8B4U0@D=6B4]=CTU9B4Q7ATE5BTY9BDQ7AdKiCCM8BDU:Bda<CDm>CD]9AdI5
Cdi>CDa<Bd]=CDi?D55ADTm=C4];C4e?CDi?DE9DEEICDeAEEUMGF?UE1EIEEEAC
DoiB25AFF5UHEeQGF_iK1eUGEEUHF5MGoUH_Fe]LGEeNGemQHF9RHfATIVIYK6e/
JFESEU9<ACde<2dZ;2h`<2l];2/[;Bh`<C8cnC3i=ALd=SPj>cXi>CHe<BdZ;SQ0
?cln?Sdl>c_j?A0k?3/k?3dn?clk?3`m?Sm0@?TnnCl@>c/m?T11@T<o@411@T=3
@T;j@O50nD7i@PM0@452@d=4A?U1nD<7AdM6ADA3@d;iAOU2nD<7AdI6ADA4@d?i
AoU:nDSiBoU9oD/0<_hc0S0c=@M?P@210840P@210840UP003^X<n@_b3`4>3_X<
nPT22``=nP`12`cm2`d<4AHE30801a4A51DE5?hC0Q@C4_hA:A8C310E6ATF4@dI
51HG3`PA7TMGJFeVHf]fMGQkOX21PH1oOh21PX>3Q?V1nH?hR2J9Rhb<RhV8Qh^>
SH^;Si>DTY2=SHj?TH^;S8f>SXn?RXZ;SHj@TI;aS_V?:92@TI:CU9BEU9>AT92A
TiBEUiZLWIfKVJJOTWmZFeACF5=?Ce9DDDeBnE0^CTe<C4e>D4e>D5=FFEaMGUmQ
HfASHV5QHV9SHfAUIF9SIFMYJfe^IFIWJ6UZJf_nJ@EZJf]/KG;jLaMbLgAeM79`
KfASHV9SIFMYMWQjO7elNg_iM@MfMgQjNgenOoV43hN7QXB3PX60QhR:Rh^:R8On
ROb:nHOjRb:<S8f>SXn@TI6?Si2BTiBEUHb;S8j?T96BT92?Shj=S8b?Sof>0Hf=
nI@@T96ATY>DU9FFUYFDTi:ATIKlUB6DU9FEUYNHVIVJVIRFUIFFV9VGUiRIVY^L
WIZKVibMWYjOnI`1WiolWPZMVYbNX:6PWijKVOjJ2YVHV9fLViZIUiJFoYWlVRRN
Wj2RY:JWYiZJWIjNWI^IX9jHSh=fJfERHEmOH6=VJ6=TI6EWJ6QZJoY/nG4GKg5c
MGIfMGAbL6aYJVmfO7YjNGUhMgIfoWLDN7UiNWYnOWn0PH62PX20PH:3PhB4lH8?
Ogn0PH:4Q8F0P862Ph>4Q?V8nHOXR@J:RX^<SHj>nHWiR`N>SXf<Rh^:R_V<nHWi
Rob<oX_iS_VAoXl4T92ATI;iToVBoI<7EEMIFUQNHcGZ=_TelS@1=CGj=_Xc0C8c
oS80<Od`134`<C8boC<8;R8B2P/A3Ph=o@h33`h>3Oh<:Pd>1`/@51@A30TK6Q/I
40P=5ce;FEaDDEINEeULGf5RHV5PH65RHfATIF;jHoUUn6XVJfe^KVe[JVU]L6m]
KG5eMWAbKfm`LG=]KFi_L71aLFa/KFm`LW=dlG3iLBQbLW=dMGIfMgIeLg9bLgEf
MgUlOWmoOGb;QGQUD44j>Chi=CDh>SLe>OTj;SPg=SHg>3Xb<cDh>ci1@T=4ATQ9
B4M6ATM7B4Q9BTY7B4Y<CU1BE4]<CDi?D55AoTl5D55ADU5DnU<HDU=DEEABD4m5
A4=3A4I8BUMIFeeNGEaLE_YG1UQIFUaMGf3hH@mTI6=QH5mNGVEVJ6UYJ6IUoVOl
J?UUnFTQIVEVIVMXJFUWIfQZJfa]KfUYJVa]KVm`KVi]KFa[JVY]KOe/0F][nG8@
KVm_L75bLW=dM7=bLG1_KgClLb5bLW=cM7EfMgMhMgIdLg=dMWMeMGIgN7UjNgQi
NGYkO7amnGX1OGglO0YkN7YlOWmnOGijNoil2W]jNWmnOGakNGQhoW_lO2B0PH:4
QXR9RX63QXN7QXB2RHN1N6aOE4i9B4I6AdY=CdY;Bda>oTl0C_Y=nE8GD59DEUMG
EUECDDe:Be1GGE]KFUYIF5MGoUP2FEYJoE/=G5eNGUmOGEeNGf1PHF7aG`mLG5eN
Gf5QHUeMGUmPH65RnFKiINQW1VQXJFY[K6ciIoUY1fa/JfYYJFQXnF[iIoUYo6[n
JOU/nFonK@A^KVm_L?UanG3mL@Hn@493@DM<jH;iPNV2nWlLOGQhNGf1Q8J8R8J4
PWmmNGQjMfiKAC@^:b4L61Gn4P<@3P/:oPTZ2P/420dA4@h91QPF5a@:00@=<ce:
BT0k@DHk?3m2A4E5A4=3A4E6AdM6@oY1nD?hB2I9Bda<BdU8Ad]>CD];Ce=DDU1=
CDi?DD];C4e>CTm?BTY;CDi@DE;aC_U?9e1@DE9CE5AEE5=AD51ADeAEEeYLGEeK
G71/Gd`g:24P9B0L71lQ7Q_h8bhQ81lO824S7AhP8bHY;2d^;c4c=3<b<C4b<S<c
=3De<S<e=cTk?Cdd<c@e=SLh>?hf13Lh>3TinC`H>c`m?Sdk>CHY9bHV9bT[;CXl
?T11@3lm=oXe1cHg>3Xk?ChonD4?A4A3@D0o?S]0@493@d90?oi1o4;i?oU38D51
@T93A4E5@d=4ATM8BDY3@dA6AdQ9BTQ8AdM6ADA4AdOmAP55AOU<44Q9BDY;C4a=
CTi=C4]:BDU>o4dQC4a=CDi?D55ADU5@CTe=CU1ACdm@DE9CE5EBDe=DEEIFEoUD
0EMGo5H:EE9DEUQIF5MHEeWnFPYIF5QMG5]JFEMFE_iIo5XWGUmPHVAVIfYRI6MX
J6MUHfYXHUU=@3D_:RTW9bP[;S0[;2`];c0`<OT`nCDG<cDg>CXj>CPf=30];S<j
@3hn?Cdl>cXjoS/D?3dm?S`m>c`m?Sho?cdm?Sm0@451lCl@?3`m?Sm1@D8m?Cho
@411?d7j@?Toj446@T93A4E6A_U1nD<7ATI5A4=3@T;iA?U1nD?lA?i3nDKiBOi7
14Q8BDU:nD_iB_e;1Rh`<S<a=c`78h40P@210840P@2109H000kR3?8?0@h>nPcj
2@0;m``03Od<2PdA51050007514CnQ@^4a4?3a4D5@`?51LG4`h94`lF71D:5BUF
I75`IfA[MWEhNgeoOginOgn0PH:3PhCiPOV3n8TVRXb=SHb:RH:9TIBCTI6CTY6?
SXj?T96;Rhb=SXj?ShZ:Rhb=SXn?lI7iT2R?Si2ATY>CU9BCTI2@TI>DSY2BU9JG
UiJNXZBMRgITFeQCCdiBEEAAD_Y@5dm=C4];C4e?CDi@DeIIG5eLGF1RHf=RHOYS
26ARHfEWJF]]K_iV3FMXJ6UYIfQYJV]/KFibnG<FM7EfMWEcLVIUI69RHfEVLG9e
MgQgMWKhM@IfMgUkO7ennHD?R8R7QHB3PX67R8Z;RhZ8Qob9oXSiQ_Z<8Xf=SXn?
T96BTXj>Si6BTiBDTY2?SXf;RXZ@Shn>SHb;Rhb<oHd1SXkiTA6@TI6BTiBDUIBD
UIJGV9VIU9ClUAFFUIFFUiRIVIZJVINFUYNIVYRHVIVJoY/7VIZJVibMWIkiW02N
o9l;X:2JW9jPXJ2OWY^IoYP:VIZJXJ2OWYfLVi[lV?jG29bMWj6TYZRXW_jM79bK
VIRSXj:NUhj5OfaWGeUHGVEZHfATIFEVIVQ[nVciL2m^L79dMGEdLg9_JfY^LgQk
NWUiN7MfMGEdMGIgN7UjNWemOWn0PH62P821PX>3Q8CaPPB0PH62P_j31gmoP862
PX>3lHKXR@J:RX^<SHj>nHWiR`N=SHb;RXZ9ROV;nHWiR`6:R_b;08ciSOV@1Hf>
SY2AT^^C1e5DEeUKHF@ehSKb=04e=OXfnS<5<S<c<S8anc0<<C8b<c8c<2TI2P@:
4_d=oPla40h>30X:30l@1`X?4Q8>2@DE51PN5PXA8daHHEmECeENEeULGV1PGemP
H65RHfATIF;jHoUUn6/VK6i_Kfi/JfA[LgIeLg=eM7=aL71aLW=]KFi_L71aLFa/
KFi_L75alG?iLQAaLG9cM7EeMWIeLg9bLgEfL79dMWSnNA23R8Z3LEa:@Chi=C@h
>cXi>OXj5cTg=SDe=SLi<S<e>3/n@D91@TE7B4Q7A_Y824U7B4Y<CU1BE?i<3De>
CTm?CDi?D55BDe9DnE<GE5EFEUECDTM6AD=3A4I7DU=FF5UHEeMFnEL6F5UKGEiO
H?UR3fEUI69QH5mOIFIXJFUXIVGlIoiVnFCiJR5WIVMWJ6UZJVIVIfUZJfa^Kfi]
K6]YJ6Q^KFe/JfYYJFYZoF/1K6ciKa5^Kfm`LG9bLg9bLgAeMWMgLW;lLaEdLg=d
MGIgMgQhMgEdM7EgN7IfMgMhoWT7MgQhNGYkNgciNP1lo7d;OWihNWanOgimOWYk
oWX:NgalPh:1P7mnOGclN_ii27ioPH>6R8Z;Poj468>2P7n:RXV5OWE/IU=>AT0o
ADaABT];C4cnC@1>nTgiDBm?DE=EEUIEE5=@C4]?E5ULFeYJFEQGEUIEEUMHFEYK
FeYJFeaMGUiOGEeNGf1PHF7aG`AMGUiOGoiP1eaLGEiOGf1QlFCXI`IXJ6UZJfa/
nFOiJ@M[JfYYJ6QWIoUYnFOiJ@5XJ?aY06[iJoU^1F]/K6i_L>]a1SXm@494BTg9
P_Yo1WehN7UmPHCmQQ62PGeiN7IcKf9<=b/Y:QhI5ACn4c4A3P/91`L930d41``?
3`/60Q8@5AT@0PPG@4QACD4j@4Hk?3m1@d=2@T=3A4E6AdM6@oY1nD?hBBI:C4e=
C4Y9@TUAE5=ADE=BDDm>CTm@DD];C4e>CTm?BTY;C4e>CdoaDOU@9dm?D55BDe=D
E5=AD51ADeA>D59DEUMGFFQ_LFYH@c4X9B0L6alR8Aoi8aLR81lN7QlP8QdN82<V
:B`];2d`<S<c<S7j<aPd<S<e=cTk?Cde<c<d=CDf=S@e=SLh>CXjn3`G?Cho?chl
>B/Y:2HV9bTZ=CHi>c`k>SPgnCD6=SLi>c`m?_U23dE5A491@3ll@412@d=2@3ol
@Oi0nCkiA252@T=3A4E6AT92@dE6AdQ9BDQ7ATE3@T98AdM6ADA3@dA4oDD1ATKi
BA58BDU:Bda<CDa<CDi?D55AC4clCAE>CDe>Ce1ADE9BDDm>CTmADU1@DE5BoU<7
DE9BDeAEEEKiE01Fo5L;F5QBE5IHFEQGF5MIoUP:FEYJHF1OGUeLFe[lF?iG1eaM
Gf5TIVQ[oFDKI6=QH6][JVIOETe7=2lW8B0V;C8[;2`];Bh^;oT`nC@_<S@f>3Ti
>3Lf<bl^<SLl?chm?C`k>STi>3Tj>c`m?S`l>S/l?Chn?cdm?Sm0@451lCl4?Chn
?con@0Pl?3dn?cm0?Sob?^Q11T92@dA5ATKi@OU31dE5A4=2@T51nD?i@OU30D92
o4<0A?U5nDP5ADI6B4U:jd/6:Rd`<S@j?@L[P@210840P@210840UP003^X<n@gb
3`4>3_X<n@T02oX<oPgm3`<@4Pl9oP042A<?4Q?n534C4a@B3`h>4ADH3PlB4a<@
30T<31TX8QHR>V5XL6iYIfeeMgUlOWmoOWeoOh21PX>3Q?V3nHGhRQj;SHj>SH^:
PHN=SX^8R8Z9Rhj@TI6@Sh^;S8f>SXn?oI3mSnVB:8j?Si2ATY:CU9>AT92ATiB=
SHj?T9:CTXjDWjFQTh1dH5Q?C4iADe5BnU0CCTe;BTY;CDi?D59DEUQJFeQJGEon
H@1PoV81Hf?mI0IUIVMYJV]/oFKmI`QVIfQYJfe^Kg7jLQMdMGIgMWEcLFYYIfIU
IVQYKVmbM7EdLg?iM@MdMGIhNW]mOOV65hN7QXJ5QHB4QhR:Rh^:R8N8R8N7QXF5
Q?V7nX/WS8f?Si2ATY>CShn@T96ATY6DTY2>RhV7QXn>SXf<RhZ:S8b=SHj?SoN@
9I6ATY>DU9FCU9FGVIZLW9>CU9BEUYJGUIFFUiRIVIZIV9NEUINHoIWlVPNHVIVJ
VibMWOVKoYd1WYonX0VJW9jPXJ2OWY^HoYL:VI^MXJ6PX9nOWYknV@6HUojF7iZK
WInQXjFTYJ>SXJ2MWIbIVj2RY::PWWmhKFAOHFIZnV@1IF_jK?U^7Ve_LG=dM7=b
LViZJg5gNWYiN7QgMWEdM79cM7IgNG[nN`elO7enOgmnOgn0PH:3PoV1lH85P821
PH:3mhCiQOV:nHWgR0F9RX^;S8ciROV;1hb<RhZ:RHR8lH[iR`F8R8V:RX_gS?V?
1hb=SXnATYBDnI?iU?fC1e9FFE]NH64ejSKi=o8d0CDenSKg<`Hb<S4a<30_oS14
<C4b<S0Z7Q481PXA2``<3Pl?4A4>3@X92@`@4`T:3@h>2`L53PhK:B8C6c9EFemL
E5=GGEUJGEmPH5mNH61QHV=TI6ETnVGiIoQ/7Ve_L71_KFaSJFm`KFYZK6]]L79c
Lg9aKFe^Kg1`LG7mL_eajG@UL75aLW=dM7EfMG=bLW=eMVm_L75bM7EeLgZ5RhMi
IUY6?SDb=3On>OXj4cPg=C@d=CLh=3Dg>C/m?d0m?d94oTH0AOi70DQ8oDT6BT]<
CTm@D_e<oDd8C4e>Ce5CE5=CnU8HE5EFEeIEDe5;BTQ7ATM9BTm@DeEFEEADE_YG
1eIGF5YLGEmOnF<GI6ASHf9RHF9UIVQYJFQVIFIVIFETHf=RnFGiJOiW8fQYJV][
IfMXJ6UYJV]aL6i/JFMUI6e/K6]ZJFQXJVY[Jfa]KOM^9Fm_L75bLW=aLW=eMgQj
NW5aLW9cM7AeLg=dMGIgMgQgMWEcLgEfoGOlN0MfMgMhNGYkNoUioW/1O7gnOPUh
NWanOgimOWYjoWT:NgeoPh>2PX61P83nN`5jNOih7gamOh63QHN7Rh^8RHF5PXAn
PhF:RHZ5QFIOE4]6B4eAnT/1BTkjCOU?;di@DUAEEEACDdm;C59HFe]JFEUHEeIE
EE=DEEMHFU]LF5QIFEYKG5aKG5aMGUmPH?UNlEl6GEeNGUmPHOQRnF?iJ?UWmfH5
IfQYJFYZnFOiJ@MZJVUXJ6MVI_5XnFT5IVIWJ6QYmf[iK@MZJfa]Kg1bL_UanG;m
L@Hk?d94AdU:jH;iPnV2nWmAOGQhNGf1PXB6QXB1OGUhMW9/HE<o;bLV9QXF4a8C
4a@B3PX71PH93A061`X;2`P40P/95R<J2Q4WAd]=B3lk@4<m?D12@d=2@D=3A4E6
AdM6AOY3nDGhBQi;CDi>CD]:@DM=CT]8B4Y9Bdi@DE5@Cd];C4e>CTm?oE3mCnUB
9di?Ce1ADU9CE5=AD51ADeA=CDi?D59CEEQQK79^H4e1;BDL6A/N81oi8a<Q81hM
7AhP8AlP8R@V:2X[:2X];oha033n<P4c<odd1cDf=cTj>c/eoS?m=0Dc=3Df>3[g
>aPm?Sm0?chl>2l]:bXY:R`]<S<f>3Th=cDgnSD7=3Df>3Xk?Cgi@aM4A4=3@T91
?d10@T=3@T0o@40o?chm?Cci?oU39T93@dA5ATM7@d=4A4E5ATI;BTQ6@d4o?TM6
ATE4@d92A4A5ADI7AoM89DU9BT]<C4e;C4e?DE9DE4];C4a=CTi?CDe>Ce1ADE9A
D4m=CDm@oE7lDPM@DE5BDeAEEOUCoUD1EUOnF0UBE5IHFEQGF5MHoUL:FE]MHF5P
H5mOGUknF@5HEoiF7eYKGEmQHfEUJVUZIfMSI69PHFMXJfQWITM0=B`W:BhbnBci
<?Tb;c4c=CLh>3Lf=S8^;cDk?Shm?3`k>STh>3Hg>3Xk?Chm>SPi>CXk?3`k?3`m
?Sm0@?TnlCl8?Cdn?Sm0@ClmnSci?OU2nD7g@0E1@T=3A4Ci@OU31dA4@d92@D10
lD;i@`E0@452@T?gA?U71dA5ATM9BTa<nD_iC?e;1R/_<S@g>CX7Bh40P@210840
P@2109H000kZ3?T>lPl13Pkj3?T90@/;o@`13@gn3od@0Q8B2oh020D<414B4a@D
5OhD1Q8>30hB5a[n41L?3P`;2PP:7cLe9S5=I6EWJ6Y]LWIkOX3nPPV1P7moP862
Ph>4nHGiQoV:9h^<SXn?SXb;R8N2NW9`MGYoQ8^AU9:?S8^;S8f>SXn?TI2?SHb:
RHSaT?VE48j>Shn@TI:BU9>AT92ATiBBoI4CTYBDTi2AUijMThQgJeaBDE=FEE;j
D1m=C4Y9BDY<CE9BDeAEEeQHE5IIG5iOGeiPHF5SI6EVI_iWoVP1JFWlI_eU1fIW
JF]]Kg1`nW4GMGEfMWEcL6m]K6]ZJV]]KVm`LgEfMGAcnGD7M7AfMgUkO7giQP>5
QHJ6oXL@R8N8RX^;RXR7QXJ5Q8>2PH7iR?Z:38^>T92ATY>CU96AT93nSaJ=THn>
S8^:R8R>SXf<RhZ:RHb=SXn@TONB292ATI:CU9BEU?jEoIHGTY:CU9FFUiREUIJG
V9VIVYRGUIBDUINHo9[nV@NHV9VIVY^LW?RJ5Y^KW9jOWj2JW9jPXJ2OWY^HUYFG
VIfOoYd1WYknWbNKViZIV9NFUIVJVibNWj2QYZBTXJ>QY::MWJ6RYJBVY9>?R7mf
KfYXoFCnH`5TJoY/nF/UKFi`LW=cLW5bKFU/M7YkNGQhMgIeM7AcLG5cMGMiNW]h
N7UjNW_mO0EmOWn0P87iO_>2oH45PX>4QHF6nH?iQOV;nHWiQ`N6QXN7R8V:R_V9
nH/7S8^;RXV8QhOiROV<nH/5QXN8RHZ;mhciSPN;S8f?TI>DUOVCnIGmT`MHFeiP
HEiL=NXfnCSb=04e=OXfmc<U<S8a<C0`;bl`<34a<S8]8aD;2@X=3@/;3@h@4A8B
3Pd91`T=4QGn2aL:2@L61PT<83Hb8R]5F5QFEUEGFUaMGf7nH`YRHF1PHF9SI6AU
I_YWnFWiK2M]KW1aLG1^KFYYI5aDDUMLHFI]LgIdLFi]KFi_L71aLG=bLFm^K6]Z
lG;iMa1`L75aLW=dM7IeLg9bLgEfM?ec4gAfMgQfMgf4PgU^GE52>3Li?3dinSX6
=cHd<c<d=_hg5CPi>S`m?CTk?T53A4A3ADI6B4U:Bd_nC?i=0Di?o4cmB`M<CDmA
DeEDD_YA65EEEUIEDe1?CTe<Bd]<CTm@DEAFEeIEE5KjE`MFEUQIFeeNGoUS0f9R
Hf?nI11VIFIXJFUXIVETI6=RHF1OGoUVmVP8JFY[JfaYJFQXoFLEKVe/JVUXIVI/
K6]ZJFQXIfY[K6e^KoM`26i_Kg1aLW9cL_icoG@GL71aLW=dMGIcLgAeMWMgN7Ie
Lg9bLgEfo7SnM`MfMWMgN7UjN_Qh5WUiNWamOGihNWanOgimOWYjN7MiNgn1oWl1
P83nPBMmOGakNWUhMg]lOGj0PH:3RHZ7QhJ7QhR0PhB8R8Z9RWYfKfIMEU5?oD_n
BP59C_Y=nD`UCTmADeADDe9CCTY=EE]LFUUIF5MFEEEDDU9DEUQJFeaEEEIGEeSm
F@EJFeaMGEkiFo=OoEh5Gf1QHV9TnF7iHoUYnFOiI@MTI6EUIVMXJ?UWnFT7JVUY
J6MVIFGiIoUZnFT5I6EVIfQYmf[iK0MYJV]]Kg5bLoUanG?mL@I1A4M9BTM5jH;i
Q>V2nWl6OGUhNGf1P_j47X9oNgQdLVeRDd8d;2LR7QLB4A0A4QDC3PX610H:3a;n
21L71P@30`@76c4[6AlhB4M4@T10@T=1@TCnAPY5A4=3A4E6AdM6AoY5nDOiBRM;
C4i?Cdi<BdQ7@SXb<3Dj?dA;DEABCda;Bda=CTi?Ce5@Cde<BTU8lE3iEA1>CTm?
D55BDUACDE1@DE=DD_eA459DEeeMGVA[JV1EA3PY7ahPmb<O81lM71`M7b0R8R<T
9BLX:2@V:B`^;bl^<34a<c@e=SKn=ohh0STh=OdcoC86<c@f>3Xl??Tj63hn?cln
?3Tf<S0_;Rh_<C8c=3Li>STh=COj=@Ld=3Hg>C/l?OU30d92@d?nA113@412@d=2
@3ln?Sdl>cXi>OU0nD8;@dA4ADI7AdQ5ADA4oT<F@TQ7ATA3@T10ATI5A4=2@T54
ADI7B4WgBPQ8BDU:Bda<CDcnCOe>5dY:Bda=CTm@CDe>Ce1ADE9@Cde<C4e?D?aB
oU47D51ADE9CE5ChDQICDeAFEeMHDUAFF5UHEeQGF5IEEeUMGoiM0EiNoUl?Fe]J
FEQGEUEIFU]LGUmPHOiW56AVI6MUH61TIFQWJFUKEe17?SLb<?d/oB_i<?T_9C4b
=3Hg=cHe=S4]<3Pn?cdl?3/j>CPh=cDe=cTk?Chm=cDf=cLhoCT5>S/l?CdnnC_c
?odn1Sm0@D92@Ccj>oTmnD?i@OTo1chn?cm0@D92nD7i@`M4@d=2@D0o?oU1nDCi
@`Dn?d11@T?gA?U61d=4ADM9Bda=nD_iCOe;1S4d=cTj=cD7Q840P@210840P@21
09H000kZ3?T>lPl13Pkj3?T90@/;o@`53@l?410BoQ=051@900022Pl>4A8B51@E
51DC4@h<3A8G6a<A3P`:2P/;1P/VA4<c?E]UHf5UJg=eMH22Q8F6QHB3Ogn0PH:3
PhCiQ_V9n8/VS8j?Shj<Rhn7N6MKFfA]N7n9TYJDSXZ;Rhb=SXj?Shb;RHN4PX1o
lHgiUbR=SXj?T96ATYBCTI2@TI>DV9NFUIFFUiNVUXR7TIREShn0K5iIFUaLD_Y@
1de;BTU9BT]=oU@1EEGnEPABE5MJG?iM1emOHF9TIVMXoVT1J6SmIoiV36EUI6AU
IFMYJfe_LG3jL@1eoWH5M75^K71_oVd:Kg5bLG=eMgQgMWKiM@McM7EgNGYlO?V7
5h>4QHJ7RHZ:QhR:Rh^:R8N5Q8B2PH1oO_:94HZ?T96ATY>DU9>BTI2?SHb;S?f;
oX`?SXf=S8^:RHV=SHj@TI:CU?VE:i2ATI:CU9BEUiJETi:@ShjATY>DUYNHV9FE
UYNHVIVJUiFDTi>DUINKViZJoYT8V9NHV9VJVi^LnIX`V9VJVibNWinJW9jPXJ2O
WY^HUYFFVIfPV9VJVibMWYnMW9^JV9NFUYVIVY^LW9fMX?jO4j2RY:JZZJJSX9fK
VZ:PWYN<OFmVoV@5Hf=RHV=[nVciJBm/KW1bLg=bLG9/J6aeO7aiN7MgMWEdLg=`
LG9dMWUjNgIfMgQiNGYjNg]lO7enOgoiOOV2oX<1PX;nP@N2Ph>4QHJ6QoV2nHCi
RoV9nHL6Q8B5QXN8R?R9mh/5RXV8R8N7nHWiS_V;1hJ6QhR:Rhb<nH_iSPN:Rhf?
TI>EU_VCnIGmT`MMH6=UHeeG=NXfnCSb=04e=OXfmc<4<S8a<C3n;oh`@c4a<R`O
3`T<3`h;2P`<3Q0A4Q<?30T720dB5Ph<2@L51@H71``U@Cl/=E9HE4m@EE]MFf9S
IFIWIVETH61QHV=TI6EWnVSiJoQ]9Vi`LG5`KVeaJEY9?Ce6CeYQJgAhMW1/KFe^
Kg1`LG5^KF]YIVARHO5_nGTXKg1`LG9cLgAfMG=bLW=eMWYiN7MgN7UjRga^KGMn
NgEeIU94?d12A3Wj>PLg=C@c<c@e=ohi0CXjoS/4=cTl?d7n@PM4A4I7BD]<COi>
1De=C4a=COi<34];BTY;Bde?DE=EEE;jD@1EoUH5E55>C55@oTh;D59CDUAFF5UH
EeMFnUL7EEIGFE]LGUkiI1MPHF9SI6IWJ6EVJ6UYJ6IUHf9RH5mNGEcaI`mYJ6UY
JV]/K6]ZJFQWIFAUo6WnJPm/Jf]ZJFQWIf][K6i_L75bnG<[KVm_L75bLW=eM7=a
L6i]K6m`LG9dMGIfLg=dMGIgMgQeLg9aLG9cMGUiN7SnM`QfMGIfMgQiNG[iN31f
MgQiNWamOGQjO7ioOWenNWYhMgQkOh9jNgamOWn0PGmnOGajNGQhNg]lOGinOgn3
oX8CPhF7RHf<RHJ3P7imR8N5OW=TETgnB`E:BTU9B4kjCOU:;de?DE=DE5=BDde9
CEIMGEYIF5QGEUEDE55BDeEGFU]LDe=DEEIFEeMHF5UIFU]LG?UJnEonH05OGoiN
1emPH65RHf=UnF3iH_UYnFOiI@IRHV=TIFIVn6OgJ@EXIfIVIFGiIoU/nFT7I6AU
IVQYJV[iJOU/1fQYJfe_LG=dnG7iLoea1TI9C4i<AT3YP_V4jH;jOe5mNGUkOH62
Q8:2PGeiMW5_J5a8=BXW9AhF4Q0>414B5A@>2@H41@X?4`/91P@20P<40PHP>SHR
:4=8@C/k?T=3@4I6B4U:BDQ7@d=4ADI7AdI8nTKiBOQ;9Ta>Cdm>C4]?AcPW6a/T
;CPoBE9FE4i:Bd]<CDi>Cdm<BdU7A490?o5=nELWCDi>Ce1ADE9DDe5@D55CE5QG
EUEEEUMJL6=EE5iUHUaLCCT[9RLY:_TS1b0N7A`L7AhPoR@19BGn9P@R92LZ;?h]
1bl_<C8d=SLhoST5>3Pg=cHfoS<;<S8a<C8b=3Hh>S`mnCX0?_ho1Cdj=c<e<oha
2c<e=SDg>C/l>cXh=oXe1c<d=CLi>S`lnD@G@452@dA6AdE0@493@d90?cdl?3Xi
>3LflD4?A4A5ADI7B4Q7ATE4@d50@?a3oT@?ATE5A4=2@D55ADI8BDY;C?U=:dQ9
BDY;C4a=Cdi=BdY8AdI9BT]<CTm@D4e=CTm@DE5BCde<Bd]<CDmCDe9BoU48D4m@
D55BDe=DnE8`D55BDeAFEeMBE5IHFEQGF5MHEUEFFEePF5UJFeaMGUmMG5]JF5MF
EUUIFU]LG5eMHOiP4f5SIFM[JVMTHEiLFfMXIUmDACL^oR`1:b_n:_T`nBd_<38d
=SLg=SDf<2``>D10?C`k>cXi>3Lg=3Df>3Xm?Sde<c@e=SHg=cPh>CTj>c`lnC[i
?oi00ClooSh8?d10@D93@d8knS[i??U3nD7i?`Hl?3dn?d10n47g@`E2@D10?coi
@OU6nD<7?Sho@493A4Ci@oU61d93ADM9Bde>nD_iCOe;1SHi?3hl=S080h40P@21
0840P@2109H000kb30L=2`P51@P;3OT9lPl13Pkj3?L9=@/<30d?3a8@41@K6aH?
0P<310P?5AX>4aHF5A<>2`T<3a<E5QHE6QLB30T71PH14A/I9TMLFoiZ16a]LG=e
oGgnO0UkNWf2QXR8QhJ5oX@;Ph>2PXb;RXV8QhJ5nH_iT0B=RHAoN_ih7hF;SHAf
KgAlOh64R8Z;RhZASXZ7QXN:S8^=Si6BTY6@nIOiU0NEUIBBTI2?S_VG39BEUIJG
V9VHTY6AT93nSaZTVh]iJ5]CCU=EF5I?BDQ9CDa;Bda>D55@DE?nE0UCDUQFDe5A
DeIHoEh[H6=VIf5QHV=TI6EUHV=UIfU[KFiWJ6UZJFQVIVm`LG9dMGIfNGQgMWEd
Lg;iL@MhNGYjNGQeM?Ue2gMgN7UkO7enPH60P?io3gj2Q8F6QXF4PXV9R8N6QHGh
Q123Q8F6QhR9RXV:RX^<SHj?S?Z=3i:ASXb:RX^;Shf<Rhb>TI;iT0N:Rhf?TI>E
U_VE0YRGUOjC2IFFTI:CU9BCTY7aUBbBTi>DUIJGUi:CU9JHVibMUiRHVIZKW9bR
X9fKVYVJVijNWIbLViZJW9fMWYonX0nEU9FFUiVJVYJFUiVJVibMnIWiV`NFUiRJ
W9nPXOZP69nOW9VET8^8QWI]HUaMH65RI6EVJ6Y]L77iJPI_Kg5bM7Ign7ShLbId
M7EfMgMhMgIcLW=fNGagN7UjNgenOWMhNGYkOGinP821PH:3Q8C_PRB3Q8F6QXN1
PH1oP8:4QXN7R8V9RX^;RHV8QhJ5QHB4QHF6QhR8n8T7QXN8RHR7QH?aQ?V;08gn
S06;Rof:0H^;oX`8SHV9RX^<SHf>nHT?Rhb<SHj?T92:Rhb=SY2ATOjBoY<1U9Cn
U_jE0IBDoI07GEeLG55BECGb=PLg=C8_;c8e=oTclS@1=CGj=_Pc?c@c<S4`;bla
;B/a=SL`:ATG510>4A<E20X=414?30T51`X>414A41DB3@L40P42010K5R91DTmJ
FEQHEeUIFUonG_iM25aKGV=WJFUXIoeV2fEUI6A^KFa[JVUXIoU]nG84Kf]VHEcn
FQmWKFmVF55FGV5SIVY/KFe/Lg1/JFQYK6i]Kg5cM7AcL_UinGH7MgMfM7=bLG3i
N@MfMgMhNGYkNoig0GIfoWDJRX5aGdi1>CHj?d90>C<b<cLf=CDf>3Xk=CHhoST9
>3Lm>cPf=SPk?Oe3:TE8Bda6ATM8BDU:BdQ9Bde?DE=DCDi?D4m>C4YAD55BE5EF
EUUHEeIEE5?hDPQIFU]KFUUFEEKjE`]IFEYKGEiOH5iNGEgnG0mKGf5RHf=RHF1W
IfIUI6=Sn68@HF9SI6EVIfQWJ6QYJV]/K6KjI@mZJFITHV9SIFa[JVUZK6m`nFh7
J6U[KFmaLgCiL`9fMG?nL@UcM6m`LG9bLG1_lG<oL75aLW=dMGE`LG9dMWUjNgEf
MWMhNGYjP7ikNGQgN7UlO7]jNWUhN7YkNgamOWj0M7IgN7UkO7ahN7UkO7enOoUk
nGd7N7UjO7j1PX?iPQN5Ph1lMg9_KEeDBD=4AdQ7AdI7BD]>DE;iB`I@D59CEEMH
n5WhE2IEEEIGF5QIE5=@Ce1CEUUDEEIGF5YKFeAEEUMHFU]KGEeNGUmPHF7bGoiP
965RHfATIEmOGUeNH69TIFEVIfMXJFUWIfIUI6=SHV9SHfAUIVKhI`MTIFIWIVES
HO5RnFT0JoiZ0FUYoFP1JFWnJPQ[IfMXJFY[JfciI`mYJVY[K6e^KVQYJV]/KVm_
oW3nL@5bL_idoW<1LW;mKPI6ATE5>S/nlH87Ph5nNg]nPH?iOnV2nWl]OG]iNgf1
PH:2PgehMgUfJea2>38Z920N70`=3Q0B40l:10@72`d>3PdB3`X40Od03`/C3ALe
ASm:Ad90?cm0?d?n@Oi02Cln@DI:C4a;B4OnA0]3@d92C4]:BDQ7ATGiBoU@14e9
A3ljoSPOAD]=A3H_=3`o@DA8BT];BU5>BTM6AdY<Bde?DE9BDE3iEoUD1eEEE59A
D4m>nEL<E5EEEUMHFE]LGUiMGOiL6W5XF4He:20L92P[:B8L6a`P7ahN7b4S920Q
8ohT2B<R:2HS8B4S9RSm;R``<cHg<C4b<c@d=C@a<38d=SPj>c@e=SLf=C<b>CTj
>cdn?cm2@D0o?Sdl>CKj=@Pl?Chn?C`i=SOj=@Hg=cPi>c`moSh1?Cgn?0lk?d52
@d=2@Ce2@D0o?Sdmn3`?>c`m?Sm0@D91@T93A4E6A_U13dI5@T0n?Sm0ATE4@dA6
BD[iB0M2@dE7BD]=C_U=0U1?COi;2De>BDY;C4a;BTWaCCm:Bd]<CDi?CdY;C4i@
DeAECe1@DE9CE5AJF5ECDU5BDeIFEEADDe9BE5EEEUMHF5YAE5EFEeUJFUIFEeUJ
FeaMnEWiF`MDEEIHFUeNGoYN3V1TI65MF5=@CShe:R@U:?dY1BX/;S4d=OT^1S<c
=CHh>S_h??Pg9SPh>CXk>cXf<c0_<3<f>C@e=SLh>S/k=3Df=cPj>c/m?Chn?d11
@O8o9cdk>S/l?Chn?cTi>3Lh>S`n?cm0@D52@d=1@D0o?Sdm?3`m?Cho@43h@@Ln
?d11@3lm>o4lnD<0AOi40D=3oD81@d?nA0Q5@D52@dA5ADKi@@m3A4A5ATM8B493
A4E6B4U9oT[nB`5<C?i>oTd1C4cmB0Hf=SDe:R/^1mR10840P@210840P@2F000>
lP`72`X920P92P_i2O8?0@h>nPcg2Cd;2`d=3a0C4Q<H71/D30830`@83a<H4A8E
5A@@30`;3Q4D5QLG5QXF3`T82PhB0`L;31dnGfiWJ6Y/Kg9eN?eloGd7O7n3QXR8
QhKmQOf41h^:RXV7QXJ5nHWiSP67R?f98HR7Q8N6NFMKG65_MGn9SXn=Rhj<RXN6
QHJ6RXb>T96AT8oiUOVD1iFEU9>BTI2?nIH8U9FEUYNHVIRCo98CTI6CV9bJSg]W
F5eDCTiCEE9=CdknC0I=Ce5?D59CoU@9DeQFE59BE5IHGOiL5UiQI6IQHF9SI6AU
IFAUIVMYJV]/IfQYoVXQJFY_L75bLgAeMWYjNGQgMWEdMGEdLg9aL71aLWAeMWAc
L_Uf2GMhNGYkO7emPH7nP_j33H:3QHJ6QH>2R8R7QXJ5mX@?QHJ7R8V:RXN8R8V:
Rhb=S?Z=3i2?SH^:Rhb<SXb;Rhb>T9;iT0J;S8f?TI>Dn9D?UiJDTi:CUIJATY>D
U9>BTO6E?iBDUIFFUiRHTY>DUYRJVibGUiRIVY^KW9fKVIJEUIJGVi^JVYVHUiNL
W9fNWinPWiJDUIFFUYNGUIFFUiRIVY_iVOVL3iFEV9RKVijLXZ2RX::PXZ3nUaBH
VIZKW8V0M6]WI61NJ6Y/KFaZIfGiJ0I^Kg1aLgEfn7OgL`=dMGIfoWLNMWAcM7Ii
O7UiNWYkNgalN7QiNW]lOGioP821PX>3Q?V3mh8<PhB5QXJ7Ph:1PH:4Q_j74hR9
RHZ;RhV9R8N6QHF4QHF6QXN8mhT7QXN8RHV7QXCaQOV;oXcgRoj<1hV9RX^<SHf>
nHT8Rhb<SHj?T92<oXd0S_j?0I:BoY7nT?jDo9?mT0MPGemNEeEE=O8f1cDd<c8b
<c@enC?b=04e=OXfmc<e<S8`<2l_<2d]<3Dc:R8F518?3PlA4PP:3@l@3P`:1`T<
3a4B4Q4E4@X40`D93@0720PG=U=QoEH3EeQJF_eMoEh8GF1TIfUYJ6MVoVOmIPM]
K6a[JFQXIoU[nG01JF[mJb5ZJFIYJ5]9?Ci3DEMQJg1aKfe`KVaYJ6MXJ6a^L79c
Lg9anGOiMPMgMgIeM7=bLOUh1gIgMgQiNW]kngPCMgMiOX:0MF5=@4@n>3Pm?c`g
>CSn=PHg>C/d=CLhoST9>3dk>CLg>C/m@_i15T=6BD]6ATM8BDU:BdY;C4e?D55B
CDi?oU0RCdiAD55BDeAEEUYJFEQGEUEDEUIEE5=BDE5BDeEFEeEDDeOjF0UIFU]L
GEiOGeiNoUonH0eOH69SHf9PH6IVIFATHoIR3f=TIFIWJ6QUIVIWJ6UZJVKjI@mX
IfESHV=TIV]ZJFUZK6i`nFh6JFY[KFmaL_Qc3gEdLW5`LG=dKg1aLW9aL6oaLcmb
LW=cM7EfMW1aLWAfN7UjMGEfMgQiNGYkNGMdLg=dMGUiN7QgMWEeNWYkO7emOWme
MWMgN7QiNGMgN7UjNgamnG_iO_ig97YjOGenPH:1PX62PH9mOWioP862Pg1WFe9>
BdM3Bd]=CTe;B4KiB@I?D55BE5IGn5SgE2EEEUMGF5QDDe5@DE=FFEIFEeMHF5UI
EEEFEeQIFU]LGEeNGf1PHOUPnUonH0aQHV=TI6EQH5mOH69ToVDCIVMWJ6UYIfMV
IFASHf9SHfATIFKgI`MTIFIWIfETH_5SnFWnJ_MYoVX7IfMXJFY[JfciI`QYJVY[
K6e^KV[nJ`1/oVd1L73nKoi^oW;lLOe^1TU8B4M0?SkaPPN1P7mnOWn0POUojH;j
Oa]mNg]mOH61PX60O7MfMfmSDcL^:B4L6AHD2@P;oPlA3P/61PT<3Pl?3Q8>1`40
0PH:o@0;2bU5DDA2?Shm?ClnoD3m@@Q0@dM:C4a;B4OnAOe41d]:BTU7ATI5nDWi
CP57B?e98DQ7A4M6>BLK724_=Cm9CTm=Bdi<BTM6ADI6BTa>D55AD4oiEOUD1eEE
E5=BDE1?nEH8E5EEEUMHFE]Mo5lCGUiPIFUWG4Pd9RhW8B4V:2DP8R7n7`HP8R@O
828SoR@98bPV928R92HX;Oh/5Rha=3Ha<C8c=3@e=3<b<c@f=cPi=3DfoSLR=SHi
>CXk?3dn?d=3@T50?chk>STh=cHe=3@e=SPi>SPg=3Sj=PTg>3Tj>c`m?ChnoSon
@0do@493@d90?D50?chn?OHl3Sdn?d11@T8o@411@T=4A?U13dA3@Cln?d11ADA3
@dA6B4[iB0I3A4E7BD]<n4d?Cdi<BdY;CDi9BT]<C4]:BO5=?da<CDe>Ce1@BT]<
CU1BDeA?Ce1ADU=CE5ECDDi=CDi?De=BDU5@CdmDE5EFEeMHFE9DEEEFEUMGEEEF
EeQIFU_iFOUL9e=AE5AGEeYHGUaNG5iLGUiLGemPHF9SI558?3<_;2PU;Bh`<C0^
:bWi;0Hb<c@e=cTjn3_g=bDh>CXj>cTf<c4`<C<f>CHf=cLh>3Ti=CDf=cPi>S/l
?Cdn?d10@OU0nSl??C/j>c`m?Sho>cXi>CXl?_ho4d11@D93@d51@3ln?Cdl?Cdn
?Sm0md47?Sm0@D4o?Sca?OU3oTCg@oi41d51@T=4ADE6nD48@dA4ADI7B4Q4oTD0
A_i70DY:oTWnB?i<o4_mB0Hi>3Pg<2h^1m>10840P@210840P@2F000>lP`720T:
2`/:2@Si2O8?0@h>nPcg2DT;2`d=3a0C51PK7AH<10420PD83A8D4A<D4a8?30/>
4A@G61TH61LC30P83A@I1@@=7BdkE6YRI6U]L7=eN7UiNWamOh20Oh64Q_j808Oi
QPN9RHR8QhJ6QOV7nH/GPhJ:SY6BTi:<Shf2LFITIg9jQY6FUI2=oY@7Ti6>RhV9
RXgnS`6>SOVCnI@7UIBDTi:BTI7hU0REUIJGV9VHUICkUAJ;UJ6XXi>1LfeJBTUE
GEUADU5?CDe>Coi@3U5CE5EEEUQGEEADEEMHF_iI2e]NHF=QHF9SI6AUIOiWoVPA
JFUWIfQZJfa]Kfm`LG9bLgAdoWT1N7OnMP]iN7IdLVm]KFU[KW3nLP1anGHON7Ui
NW]kO7b0PH:3Q8J7Qh62Q8F5Q8:1QhN6QHB3Ph;iPa26QXN8R8V:RXF5QXJ7R8V:
S?V=08cnRPZ<SXj=S8^:Rhf?TOV@1Hb=SXnAT_ND3iFDTi:BTiFFTI:CU9BCTY7_
UBZFUiRIVIZBTiBEUiVJVYJGUiRIVY^KUiJDTY6BTi>IVIRGUYJEUI^KW9fNoYl4
V9FEU9CnTojD0IFFoYOiVOVN9iNGVIRIVIZIXZ6RXJ:QXYnEUINJWInQXinFRh9j
LFIPJ6]]KVaXHf3iIPI/KFi`LWAen7KgLPMcM7EfMWMgM_ie0GMjoG/0N_ii47Qi
NGYjNgalOGmoP821PX>3nHCgPRF3Q8F6QXN5Q8>3Q8J8RXN7R8V9RX^;RHV8QhJ5
QHB5QXJ7R8V:R_V91hF7R8Z:RHN6lHGdRo^<o8/7RHV:Rhb=SHkiRPN;S8b=SXn@
T?j?08knS@R<TY6@Shf<Rh[lT?jAoI07HV9QHE]JEcGb=PLb<c@e=C@c<_TclS@1
=CGj=_Lc0C8boS0f;bh^<38b;24I4Q8?3@`<3Pl92@`>3Pd<2`X<3a8C51<C4Ph7
0`<83a@20@TI9c=8GE5BDeEFF?eJ2E]MGV1QHF1RIFOnJ@5XIoYX1f][JVYYJ6QW
nFWiKAMUJ6a`LgAeM6iaKfACB4I9E5aXLgQgLVonMPMeLg1]Jf]/Koia0G1_nGGi
MPMgMWIeM7AcLoQf27MgN7UjNg]jN_]k:75kQhj9NFMKE4@d<cm7@c/l>cTg=cPi
>SDe=SPi>SXk?C`j>CTj?3dooSh;@4=6B4I6AdQ9BDY;oTgnCQ5?Cde=CU1ADU=C
DE1ADU9CE5CnF@5HEoiF2eYIEeECD4i>BTa?DOiC0E9GnUPOFU]KG5eMGUiMGUmP
HF=TI5iOHF9RHEmOIFETHf9QHF3iHA1TI6EVIVMXJ6=SI6AUIVMWI_UU06CnHPYT
IVQZJVUXJF]]KoU^1FY[K6e_L?Mb3g=bLG1`LG=dKg1aLW9aL6o_LbedMGIgMgQ`
LG9cMGMhN7AeMGIgN7UiMGAbL6m`LG5gMgIeM7AcLgUiNW]lOGeooWL1MWKnMOif
0GMhoWWiNoV0oWLTN7MiN7V0PH21P860PG]lOX64QXR:QWebJF5HCDE;C4i?CDU4
@OU71Te>Ce5CEEKhEoMC1eAEEUMGF5ACoU81E5OmF01GoUH@EEIFEeMHFEUJG5aM
GEiOH63iHOYOoV0UHF9SI6AUHf9QHF9TIVQUIFIWIfQYJFMWIVETHf=RHfATIFIW
J6SiI`MSIFIXJ6MUI?5Sm6WkJ_aY1fMWJ6UZJf]/nFP7JFYZJfa]KVknK@1/oV/8
JW1_KVe[JVUXo6knKoe^1T];BTY4@d3aPPMnOh21PH1oO_UojH;jO`AmNg]mOOf1
9gmkN7EaIUQ4;R8O6QDA3``61`T;3@h>3@T930l@4A0@3`/40005313n00L>6bHh
C3dl??hm3Cln?Cdn@453A4A3ADQ:oT`1BDSjAPM9BDQ8AdI6AOU7nD/G@dI:CU5B
De9<Cde2<BHT9c8jAU5FEE1=oU@7De5>BdU9BTgnC`5>COUCnE@7EEADDe9BDE7h
E0QEEEIGF5UKGf7kHRQHHVieL61>@Ch]7A`X<2`T9B@R820Q8R<P824S92DU9RPW
9B@T9BLX:_hY3R/^<C<a<C8c=3@e=3Hd=?he4CHf=3@e=cPi>S/i>CXk>c`m?Oi2
4450?clm?S`j>3Hc<C4];c8doSH1<cSj=Qlh>CTj>c/l?3dn?d11@dA4?Sm1@T91
?ca0?chm?3/k>_Tk3Chn?d10@D92?Cdn?Sm0mT40@?hn2T12@dA4@d93ADM9nDP5
A4E6AdU:md`?CDa;BTY;CDi9BT]<C4]:BNm=<Ti?D55ADTY;C4e?DE9BCTm?D55B
De=?CTa:BDY;Be5AD4m>CTe=De=DEEIGEeUDEEEDE?iCoU@1EEKnEoUInUhXG55@
DU5BDU=BFeYKFU]JFeeJGEmRIFMYJfMNDdY2>BhW;Bla<S0/9bCi:PH`<C8d=SPi
n3[g=PLg>3Tj>STf<ohb0C@goCP0=ohf43Df=SLg>3Ti>S`l?Cdn?d10nD7j?bPm
>cXk?3dn?Slm?3/k?3i0@Slo@451@T=3@D50?chm?C`m?Sho@452@_U11cdo@492
@ClnlCgd@o]4o4<7@D52@dA5ADKi@PM3A4A5ATM8B?i704KnA@Q4BTU8AdE4@d;l
B?i9oDP6>c/j>S@c<0NTP@210840P@210840UP003_8<1`D82`d=2`P5n@Wb3`4>
3_X<m`U:2`/<3a0B51PK7AT@1P000@@520`@4a8C4Q4@30/;4A@F61XI6APA40d;
2`d?4@H:9TaFAT=AGf=YKW9dMgQgN7UkOX21PX62Q8F6oXL4QHF6QXOnR?f7mHKi
RBN5Q8:1PXB7RH^@TXn7PX>6QhZ?TiBBShfEUYRHUI2;R8R:S8j?SXj=nI;dU?jC
n9@>UIFFUiRIV9NFUYNGV9RIo9@=Ti6?OV]GCe9FE51EDe7nC`]@DEADDe=DEUQI
F5OmEP5GF?eG2eULGf1QHF9SI6AUIOiY0FQXnfL5JF]^L7=_o741LW;lM?ic37Qg
M75]JVMUIVQ/Kg;nM?Ug07WlNQUkNgamOX23QHJ7P8:3Q8B3PX25QHB3PX:1POV2
oXOlR0R2Ph>4QHJ6R8cjS@j:RHR8RXb?Shf;RXV:S8ohT0F=SXj@TI;fT`2BoY4:
TiFGTI:CU9BCTY7aUBbFUYNHV9VJVY:CU9FFUiRHUIJFUiRIVYZFU9>ATI:CU9ZJ
VIVHUiJFVY^KW9gnWPVIUYFDTi:AT9>CoI@1UIGiVOZN0J2LoY/3VYZIVOZQ5Z2K
VIVHUiJEUJJQVYF?QGUaKFe[JFMVmfD6Jf]]KW1bLoQdn745LW9cM7EeoGH<MgQi
NW]lO7]jN7MfMOijo7/7OWioP821PX;iQON29H>4QHJ6QhN6QHB5QhZ;QhN8RHV:
Rh^9RHR7QXF5Q8J7QhR9RXZ;nHT7QHJ8RX^:RHSaQ_V;oXX2Rhb<oHd2S8b;oXX7
RHV:Rhb=SHkhRaf<S8f>Si2@TI6@SXf<RhZAT8n=RhR7QXb=SHj>SholT0MQH61O
FEaN=O8f1blb=CLg=C8_nC?b=04e=OXfmc<@<S8a<2l_;Blb<RdS5a0?3`kn30@;
2`T:2od<;@/=3a4C5A@D4``;20H620X<0`PRAThm=T9=Ce5DEeUIFUQIFUaOHF9S
HV=UIVOnJ0AVIfQXJOiZoFWeJ?U[9fMVI6=TIVU[KG9dLFUTIFQYK75eMWAaKgMh
NWYgLVeZJVa^L75`L6oiM?AfoWGhMPIgMgQiNW]koW`4OGenOWolNPeiMgMUED4i
?40n>Slm>ohi2cXk>CTh>3Tk?Chm??dk0C`moC`;?T54ADI6AdQ9BDY;oTl1CTkk
C@A?DEAFEo]A0E9Bo5CnD`aIF5EBCT]8ATM9CE1CoUD0F?YI05_lG1UMGEUJFeeP
HV=TGEmPHF5PGeiSHf9QH61OGoUPoVGlIPQPHF5RHfATIFKjI@iRHF1PHVAWJFYY
J6MXJVghKPE[K6a^Kg3fL@1`oVl:LG=eKg1aLW9aL6oaLcUdM7EfMWMhN71aLW=d
MGIfLgAdMGIgN7QdLW5_Kg1aLWQhMgMfMGAdN7UiNW]lO7ihN7MfMGAcLWEeoGH1
MgOiNoZ00GmjoWT3N7QgMoYo5X21P81oOWelO8f8PGafK61FD4i<BTQ7mdH6C4a>
Ce5CE?QEn586De=DEEIFEoiC35AEEUMHFEUHEeEDDe;nEoaH1e]KG5eMGUmOnF;j
GoiP9F5RHfATIFETHf9SIFQYIFEVIfMXJFUWIfIUI6=SHVAUIFIWJ6QYnFL7HfAV
J6UXIfKaI?UYoVP2JFYZoF/2JVYYoVP7IfMXJFY[JfchJAeZJV]/KFi^Kfm^K6]Z
JFQ_KVe[JFIUI6Y[Jfa/KFglKPI:BDU8@TE7lH87Ngj1Ph>1OW_iOnV2nWl4OGek
OGonPDeoOG]hLfYKBcPT6QLB3``820@51@P930h=30`>418A4A0920D30`D72000
5cY1;RH_>CLi>c`l?Chk?3do@TA5ATE6B4U:Bd]9AdE6ATOnB?e7mDKiBBM5A491
@TA7BD]@DTm7@T=6AdY?DeABCdeEEUQHEE1;B4Q:C4i?CTi=nE;dE?iCn5@>EEEF
EeQIFf5SHfATIFEVo64=H5iMCchZ8RDY9b<X9RCn8P0SoR@78b<T9RPY:2Om9P4W
:?dW42T/;c0a<C8c=3@e=3Pf=SDenc@5=SPk?Clio3X1>c_l?A<l?3Xm>cPe<Bh[
:BX/<3<f>3Pf>OXg03Wl>QTk>cTj>ce0@T=4?Cm0@D50?c/n?C`k>SXi>OTjoSol
@0Lj>c/l?Chn?oU13Shm?3`n@4=4A4=2@D94AoQ81DE6ATQ9B_I;04[nB@Y;CDm9
BT]<C4]:BO5=>Di>Ce1@DE9BBT]<CDi?D51=CTi?D55BDTi<BdU9BT]<DU9ADE1?
CTiBDe=DEEIFF5EFEEACDU5@De?mE05EEOUInUh1G5GnD`=BDU5AnUTFFV1QHF1O
GUeMKVURGEM=@CPb<Bl]:b[g:@H_;c4b=3Hgn3Sh=AHf=SLh>CTh=C<c=3Df=cPi
>CPg=C@c<_hgo3P7>c/l?Cdn?coi@_Xo:3dk>S/l?Chn?cln?C`m?d93?cm0@D52
@d=1@D0o?Sdm?3ho?d11@T93nD47?Ci0@T=2@D3a?_U3oT82@dA4oDD2A4A3oT87
@D52@dA5ADKh@ae4A4E6AdQ8BDU8ATE4@d99B4M5@d0o?TA5ADI6AdOlB0Hj>CTh
<SDg1kB10840P@210840P@2F000>lP`71@P;3@d;20Gi2O8?0@h>nPci2@d820T;
30l@4Q@H7AXE2Oh04@<520/<4A4C4Q4>3@/:2a8E5ohI81PG3@h@40l;1`@:53UQ
J513BEmSJg1eN7UhMgQiNgj0PO^22XB5QH>3Q8F6QhR9oHGeQ_V89h^4N6iYJFea
O867Rhb=Si66Q81nOh:7RXj@TY:@S8N4RH^=Si2?SXkiT_JDm9D7U9FEUYNHVISn
URJHVIZKViZFT8b;SiFHS85bHEA=CU1EE59ADE9CE5aJF5IFF5YKEeOmF05GEoeF
2eQKGUmQHF9SI6AUIOiY0FQXoFOnIPIXK71cL75ao73mKOe^3gAbKf]WHf1NIfY^
LWIhN7WiN05kNoaj67UhNGYlOh62Pgn1PX>3PX5oPh>2PH20OgoiP@27o8H:QHF1
PX:3Q8F5QhcjS@n9R8N8RH^>SXb:RHR9Rhj?nI3nS`>@T96An98?TI2@Si6CUINA
TY>DU9>BTNnE1IJGUiRIVOjC6YBEUIJFUIFFUYNHVIVHUYFDU9JHVIfMW9bKV_jI
0iZJVicnW@VJUiJEU9>BTIFEoI@1Ti?iVOZN1:2OX9nOoYh0WOZQ5inOWI^IUYBB
TInMW9fNVY6;PgecJF=QHoQU1VUYJfa^L77hL_Q`2W5aLW=dM7EfMgQioGX7Ng]j
NGMfMGGlNoij1gemOWmoP861nHCgPRF3Q8F6QXN7QXF4QHN:RhN7R8V9RX^;RHV8
QhJ5QHB7R8R9RX^;S?V91hF6RH^<S8^:lHOiR`F8RHZ;S8gmSPf=S8^:RHR9RHZ;
S8f=S_V<7X^<S8f>Si2@TI6@SXf<RhZ@Shj<RXN6QHZ;Rhb>SholT0MNGEeLEUiV
=O8f1blb=CLg=C8_nC?b=04e=OXfnC<R=3@c<S4`;bl^<34^9AX@2``>3@h=2`X8
2PT:2@T;2``>41;n51DC4PP92`/:1P801Q0bFf17=SY=Ce=FoUX7FEQIFUaOHF;k
H`YUIVITIFIWJ6UZJoeWmFSiJRM]IUY@Bd]?DeiSJFe^Kg5cJ6IRH65TJFa`LWAd
LViYIV]]Kg5bLG1`nGCfM_Ag1GIgMgQiN_ik:7alOWn0PH60O7IbLGEkP7=[G4/n
=cPj?chl>c/l?Ci1?cdk>cdo@3`loCd1?3cm>`/m@4=4ATI7B4U9BT_nC`5>C_e=
oT`6CU9FEe9ADOa@oDgmCQ1EDe1<B4A1?dQ;Ce=GFEUJFOYJ0EeMo5`HFeEFEeUL
GUmPG5iOH61OGUeQHF1OGUiMGOUO06GlI0YSHemPH65RHf=TI_YU3f5PGf1QHfIX
JFQWIVMYK6giK_i]0fi^KfohL0m_KVi]Kg5cMFm`LG9bLG1_kg<5M7EeMWMgoW4J
LW=cM7AcLgAdMGIgMgIdLg9bM7IgNg]jNWUhoWL@N7QiNW]kOGUiN7MfMGAcMgOm
MP5eMOUknX04OgemO7cnN`1jnWhGOhF4PX1mNgUhQXB3Q8F1N71VGUA:A494n4H6
BTY<CDmAD_QCn54:DU9CE5EEEU=DEEKmE`MHF5MFE5=BD_aHoUL7FUYKG5aMGUki
HOYOoV0UHF9SI6AUIFASHV=UJ6UUIFIWIfQYJFMWIVETHf=RIFIVIfQYJF[iI`MS
I6MYJVYYJ?5UnFT5IVMXJFY[oF`=JfYYJ6MVIfMXJFY[JfciJQiYJVY[K6e^KVm_
KVa[JVUXKVe/JVQUI6=XJFUZK6e]o6h6AdI6ACm7Co621g]nPH>3PGiknGoYP_Yo
17emNgeooX4KOg]jMVePD4<_7A@@3PX6104100@51P/=3Pd=3ohA1a0?1@H820L3
oP0E1BQ?DcHU9CLg>cdo?Shl>c`m?d94AO]62TQ9AdE3A4E6AdQ9oDGeA_U89d]4
>2hY:Bda?457Bda=Ce56A40n?d97BTi@DU9@C4M4BD]=Ce1?CTkiD_IDm5DaE5EE
EUMHFE]PHf=UIVMXJ6MSGEUHG69VGEA5=2LP8B<X9bDT92DV9b`Z:2HV:2X[9bOm
:04W9odV42P[;Rla<C8c=3@e=3Pf=SDeoCCn<`<e>CdooS[l>OdfoSLA=CTf<bl[
9b@R:bhb=SXl?3/jnSP1>c_l>QPi=CHg>C`n?d0l?Sm0@3ln>S`k>STh>3LgnCT0
?o`n2Cdm>CXj>c`m?Cki@@lm?3/l?Cm2@d=2@D11@dI7nDSnA`=8B4U9n4X?BDQ8
AdU;CDm9BT]<C4]:BNm=1Di?Ce1ADOi;6Ta=CDi>CDe>CTm@DE5@CTe<C4i@DEEE
E5ACD_iA459BDeAEEEMFEeIEE5=BDEEEoE@1De?iFOYN15aGEEADoU<0D_YF5eUT
IF=QGUaJFFMUI6EVHUUBB44g;BLU9oPY1Rd];c0b=3Gh=_Pd2SDe=SLh>3Le=3Df
oCL7>3Pg=S@c<S;l>?hg1cXj>c`l?ChnnD7j?bPm>cXk?3dn?Slo?Sdl?Cm2@clo
@451@T=3@D50?chm?C`o@411@T=3A?U11cdn@D=4A4=2lCoi@`E0@D93A4GmAPe5
A4=2@D11@D93A4E5A_U47T=4A4E6AdQ8BDU8ATE4@d98AdI4@Sln?D93@dA6AdOl
B0Hg=SHe;cLo1o610840P@210840P@2F000>lP`720T:2`/:2@Si2O8?0@h>nPci
2@d820T;30l@4a@I6aH=1?h0C@@82`h?4A0D4Q0<2`T:2a8D5QLG5QDD3a0B4Q0<
1`@F8C]DGEQIGVAXKgAjNWUhNGUjO7eoP821P7mmOWn1PWn0PH>4QXN8Ph>4Q8F6
Q_R7nHP<ShIhJV1NGf5eNH27S?j>5gA`JVM[M7n7U9BEUYFCTY2<SHnATY:AT?VC
mi@5UIFFUiNHnILfU9FEUYNHVIRDU9FGV9ZKW9NHVY^JV9FAUI68N6EHEEMDDe9B
DeEHFFMTGe]IFUaMEeQIFe]IF?iG3EIGF5]NH65QHV=TI6EUoVOnJ2UYJFQVI6=T
J6a`L75`L6m^KVeXJ6UYJV][K6m]JfMSGeaKJfeaMGQjNW_iN@IlO7]kNWUioWPE
NG]lOGioOh21PX:1P7n1PH20OgimOOV148F4Q8>2PX61PX:3Q8F5QXN<nXd9RXV8
QhR9Rhb;ROj80XZ=S_6@nI40Soj>2i2CUINATY>DU9>BTO6E1i:CTiBEUYNGoI?k
U0NEUIJGV9RIV?jG5iVKWInNWYfLViZJV9VIVY^LWIbJV9RGUojFoYL1UYGnU?VI
nY/3WIjOWojP0J6QnZ0HWYbJVY^KW9bMUYJHWJ>TX9fMUXMhK6ESHoUV1VMXJF]/
KVohL?Q_3W1`LG9cM7AeMgUkO7akN_ih0GMgoWH?OGalNgYjNGUlO7enOgn0P>n2
9H>4QHJ6QhF4Ph>4QXR:QhN8RHV:Rh^9RHR7QXF5Q8R8RHZ;S8b=nHT7Q8J9S8f>
SHgaR?V;5hN8RH^<SXn@T8n>S8^9R8N9RHZ;S8f=S_V=1h^<S8f>Si2@oXl0S_j=
48b?SXf<RhV8R8V:Rhf>T96BoI07GEaKFeQRJcGb=PLb<c@e=C@c<_TclS@1=CGj
=_Tc6C@d<c8a<2l^;Rl^:1`A30/;3Ph@3``:20X:oPM12@/<3PlA4Q8A40l:2`d=
2`L2018M=DaDC4U=Ce9GFUaMFUUJFU]MGV1QHF9QH5iOH69SH69SIFIXJFYUIFIV
IfQXn6WiJPaaJ5Y<@T11@eMKHVU^oW0GEU9<BDeFHFUfMWMhMgEdLVi_LG=dM7=b
nGGgMPEgMgQiNG[iNCIfMgMhNGYkNgUjNgenP862OGj0PH1nNgUlNg9RCd8o@Chm
?3`m?d93C4U4@3ho@D8l?Ci0@3hmoS`=>c`m@4=5ATI7B4U9BT_nCOi>:Tm?CTa:
BDY>DUABDE1@Cdi>CDQ8BDU:Bd]<D4i<B4A0?Ca<CU9FFE]KG5[jFamNGUeMG5]K
FUEEEUQIFU]LG5eNGemNGEeOGeiNGEaKFoUO46=RHV5PH5mOH61QHV=SI6AVnVD9
HV5PGf1QHfIXIoiV0VQ[K?5^nFl0KOi/2fiaLgE_L75bLW5`Ko5c1g1aLG9cM7Ee
oG7kLPMcLgAeMWIgM_ie5gMiNgelO7]jNGQhMWMgN7UjNgaiNWYiNOihoWT1N7On
M_UknWgmO?im0GinnWdHOWn1PH:2Ph>4OGeoQ8Z;Qh:0MfQICDI4A?U71TQ9BTa=
Ce3hDOQ@3U5ADU=DEEEBE5IHFEUHEoiE0EADoU<?FUUIF5MGEUIIFEYKG5aMGO9O
oV0UHF9SI6AUHf9QHF9TIVQUIFIWIfQYJFMWIVETHf=RIVIWJ6UZJV_iI`MRI6MZ
Jfa[Jo5VnFTGIFIWJFY/KFi^KFaZJFMVIFMWJ6UZJf]/nF/7JFYZJfa]KVknK@1/
oV/@JVe/JfYYIfIVIfQYJfa^Kg3mKPI6ADA4@D]DlH87OWn0PH60OgkiOnV2nGl3
OGeoOoj13WmkN79VEDHm;QT?3P`91O`0@`<42@d>3@`>3`l>3@`720X:20@000TB
:Cm5?3Ti>SXm?d0o?C`m?Ci0@D=4A4E4@d52@dE4@D11@dA6AdQ3@dA4ADI6n4Oi
B0a?ASPZ81hO8CDi@4M<oThG=30Z9b/d?dMDE5EFEE=BD4a=Ce5BDU5@nE?gE0EE
EEIGEeSiEcIDEEEFEeQIFeiQHVAUIfQYI6EWJ6MUHUmVI5];>2/X:RLV9BDV:2//
=c@_:bTZ;2dW:2T[:bTXoRL@9RLX:bh`<C4b<c@d=C@f=3Cn=BXf=SDc<C0a=CTl
>SXi>CPg=cHa<C8b<c@d<c@a;b/W8b0O;c4e>C`n?SdknSTO?3`k>cXi>CPe=CHh
>CXk?3`m?Slo?Sdj>STh>3Lf=CGi>@lm?3`k>SXi>CXj>c`m?ChnnD49?Sdl>c`m
?d52@Oi00T95A_58nDT0Aoi62dQ;CDm9BT]<C4]:BO5=1dY;Bda=CTm?oD_kC0M=
CDi?D51AD?i?5e5CEEMFEUEDDe9BD55ADU=DEEIFF5QGEoiFoUL1EUGnE?UInU/3
FEIDE?iE0EIFnUDHEemRHV=SI6AUGUiPIF]/J6ARFT/l<2TW9oTZ1R//;Bl`<S?h
=?Pc3S@d=CHg>3Hd=3Hh>CTh=ohe0C@doS<?>STi>3Lg=SHi>CXk?3`m?O8o:3dk
>S/l?Chn?cdl>c/l?T12?cm0@D52@d=1@D0o?Sdm?410@D93A4A5nD47?3i1A4E6
ADGa@?U35cm0@D=4ATM8B4M6A4=1@3m1@D93A4E5A_U51d=4A4E6AdQ8oTL0A_i5
44A7ATE4@d50@452@dE6B4U:oDP6=SDd=34kA0OYP@210840P@210840UP003_8<
1`/:2@P82@X;n@Wb3`4>3_X<n@To20P92``?41<F61P?1@000P852PlA4Q8A5A8?
2`X82P`A4a@E5A@B4ALD4@h>41@F;3a:CEERJf]XKGAiOG]iMoeloGdGP7ikNGUj
OGmkO7ioPX>5QX62PX>5QXJ7nHWiRRN>RX=jLV]VI6]`N8::SXj=MgAaL7=jPhRC
TY6ATY>EUhj@TYBEUIBCnIGiU0NCU9FFUiRIVOVJ=iBEUIJGV9VHTY:CUINIVY^G
Vj2SXYjGTYVDT8^3NFeUDE5BDeEIG5iaKFIPG5aMGeIHFeaLFeQFoEP2FUePoV4b
HV=TI6EUI6EVIfUZJfaYIV9PH6=XK71aL6m^KFa/IfMXJFY/K6e]K6YWI65NGFe_
LWEhoWWiNPMmOGakNWUhMoiloWgnOPioPH:2PGmnP81oOWelO7_iP122PH60OWem
O8>4Q8F6QhR9S?Z=3hb;RHN6QhR8RXR7QhR:S8kiT06ATO>@oHd;Si>FV96BTiBD
Ti:AlID7Si2@TI:CU9ClTojB5I>CU9FFUYNGV9NFUYNJW9jLW9^KVYWmV0JIVIZK
W9^JoYT0V_fK1YZIV9NFUIGiVOZH29ZIVY^MWZ2QXOZP69jETiFHVYfNWiJDUIZP
Xj:OXj2IShEkLfkiJ0IVIVQYJfe^kVlAL71aLW=cMGMjOGimNgYeMGIfoWL@N7im
O7]jNGQhNgalOGioOh3iOoN238>4QHJ6Qh>2PH62Q8KnQaF8RHV:Rh^9RHR7QXF5
Q8V9RX^<S8f=nHT7Q8J9S8j?ShkaROV;1HJ7R8Z<S_f@3Hj<RXR7QXV9RX^<SHf>
nHd8Rhb<SHj?T92<oXd0S_j?0Hj>oXgnS0N:Rhb>T9:CU?f@1emNGUeRJF`elSH7
=C@c<S8c=3Gi<o8d0CDenSKi<aTd=3<b<C0_;Rd^:b4D2`T<30l@4A4>30T;2_h6
8PP;3@d>3a0@3`d<4Pl<2@T;3a4U=D95C5IKFU=GG5mOGUYHoEgmGQMQGeaJFU]N
H5aNH65TIFMXHfATIFMXJ6WiJoU/9g1/IEaDCDQ6CE9JI6a`L6mIEU=BEEaUJWEd
Lg=dMGMiL79dMWMgMWGiMoUf1gEfMgQiNW]knG`gMWMgN7UjNg]gN7UkOGn0PGf1
QXV8Q7ejP7ijMFeSEdlk>c`m?d=6B5IBBdE1@D94>ce0@D50?C_m?@8o@TGnAS97
B4U9BT]:Bda=Ce1ADTm<B4I6BDi@DU5@Cdi=C4a7AdQ9BTa<CDi=BdQ5@SlnCU1C
EUWnFP1KnU`6GemNGEaKF_eIoU[nF`iLGUmOGUaLGUiMG5]JFUWiGPePGemNG5]K
FV5RHV=TIOiVnVD?I6=QGeiOH69WIVEUIVQZK?U^0Fm_lfkmJ`]]LGAfKg1aLW9a
L6oaL`M]KVi_L75bL_aaoW0ELG5bLgAdMGEfMGAdMGQjO7YjNGUhMoef1WMgN7Uj
NgWnN`1loGd6O7]jNGQgMoUknWX8NGMgN7YkOGinnWdHOWQjO7n1Q8F6OG]lPHN:
RHB6PGY`IUaDCoU91TM7BDY<CTo^D15ADE9CE5ABE5MJFeYHEe9BDe?nE11EFeYI
F5MFEEEHFEUJFeaLGOULnUonH0aQHV=TI6EQH5mOH69ToVDEIVMWJ6UYIfMVIFAS
Hf9WIfQYJVY[JoUW1f9TIfY/KFe/lFOiJ@ETIFIXJVcmKPe/JVQVIFAWIfQYJV][
K?U[26UZJV]/KFi^J_i[06cnK@5/K?i[oVX7J6UZK6i`LG;mKPI8AdM6Be9ElH87
PH1oOWioP87iOnV2nGlEOGeoOh61OgekMfmOCCli;aP>3P`90o/08`<83@l<2``=
3@`:2@l<2@H620`=7B/g>3e6BdHn?d94@d0m>Oe0oD4GA48o?Cdn@D4m?3ho@T=5
AT52@T=5ATI7nDWiBRM>BT<j<R/V92/`>49:CTi==c@a<3<j@dQCDU5ADU=EEdi@
DUAEEEACnEGiE0MCE5EFEeQIFOUJ=eAEEEIGF5UKG5mPHVAVIfQTJ6e`Kf]TH6YW
HeiFC40h92@U9RP/;c51?CH`;2`];bHX:b`/:bPVoBP2:Rd`oS4f<S<d=3Dd<c8c
=3Hg>3Tf<bl];C0e>3Xj>CPg=SDe<30a<S<e=C@b<2h[:2DR8C4c=STl?Cdk??Xj
1cdm?3/j>CPgoSWn>_hk3S`n?cln?3Ti>3Lf=C@d<oTh3cXi>CPf=CDd>c`l?Cho
@43i@@m0?cdk>S/l?D50?cm0@TA6nDP1BDWcB?e52dM;CU19BT]<C4]:BO5=1dM8
B4U:Bda<o4_nBQE;Bda=CTi?Ce1?CTi?DUAFE5ACDe9AoE06DE5BDeAEE_iI05[m
F`IJFEQGEUEEnEWjF0QFDDm@DU=EEUKjEAQGF5]MH69UIVMNG5eRJ6]ZIVQTGE=9
?cLbnB`6:RX/;Bla<^hc4C@d=CHg=C@d=cXk>SPg<S8c<ohd43Dk>STh=cHe=CPi
>CXk?3`mnCcj?`lm>cXk?3dn?Slk>STi>S`noSlE@451@T=3@D50?chm?Ca1@D93
A4A5AOU11c`n@DA6AdM6lD7i@`Dn?d12A4KmB0e6A490?ci1@D93A4E5A_U524=4
A4E6AdQ8A?i504KnA`56A_i5oT@7@T=4ATQ:BdcmB0Hh=cLf>d9528b10840P@21
0840P@2F0?4<1`d;20D520/=n@UP3Ph?3Pl>3`h?3Pl>3`h?3Ph<3P`>30h<2`T;
2@/92`T61PP92`d@4aPK6@h300481@X?4QDD4a8D4Ph:2@T;3A0B4a@C4Q0?7aL>
20XD82TmEV9LGg1bIFebN7eoO7UfO_imoWa@NgmlNGIfN7YlNGYkOH22PhB0PH:3
Q8F6Qh^;SH^=Rhf;SH^=Rhf;SH^=SI6>RWigKUMKIgB3R8b9T8f=RH^9SHb2OWik
Oh68RI2BU9JGUiJEnIM@U9BFU9JDUYBEU9NFVIVLVYjLWYbNW9jLUYFGUYVHViV@
TI>EUiVKVinNW9^KW9fMVY:AUIjGQG5BD5=CFE]QI7QcJf=NGEiOEUQKGEeKF5IJ
oUTkFeiQHf5QHV=TI6EUHV=UIfU[KFiZIV5MGF1TJ75`Kfi]JfYZIfQYJV]]KVi]
K6YWIF9PGfa^LG=eMWEenGXgOWelNgUhMgN0Oh1oOginOGenP821OgmlOginO7ek
NgYoOWmnOgioOh20OgelNgYiQHF6QXN8RH[iS0V=RhR6QHB5QXZ8oXL2RHb=nI3n
T@6@T?j?nI3nS0b=Si:FV96BTiBDTi:AlID8SXj?Si2ATY:DoY<<TY:ATI>CU9BE
UYNGU_jE>iJIVifJVIVHUiJEUINHV9VJVi^LVYVLVijNXInOW9fJViNHUY^IViVK
VI^IV9JHUYRFV9RDUYNJW9jOX?ZO69fBTI6CU9FFUY^GUINLWijKV9fQXIbBQh3i
JPIUIVMYJVa]kfhVKfm`LG9bLgAfNgeoOG]hLg9dM7MgNGQnOGejNWQhMW]jO7an
OGmonGggPRF3Q8F6QXN1PH1oP8:4QXN6R8R9RH^:RHR8QXJ4QHB9RXZ;S8f=S_V9
0hB6RHcmSo69nH/FQXN8RXb?T96AT8n<RXR7QXV9RX^<SHghSPn;S8b=SXn@T8Z;
S8f>T96AoXd1SXknS`N;S8f?TIBEU_f@1VASHf9[KV_a=@Lg=C8_;c8e=oTc9SDe
=3Dd=C@e=3Dd=C@e=3De=SDf=CHe=S8c<S<b<c8c=3@c<S8`;oh^=RTN3`T93``>
4A<B40`92`T71@D72`d<3@h?3Pd;2QXC2P@641`T=DeID59QHE=GFUiRHUmJEeon
G_iMD5aPGEYGEeUKGE]LGEmRI6EVHV=TIFIWJ6U]KFa]K6e/KFa]K6e/KFa]K6m`
L6UPEU0f?DIFHVY[Jfm_K6]ZJfa^HF1MGEiSIf]bM7IhNGUhMoUi77IfMGIeMWEf
M7IfN7QkNgamOWenOGimOWEgMWQhoWXSMGIhNWanP824Ph60P862Ph9lNGn6PFeK
>CXj?D15B4]MFE19oT<9AC/n@4=2@Cdk?ohn>d13ATQ6ATM8BDU:BTQ9Bde?DE=D
D4a7@d=6BTaCDU5@Cde<C4U:Bda=Ce1@Cdi<BDM4@T5>D5=EEeQGF?UK=UmNGEaJ
FEQHGeiMGUaMFeaJGEeOGUiLFeeNG5aKFeUJGEiMGUeNGEeNGUeKFUUHEf=SI6AU
IVOhIPUWIF9PGeiOH6MVoVD2IfY[nFknK`5^K_i]nFknJPa[KG1dMVm`LG9bLG1_
lG<8K6a]KFi_L71boW4<L71_Kg5aLW9cM7EeM?ic>gAgNG]hMgMfMGAcLgEfMWMh
NGUjNG]kOGf0P85nOWalNWUgN7YkNW]jNgYkMgQgN7MhMgQbLgAgNG]lOOYl67ee
MgIiNG]kO81mNWf1QH>1Ngj2PWecJ67iB`I6AdQ:Bde>kdl9D51ADU=CE5=EF?iL
5UQGD55ADeAFEUMKG5YIEeMEEEQIFE]KoUciF_YOoV0UHF9SI6AUGemNGEiPHVAU
IVIXIfUYJVMXIVITI6=RIfQXJFY[JfciI`=RI6MZoFgaIoUY5VAUIVQZKFi_Kfi]
JVQVIFAWIfQYJV][n6`?JFYZJfa]KViXJFY[K6i_Koi[0Fa/oVdBJFY[KFmbLgA^
Kfi_BTU9B5AGE?641h>1OW]kOX63nGoYP_MooH5IOg]iLfEB?c4^:A@=3Ph;1`80
0P810@@83@l;2P/<2`X81aL@1`453a/P:Si:@45>CCdo@4=5A3lk>40o@Cm0?T0m
@chm>3Xj?Shi>S/m@493A411@T=4ADI7lDTBBde?CTPn=BhE6bDd@DQ:BDi;BOi7
4DU:?S`j>C/oA4M>D59DEEEDDoUEnE87DE9CE5EGF5SiG3QDEEEFEeQIFeQKGEmQ
HfEUJFQVIFEVIfQXI65WKVUEA2<S92HZ;S@eB48k<Rh/;RhV9b//;BXX9R[n:C`[
;S4c<C4b<c@d=CDa<3@d>3Pl>cTc<2X/;C<d>cXi>3Le=3@a<S<d=CLh=S<b<2d[
:2HU<S@g>C/l>cXnnS`O@3ln?C/j>CU0?Clm?S`m>c`l?ci0?Chj>3Pg=SHe=3Ci
>0di>CPf=C@c<Shn?cm0@OM22D=1?S`k>S/l@D3n?`91A4GiB?i90DQ8oTOiB?i4
34E7BTi@BDY;C4a;BTWaC@Q6ATM7B4U:BTcnB`a:BTU9Bd]<C4e>Cdm>oTdSCU5C
EE9ADE1?CTe=Ce1@DE9CDeEFEeQIFUaMGE]JFEQGEEADnEOjE0QBC4]<Ce5CE5Gj
E0UGDeIHF5]JGE]RoU`JHfAUH5eOIF=PE4]2;R`^;2h/;RhY:R/];S0akc8V<c<d
=CHf=c@d>S/n>cXf<S0c<SHe>3Hk>cXh=cHe=3Ph>CXk>c`lnC[j?bPm>c/l?Cho
?d0j>STh>C/m?d10@D92@dA4@T91@3ln?Se2@d=4ADI6AoU20c`n@DCmAo51nD<F
?Sm0@TA7B4U9B4M4@T0o?T51@T=4ADGhAPm3A4A5ATM8B493A4E6B4U9oTD1ATKn
Aa93A4E7BDa=CTQ6B4Hk>SXiA4M42@^10840P@210840P@2F0?L>10d<2`X:kPT;
2`T;2@/92`T;2@/9o@/O30/<2``;3@d?414>3PX500022@`=3AhL50`610T=2`cn
3`8<2P[n2b0<3Pl@4@hE6QPA3a<J7@<25Q@564IFFEQIGFE_MGEfMWOlNAQjNgam
Oh20NGamNWIfNWmhNGYlOGn0PHJ5oXASQXV:Shj=Rhb<Shn9R8V8RHR9R8:7TI>>
OfmSH5QHJ8>BTh^;TYZHTXjBUXMZF5m^LWV1UiBCUIRHU8nGUiRIVYZKVj>NUi2>
T9JHW9bMWInOXJ2JVIZIVYVJVIVHVYZMWInNU?ZC9iJHVYbMW9^KVYVJVIZIVYUi
K5a?CE1HGFiVHF=ZK6EMHf=RHF1PGeoiG0mNGemPHF9SHfQZJfa/JfYXn6XCJFQW
IVETHfIWIfQYJV][IfISH5onGPiTJ6idN7YiNG]lOGelNGOnMBAfMgQiNW]gN7al
OWalNGYhNgYmO7imO7YlNWajO7YkNWelOgj1n8;iQ1n8QXB3QHR<ShF6Q81nPHVA
QhN8RHV:Rh^?SXf<RhV9R?V>oXgnSPZ?ShB6R8b@TiJGU?jCoY8XTIFFUiNFU9:A
UiJDTi>DUYNCTi:AShj=SIFDTI6BUIVLUYFDTi:@ShoiTc^KViZHUiFDTiNEU9>E
V9bOVYVKVifLWYfOWIjLW9ZJVJ6OWibKVIRGVIZOXJ>PWifJVifNWYfKVYfMWYkm
Wa2HUYBBShf;RYJFUIFGVI^MWOjL6i^KVYZ<QGU^J6Q[KVmXHF1VKG5bMG=_KFe_
LgGiK3EcLW5aLWAfMgEeMW=eLW=aMGAfMGQgNGQjN7]jOG]nO7ajO7YlNWalPH1o
OWioP85oP821PX?eQ1J3PX60P7n6Q8J4QXB6Q85oPX64PhF6QOj62hN7R8R<S8^:
R8N6Q_V>1hV7QXF5QXN9nH/7QhR:Rh^:R8OiQ1f8RHV;S8f>ShV9RX^<SHf>SXf=
S8^:RHV?SXf<RhWnR0j9RH^<SHj?Si6DUYJDTHoiTof@1Vm^J69PH5og=`Hf=C@c
<c8bl3<;<S<b<c8c<S<b<c8coC9:<C8a<S4b<S@d=cHe<c@f=30`<S4]9c</8QD=
2``@2PX;2`T71@830`D620/<3@T@5A<<2PlF6@815A8364==BTU9CEAKH5iMGUeL
oUdIFeaLGUiQHF9JGUiLEeQKHEYKG5iOHF9SJ6OnIV=XJfa_KV][JVa]KfMXIfQW
J6MXGfI^LV]NC48m=cE7H75`JVUbN7Q`KW1fIDXf?daBEf5iMWEgNWYfLGUiNW]l
O7emPgieL6a`M7QjO7]mOGmoP7QhMgQgN7MhMWMgNGYlO7eenWHWNG]mOh1oOWj1
PX21P860PEmC@CHb=ce2E4a7BE1BBd=9BDQ7ATI5AOU1;4=4A4E6AdQ8CE1@DU5A
Cdi?D4m@Ce1?D4i=C4]:BDQ7BT];C4e>Cdm<BdQ5A?i33TU=DeUMGeiNGEaMGEaI
EoiE9EIGF5UJG5QIFUeLGEYJF5UIFe]MG5iKG5]LFeaKG5YLG5iNH61QnF3iHQmT
HV1OHFAXJf5RH5aJGFE]IFEVIfMXJFU]K6]ZJFMWI_U/oV_nK0Y]KF9TIVY^LGAe
L_iaoW0XKg=dMGEdLW1_MGAbLG5bM7EaLG1_KFa[Jg=bKfm`LgMjM7=bLG1^KFgi
LAIiNGQfMG=bLGEcLW5cMWYmN7UiNg]lO?im8GalNWYhNGmoOGaiNGIgMgYmPH60
OG]hNG]lO7]iN7]kO7cnOC1oNWUgMG9`KVeiNGQhNWanP7inOGilOG]lKFMJD4U:
C4m@BD91AdiBDeIDD4i>D5AFnDdgE5=BDU=EEeQFEUADDe=ADU=EE5IFF5MIFEYJ
G5aMGEiKG5]LFeaKFeiMG5]KG5eNG5eMGUmPHF7gHQIQH5mNGUeUIVEVIFIUIV1Q
HF=SIFAUHoiT2fEUIVIZJVUXIVETI?U/1fMUI6=SI6EWnFT7IFIXJFUXIVGiHQeV
IfMYJV]/KFMWJ6UZJf]/K6][JVUXIfM]K6]ZJFOnIPiWIfUZJfa]KFmbM7AbKfgi
LOe_0U9AC?i604SgQ`J6QHB3Ph:1fWm4P862Q8B2PH23P7enPX5jLGIWDc`Z7Q/I
3`/<2PT40P010@D62P`=3PH<4@l81P`C60004a<463hl<c8`<cY0@cln?3`joSPI
>CXm?3lo@T0k?3lj>3Hl?cPi>S`m?d11ATGnA0Y6BDQ9B4I5ADI8BOU2@3m7D5==
?bhS7aPG:49BDTU6C5=BBdQ;D40T4ATW;38kDe1?DEADD4]CDeAEEUIGEeeHD4Y7
BTmBEEIFEeQIFUYEnUL7EUIGF5YKG5ciEP]IFeeOH5mNH6=SIFGnIaQYB3d/8QlS
;2lm<c0`>CTd:S8`<Bh_;Bh^nB`/;Rl_<34b<c<h>C/k?3Xj=cXi>STj>CXi=SDd
<c8a<2lb<c<d=CHg=c4`;BXYoRP5;S8h?T94oD<4A4A3@3kn?1Hm?Sm0@D0k>Shn
@3hn>c`j?C`o?T0o>_Xh1cLh>CXk?3dnnCgi?am2@3hm?d96BCm0?SXh>d=;@3m0
@D52@d=7ATE4@d51@?U6oTGnAPY7Ac`n@4A8Bdi?C?i;oTXXBDe>Cdm>C4Y9Cdi<
Bd]<CTm;BdY9AdI5ADe<BDU:CE5DCTe<BdY8AdOiBc]CDe9@Cde<Bdm=C4]=D5AG
De=DEEIFEeMHEeMFEEACDeYIF5IDDe5ADUAHFeaJF5EBDeEFEUECDUEEEUKnEc1I
F5MGDe9>CT]IEeQFFUYNGUmLGUaMFeaJCTDk;RXX;C0c;2DT:S4e=STg<c4a<cLi
nC0O=cHe=CHh>S/i=cPe=c@e<cLf>3Lj>C/j>3Pi>S/k?3ci>Pln?C`k>c`m?S`m
?Cho@451mcl5?Sdl>c/jnD88?Cdn?d11@D90oT4<@T93@dM7ATE3@T51AoY61d4o
?Sdm?Sm1nD<7?d12@d=2@3oi?1e0@D53A4E6Ad51@T=4ADE6ATE5A4=2@D57ATE4
@d7n@0i1@D=4ADI7AdU<CTi<BDOiB`Y6A4I4A4<n>3Lg>0R>P@210840P@210840
UP3g3P@=30/:2^09n@`n3@h?4A4?3PX500032Ph?3a/G3`T82P`=418C4a8?3@/9
2P/=3a0B4Q<F61HC4A8E3@L<4``78dmJFe]LHFQ`oWH1MgOmNOij5W]kO7amN7]l
NGEeNGihNGYlOWn1PHJ5oXA9QXV:Shj=Rh^=SXn;RhZ:RHV8R8^?THn5MFAIG5UK
J7^8RHJ1R92DU9:BThIeJfe_KGB1UY6@TiNIUI:FUiNHVIZKVj6NV9BBTiGnU`FH
VIZKViciV_jK1IbLWIfLUoZE29NIVifNWIbKVoZJ7IV>N5]6@DaIGV=YK6]WI6=R
HV5PGemNGU]KG5aMGOiN3UmOH65RHf=XJFY/K6YYJ?UZ16MVIVEUoV@DIfMXJ6UZ
Jf]YJ6ISHV5PH65TJW1doWD7NG]lO7]iMWGnN?ag1WUjNgalNWSnM`=hN7Ujm7/4
O7amOGkiP_V47hN5Ph>4QhZ<QhR8PgmoQ8Z7QhR9RHZ;Rhj>SHb;RXV9nHkmSOf>
1h^;S8f>Si2@oI?mTRNEUYNGUYBBTINEU9>CU9FGTi>BTI2?SXjEU9:ATYFIViJF
UIBCTY6AnI?nU_jG<YRHWYbIUiJHVYbIVYZKW9fNWYfLW9^JVIRHWYfMW9^KVYZI
VijQXZ6OWI^LWYnOWYbKWObN2inNUiBCTY2>SHfAT?j?0Y6CU?jLo9/AVYF>Q7]b
JfMXJ6U]L6iVGf]ZoVT2Jfe^nF`OLW9aL75cMGMeMGAcLg9aLG=cM7EfMWMgN7Qi
NGYkO7ciNPJ1P7mnOWn0oX45PX>4Q8F5nH@8QHF4Q8>2PH25nX<7Ogn0PH:3PhCn
QOj41H>3RXZ9ROj808OiS@N9QhJ5QHJ7ROV81hN8RX^;RXR7nHHMRXZ;Rhb<SHf9
RHZ;S8f=SY6@T8n>SHb<Shj=S8^:oHT=RX^<SHj>S8jATY:ASXciSof@1W5`J69P
H5kg=`Hf=C@c<c8bhS?i<D4b<c@f=S@c<cHd<C8e<blZ;bLK4Pd<3@d<30d=30T7
1@<41@L92P`<3Q4C4@h<3Q4<1PXC30LSC4e;BT]>EE]OGEkkGOiL5UeMGUiOFUeN
FeMGFf1JFeaNH65SHfQWoVI9J6]/KFa[JFU[K6eYJFQXIfMVIVQ/KVaRDT4f>CHh
AEQUIV=OIVibLW1`LFACBD]=Be9QMWAcMWYlN7EiNWYkO7enOWmlMW9`LG?nM@If
MgQiNGYhnWOnN0EiNGYjNgKjM`MiNgeoP7mnO_f1oH0MOgAM@2/V<Ci4BDmBDDe:
BDQ8AdI5ADA4@411@D92oT<>A4A5ATM8B4e>Ce5ACdi=nTl5D4e<C4];oTXOCDe>
CTm@DE5?CTa9B4M6ATM:D5IJFe]IFe]LG5]IEUGnF?aG1UYKG5eMFeWnF0=IFEYK
oUcgG@ANGUmOH?UOnF4OI69PH65TIfUTIFEPG5aQJ6EUIVMWJ6UYK6a[JVUXIfOi
K?e[oF`7JFUZJfa]KVkmLOe`9g=dMGEdLW1_MG=bLG5bLgEaLG1_KVe/K7=bL6m`
LgMiM7AcLW5`KfoiLOidoWDbMWIlNWMeM7IhNWMhN7UjNgalNgYjNGQgMWIlNg]j
NGUhN7MiO7n0OgekNGYlOGelNWUko7`;OGifMWEdLW1_Kg=boW42LgEfoWklO@Il
Mg1VGEA=oTT7BTiACdM0C4_nBP9<CToiCAmCDe9ADUAFF5IFEEADDe9BE5AEEUMG
F5QIFU]KG5eNG_UL1UiMG5]KG5gnGPEOH65QHV;iH@QRHV5QH5mNGfCjI@MQHF9S
I6EUI_iRoV45H61WIfIVoFGiJ`MWIFASHfAUIoUV1fEVJ6UYJ6IUnF@MJ6QYJFYZ
Jf]WIfQYJV][K6m^KVe/JfYZKFa[JVUXoFL=J6UZJfa/JVa_L71_K6[jK@1^oFl7
DE1;ATA6AhOhR@J8QhJ5QH:1fWm7P862Q8B2PH:3PX20Q85jKfiKAC4Q614=3@h?
3`h;2@L51PL92``>30/=3`d:20/>2P@;4``78dDj<Bh_<3Ll?chl>SXh>3HfoSXF
>c/l?3dh>c`i=CDi?SPi>S`n?d51ATGnA4U6BDQ8ATE3@dE6Ad=3@T91@D11B4i@
CT@d8aPK61XW>TM8@cY0B4a<BTY;?RdS9BLU;3Y?C4]>DUA@CE5BDU=DEEIFFEI@
C4Y;COi?1U1ADU=CEEGjEoiH0EUIoU[iEBEGFE]MGUeLG61RHf=UIFMWJ5e8;AXE
82/]<3Hi>3@a<2l_;Rd/;?d[0b`/;Bgn;Ph_;c0a<S<c>3Tj?3`j>CSj>PDi=S<c
<S;n<Ald=3De=SLh>3He<c0_;Rd];S4g?D52@T53A4E5A48o?_i1oD3n?P@o@40n
??hk1S`l?Cho?Cgg>`@l?3dm?_TonD4OA490@454AdU4ADE0?3a1AD0o@451@T=3
ATI5A4=2@D7iA_e5oDH7@d=4ADI7B4SmBoe:9de>Cdm>C4Y9Cde<Bd]<CDm;BdY9
B4M6ATe<BTU:CE5CCTi=C4]:BDWiBoi>oTlbD51FE55?CU1BE55BDU=DEEIFEEAD
De9AD51FEEEDDe=BDU5CEUUJFEMEDeAFEeMFE5=Eo5H;EeQCE5=BD4i=CE5@oTl2
DE=DoUclFa5JEDi4>c8[9b`/;C4d<RXS;bkn;@8_<C;i<1lf=SDd=CLi>cTi>3Lg
=SDe=cLh>CXj>cTj>3Ti>S/l??Tj1Shm?3/k?3gn?PDo@451@T;i@@M2@T51@3ln
?_U31clo@452@d=4oT;n@@E0@4M7ATKnA@52A_Y51d4o?Sdm?Sm1nD07?d12@d=2
@3oi?Qe2@T=3A4A5AD51@T=4ADE6BDQ8AdI5A4A7ATE4@d;m@@e2@dA5ATI4ATU:
BTU6A?Y70DE6oD@5@cdh=SLg2:J10840P@210840P@2F0?T=1Ph>3@`;2P[P2OT<
?Pd>3a4A3`h:1@011PdB4a8E3@D520d<2Q4C51DD4Q0?2`/=3Q0B4a@J5a@D5ADA
3@<?61495CQKFeiMGVAYL?if0gMgNGWlNP5iNOih4GMiNWQdM7QlNGYkOGj0PH:6
QOj4DXJ9RXn>S8^;S8j?SHf<RhV8QhNATI2<PgM[I6maMWj6SI:ERHV<TYRHU8nB
Shj?R8::UY^ETiBGVIJBUYJGV9RIVYZMW9ZIUiJEU9NGV9VJVi^LnI_nW@FLW9^K
VYOjU@RGVI^MWYfLVi_jVRnTXiQlG4Y<EE9PKW5ZHfAYHF1PGeiMG5aJFU]LGUmP
H5iOGf1QHV=SIVMYJVYYIfKiJ0iSHfATIFEVIVQXJFY[K6cnK@m[JFQVIFAOHVQ]
LG9aLGMioWX4N7IdN7SnMoif3g]kO7ajN7EdM7EeMWMhNGWiOPMmOGalNg]jN_V2
nH<OQXF4PhB6R8Z8RX^8Ph21Q8N7R8V9RX^;SHf<S8^:RXWiS_^=2Hb<TY6@Shf<
RX[mT_fC9IFFUiNFU9:AUYFCTY:CUIJCTi:BTI2@SiFDTi:CUINIUiNFUIFDmi<;
TI:DUINIVY^QWibIoYLNV9VIVY^KW9fMVYVIV9NFUYFIVYZKVibLWIVKWInPWojN
1InPXJ6PWofNoId2W9FCni87Shj<RXV:RhclVojL5inPX9bCQgYbKVa[K6i/IV1T
IVQZJfa[JoU]0G9aoW0ALWEfMGEdLg=bLG5bLW=dMGIfoWL5N7UjNW]knGX?PH1o
OWioP863PhB5QXN7R?V428R7QhJ5Q8>2QOZ33gmoP862Ph>4QXJ5Ph:0OgonQ`68
R?j9nHd7RHN6QHF6QhWiQPN7R8Z;RhZ8QoV85Xf=S8b;RhZ:RHV:Rhb=SHjCTY:A
T8n?oXhESHf<Rh^:RHZ:Rhb<SHf:Rhf>SXf;R_V<oHl6LG1XHEmOG_Tf23Lg=SDd
<c<b<^8cnC51<S<d=SHd<c<f=38d=SHa:bTM4@`=40d83@d>3`h<2PT51@L82P`=
3QDB3`l@40d900hG40PD=eI>CDa=DEIKGeeNoEglG05KFoiJ4EUKG5YFEUYNFeaM
Gf1RHfAXIoiVDfQ[K6e/JVUYJVa]Jf]ZJFMVIFE_KVeYH5A8@Da>De]SJVmcIfMZ
L7IfLVe`KFa]IV1XMW]hMWMjO7UeNGUjNg]lOGekNWQgMGAcLWEeMWMhNGUjNOYh
oWX5NGUhN7UfnWL9NG]mOh1oOWj1P_f1<H20RXUmHD4_<CXhAUAGD4U:CdM6ATE4
@d92?cm0@D=4ADE3A4A5ATM8B4]<CTm?CTa;nTd?CTU9BTY;Bda<CTi?D55BD_iC
3e5?CTa;BTE8CU=GF5MEFEWnFPAHEUAHF?iGoUH@G5aMGE]IEUEEEUIGF5UJFUoj
H0MOGeiNGEeLG?UOnF0OHf9QH65SIFMUIfQUH5eNHVEUIVMWJ6UYJf]ZJVUXJ6Oi
K?][2FYZL6m^KF]ZJ6SmL?ea9G=dMGEdLW1_M7=aL71aLgAaLG1`Kfi^KG=bLG1a
LgEgMGEdLg=bmg4;Kg1bLgEgN7UoOGYgoWDNMWMgN7UiNW]kN7MgMWEdM7=gN7Qi
NGYjNgMiNgenOOil1GenOgmnOOeloG/2O7Aeng@7LG1^K6]/KFklOOin5h62PWie
JEaDCde<CDm=Ad55AdU;C4e<C?U>0E=BoU4JDeIGEUIEE5ACDU9CDeAEEUMGF5QI
FU]LG5eMnE`?GUeLFe]LGEiPH65RHfATIOUQ26ETI6=RHF1QI?YU3f5QHV=TIFEV
Hf=RH5mMG5cnI0AUIFIVIoU[1fMUI6=SI6EWnF@7IFIXJFUXIVGiIQI[JfYZJFUX
J6MWJ6UZJf]/LG1`Kfi]KOi/5F][JVUYJ6MXJ6UZJV][J6U[K6a[JFSjJP1[oFh7
DE1;AD=5AhKjR0R9RHR7QXF5PX7JOdN0PH:4Q8:1PX>0Oh65PWY^I50i:B0I4@T>
3a0A40h<2`L72@X<3Pl>4Ph;2``<2PH02QD>1Q8eD3/c<34c>3`o?S`j>SPh=SKn
>P4i>Ohh4CLi>SPd=3Pl>CXk?Ci0@D96AOi4@4I9B4Q6A4=3A4I7ADE4@d50?d1<
CTe9@3@X8B`^<c]3BTm@@T54BU1@C4M:AdI7@3Y2CeA@CTmBE55=DE5BDe=DoUD?
E59ACdi=C4m?D55BDe=EE_YHoUX1FEWnF?UE?eMIFeeNGEaLH61RHV=SIFMcLVQ<
;Q`P9b4]>chg<34f;Rd];2/Z:BTZ:R//;Rl`<2h_;c0a<S<c=SLi>SXi=cKj>0lg
<S0a<C8b<c<e=CHg>3TioSX?>3He<c8a;2le>Sho?Se1@_i3144o?D51oT0C?clm
@3m0@3hl>CPh>CTj>c`m>d3j?PLm?C`l>c/j>_TonD0O@d91@453ADM5AdQ5@3dn
?d0o@451@T=3ADE4A4=2@T7iA_]52DA4BTU8AdE4@T;mB_e;9De>Cdm>C4Y9CTe;
BTY;CDi;BdY:BDQ8Ade<BdY;CDmACdm>CDe<md/;BDY<CDmADU=IEeAAoTlND55A
DU=CE5EEDU5AD4m>CTeADU9CDeADEE5CEEMHEoiF1EMHFEUHEoeFoED2EU5Cne87
Cdi<BTU:BdclFoiL5emPH5aCAcXb<S0_<38`:R@X:R`^;c0_;oTa0CHeoS@J=STj
>CTh=cLf=CDf=SLh>CXj>CTg>3Tj>S/knCX??Sdl>c/l?Ci0@452@dA4AOU11dE4
A4=2@D10nD<??cm0@D93@dA3@d90?cdl??i41DE5ATI4A_Y51d4o?Sdm?Sm1nCh7
?d12@d=2@3oi@1I5ADA4@d=2@T51@T=4ADE6BdY:BDQ7Aoi65DE5A4=3@T52@T=4
A4E5@T=5ATI5@d;jA052AOi31TA3?CLe=SL8PX40P@210840P@2109H0n@`63Ph=
30/:2^09n@a43@h?4A4?3PX60`D:4QDC4Pd700073P`83a4B4a<B40l=3@h@4Q@E
5QlH4A8G610811PM3Q<`DF1OH61QIVabMGIgMgUioWXINgYiN7MfMGAfN7YgLg=g
O7YkO7ioPH:3QXGnQ1:6RHZ>SH^:RX^=SXn>SHb:RHN7oXdZS8Z8QXB2RI2BTI:J
XIZBRX^CV9FAVYZMX9nKVibJU96BUYRFU9FEUYNHV?jI3YZLWIbIUI>LWIfNWj2Q
XOVL29nOWYfKVYVHV?ZF29NIVifNWIbKVoZJ;i6KY:2>MfINFF1WJ6ESIVYPH5mN
GEaLFeYJG5eOH65RGUmOH65RHf=UIVMXJ6MVIOUV3f1QHV=TIVIWJFUZJf]/KFgn
L0i_KF]XIf1TJFiaLG1`M7KnN0YgMGAcLgAeMWQhNOil37]iMW=aLg=dMGIfMgOi
O`MnOGekNWUhMo6208GmQ1:5QXJ2QXZ:QH:3QHN7R8V9RX^;oHcmRoV>oXdVS8b;
RXZBTI2?SHb:RY6ATY:CTiBDUIJGUiJDTY6EU9:ATI:DUI>CoI83TI6EUOjD09Gk
U_fEmi<YU9FFUiRHViZIUiJFUIFHV9VJVi^LW9NGUYJEU9>CUIJGVI^MWYnIVY^M
oIhOWj2RXj>RX9nNWYfMW9bKVYJDUIJGV9VIUYFBT8j>Si3nVQ^KW9bMWIVMXZFS
WIJAQWY/HfAYKW1VJFeaLg9`n6h6LG1_Kg1bM?ie0gAcLg;nL@EbLW=dMGGnMP=g
N7UimgX?PH1oOWioP865QHJ6QhR9ROV428V9R8N6QXF4Q?Z25gmoP862Ph>4RXV8
QX>1P7n4Q8F6R8V:R_V<1hV7QXF5QXN9n8L6R8Z;RhZ8QoV95hn>SHb;RHV8RHV:
Rhb=SHjBTI6@Shj=SOj>o8gmRo^<oHd1S8ciSOf>1W1_If1MGUki=@Pg=cHe=3<c
<S;R<oTa1S8c=3Hf=3?n=3Dc=SPg<2XP5@P7314=1P/;30d=30X91`L82P`>3a0J
4``=4Q<<100D6@d?;deID4m?D5=GFeknG@5LGOiL6EeLFeYIF5MFF5YLFEEEFEiL
GEiPHF=TIFQWoVICJ6]/K6]YJ6QYJfa]K6]ZJ6MUIF]ZJVUWIF=QGfI]Kfi_Mgmh
L6QYLGIcKgQhNgimNGUlNWMdMGUkNGMhN7UjNg]lO7MhNW]jMg=aNW]kO7enOgmj
nWT8O7akNWQgMWMgnWP9NG]mOh1oOWj1P_f1<H20Mh69QG=LBd<oATe>BdU<D4I6
ADA3@T91?cm1@TA5ATM3A4A5ATM8B4Y;C4e=C4]:nT/@C4I7B4U:C4a=Cdm@DE5B
De?nEPiEDe5>CDI:CeAGEeIDEUKnF0YGEEACDeAEEUQHFOiM3EaJEeABE5AEEUMG
F5QPnV47H5mOGEaKFUWaG`1RoF4BHV=SGf=WIf9OH6=UIFIWIfQYJOeZoFWiK?i[
9VYZJFQXL6m^KF]ZJ6Q_Kg1`LG5bLW=dMGEdLW1_Lg9`Kfm`LW=aLOe`0fm_Lg?n
LP1cngCmLoMa:G9cM7EfMWUhMgEdM7=cMWIgN7UiNWYeMGAdLg9aLG=dMGMiNgam
MgQiNoel7genP861P7imO7akNgYjNGYeMWMhNGYkNgQgM79`L75boW`KOGinOgmk
OhB7QGmhLfMKCDA5BTmAAdY>DUACDOQ?1U9AD51ADeGnEP=EE5ACoU8<De=DEEIF
EeMHFEYKFoML3eiMG5]KG5eNHV9SHfAUIVKiH@QVIVETHf=RHf?jI1MQHF9SI6EU
IVMVIF=PGUeLHF5RHfEVIfSiJPMWIFASHfAUIoQU1VIXJFUXIVGiIaM]K6]ZJFMW
IVMWJ6UZJf]/L6m_KVe/Jf_nK?a[oFWkJ_e[0FYZnV/0K?e]1e1?BTA1A4N5nXL8
RHV8QhJ5QH:1fWmQP862Q8B2PH21P821PgmfJUQ4;b<O6Q4730d>3`l>30/92@X<
3Q0A41L?20T>3`T1014F2@h[C54m=C<d=CXl?Shl>SXh>3Hf>cXi>3Lf=C@f>3Xg
<c<g?3Xk?3ho@D93ATGnA5=6BDQ7AD=2@T=5ATM6ADA2@Cm0B4Y:BDM5@d4oATe?
CTmGG5=:@T=;D4e9DU9EF5MCDeECCda=DE=ACe1@DE9CDeADDE9DEEAACD]DEEEF
EeQIFUOjF@ELG5]JF5OgESmGFE]MGUeLG61PHV9SHfEUGVYdL619>S0X;C@e<S0c
=bd];2/Z:BTX:RX/;Bl`<C8^;bl`<C8c<cDf=cPh=cHenSH@=Bl^;c0a<c<d=SHg
>3Pi>S[n?@hl>SPe=2da=S/n?Sdl?Son@A]0?Sdl?3dn?d51@450@3lm>SLe=cLh
>CXj>cU1nSl7?Sdm>cXi>3Oa?`12oD48@T=3?d=7Ad8ooT06?d11@D93@oe4oD?i
A_i59TA4@d92BTU8AdE4@T99BDY:Bd]<C4e>Cdm>C4Y9CDa:BDU:C4e;Boe:0dU9
CDgnC01=ndkmCOM;:Da=CTm@D5=BDDm>CTe=D51ADU=CE5A?Cdi>CDa;Bde>Ce5C
EEIGDE9CEOeF7eMHFU]KFUQGEUIEEEADDeABE5EFEeQIFEIEDU1>CTm@oUXKFeaL
GEeIGF9UHeeFDDXn<2LX;C8d:Rda=CLf=?Pb1SDd<c<d=SSn>@<h=cLfoSD<=SHg
>3Ti>3Pf=cPi>OLj3chm?3/k?3dn@T93@dA5ATKi@@E6ATE4@d?g@QPo?d11@T=3
A4M6AD=0?Sdl@D52@dE6AdE5nT@7@Cln?Cdn?d7h?`I0@T=3@T0onD4GAdI5A4=1
@D11@D93A4E5ATY9BDQ7ATE5oTKlAOe3ndCmA@54A?Y50D=4oT86@d8l=S<e=`RN
P@210840P@210840UP3i2`H>3Pd<2`X:h0Wi34@=3PlA4@l>30T62@hC5Q4?1P80
00L;2PP:3@l@40l>3@h?418D5QLG7aPA4QLH4@T?6aXA9TeQGF5UIVM[KW9eMgMi
NW[nO1UkNWUhMgIeM7MiNWQdM7QmNgamOX22PhB6QOj44HJ9RXf<RXV9RXb=Shj=
S8^:R_f9?8^=TIBFPHVAShR7SYJAQ7IcOHZATYNCT9:HUhUiPginPhfFVIZDU9FF
UiNHV9NIWInOViNDW9fMWYnPXJ7iW0ROWijMViZIV9WiU`NIVifNWIbKVoZJ9HnC
W:N[XH]iLVUOGF5VIfIQHF1OGUeMG5aMGEiOH65RGUmOH65RoV<6I6EVIVETHoUU
7EmPHF9SIFIVJ6QYJVY[K6a_L75aKfaYIVAWK71cLoia0G=eoWH9M7=]KW1cMgYl
OOik37YhMG9`Lg=dMGIfMgOiO`MmOGajNGQgM_V2nH7nQ1:5Q8B3PWUoQ8J5Q8N:
QhN8RHV:nh_mS?R>2hf=RhZ9R8R<S8f=S_j?1I2@TI:CU?jE49JGUiJDTY6DTi6@
T96CU9:BoI<9U9BEUIJFUIFDTofDoIGiT`^GUiJEU9>BTXn@TI?mU1NGUiRIVYZK
ViJFUIFDTi:BTiBFV9ZMWiomVQnKWIjOWj2RXj>RX9nNWYfLViZIV9ZHVI^MWYnP
XZ2MVojJ59^HVIZKW9fNWYZKWZ2SYJJWWI1oL_i]26aXJfmbLg9_KOU_5W1_KVi_
LG=dMGEdLg=bLG5`LG5bLgAdoWD4MWMhNGWhNPn1P7mnOWn0PHF5QXJ7R8V9nH@8
RHV8QhJ6QHB3nX4>Ogn0PH:3PhB>SHb:R8F4oX<5Q8F7R8V:nH/7RHN6QHF6QhWi
R`N7R8Z;RhZ8QoV93Xn>SHb;RHV8RHV:Rhb=SOj>1Hf=S8^:R_b>oXomS?f;1i2?
Shj>Shn@nHomS@I`KVENG5aMnC@8=cLf=C@c<c8bhS?i<D4b<c@f=S@c<cDe<cHh
=2dU5`l71PX>2`H61`T:2PT81`P92P`>414A6Q<<3A8C30@:5QD>8DYLE59ADU=F
FE]LG5gnG1aKG5aMG5]JFEQGEUUKG5YFEUYOGEiOH69TIFIXIoiV4FQ[K6]ZJ6MW
J6Y[KFa[JVUXJ?eW?FU[Kg9dGfM_KFIUK7A_HUAAFfQ_L7EaKW1fMFMIHf5QIW1i
O7egMgQiNWYkNgEgNgemNGEbNW]kO7enOgmjnWT8O7akNWQgMWMhnGT7NgeoP7mn
OX7nP_j19X1eNH:=T8I`GUQ?AD=7C4e<AdM6ADA3@d91@T93A4E6Ad=4A4E6Aoi8
1TU:Bd]:BDSjBR=;ADI7B4U;C4a>CTm@D55BDUEFEeMEDTm<BTeBEUUIEeECDeGn
EPUDDde>D5=GFUaMoU`=FeUFDe5DE5EFEeMHF63jH@MOGeiLFeYIF?UOnEknHA9R
HF5PGeILHF=RHFAXIFEVIfMXnfWmJ_Q/2f][JFQWIVIZJV][K?i]1Fi^Kg1aL_ic
47AeMGAbL6mbLFm^KVmaLW1`oG49LW9cLgAdLg=bLOeboG?iL@]eMGAcLW5`L6e^
Kg7mLQMeMGIgN7QiNGAdLg=bLG1`LG9dMWQkOGgmN1miNgamOGj0PH60OWelO7]j
NGQgN7UjNgeoP862Q89oOOil57ejNgamOWn0P7amP8:5QhR9OW5PDoi>24e9C51C
E5=@C_U@7U5@Cdm@DUAEEUIEE5ACDU9ADU9CE5EEEUIGF5UJFe_hG0mNGEaKFeaM
GV9RHf=TIFIVnF48IVIUI6=SHV=RnV<>HF5RHfAUIFI[JVUWIF9QoV05HF9TIFIX
nFT7IfETHf=TIFOiJ@MUIVQYJFQVIOUW3Ve/JfYYIfMVIfMXJFY[Joi/1F][JVUX
J?a/oVgmJ_eY1fi]KFa/KFe^nVd0K_e/1e1>B490@TJ4nXH8RHV8QhJ5QH:1fWmQ
P862Q8B2PH20OGenOgY^Gd/k:R0K5`l91`T;30`;2PT:2``>418C4AL?20T>3`P0
1Q8A2Ai5FD/m>3Lh>C`l?Chl>SXh>3Hf>cXi>3Lf=C@g>CXh=3@h?C/l?Ci0@T=4
ATGnA0m6BDQ6A491@D94ADM6ADA3oT;nA3e6B4a?DCa4C4Y3@TUABS`^:cE2BDY?
BdQ:D4m1<S`i>Ci8DEAECdm@DE9BDe=?DEEGEe=?C5AEEEIGF5UJEoYI1eaLFeYH
EeIFn5LdFE]MGUeLG5iNH61RHV=UG61[MW]aGDU1=R`Z;S<d<bh^;B`[:RXY;2d]
;Rl`<C8^;bl`<C;n<`Hd=CHf=C@cnSDS=2h];Rl`<S<c=CDf=cLh>CTl?Chn?3Tf
<c4d>Ce0@3hm>c`noSlJ?C`f=cTl@4=5A40o?chl>CHd=cLh>CXj>cU1nSl7?Cdl
>STh=cKi?oTnoT4B@T51@3lf?453@T54AD0o@451@_]3oDChAP]5AD=2@D10A4A5
ADKnA`E8B4U:BdcnCA1>Cdm>C4Y9C4]9B4Q9Bda:B_e;2Da<CDe>CTe=C4_mC?e=
nD/;Cdm>CDa;BTY7B4U;oD`GCdm@DE9BDe=>CTe=C4]:BT]<CU1BEEMGoE8ODeEF
EeMHFU]KFUQGEUIEE5=BDE9FF5UKGEiOH69PGE_nFQAKF5UJFeaMGUiJFeiPHfEV
If5D@cKn<@P`;2lc=SLf<c7i<ahd<c8b<cDg>3Ti>3Lg=SDe=3De=SLh>3Lg=CHg
>3Tin3X??Sdl>c/l?Ci2@T=3A4E6A_U11dI6ADA3@d92nD4>?cm0@D93@dA;BTU7
AD91oT06@D94ADI5A?Y31d4o?Sdm?Sm1nD<7?d12@d=2@3oi@@i7ATE4@d51@451
@T=4ADGnAPE5ADA3@T;lA_i7oDCm@`M8AdM6ATM7B?Y70DE3oT46@d4j=38c=PRa
P@210840P@210840UP3i2PH>3Pd<2`X:h0Wi34<=3PlA4@l>3@`;3A0D4Pd80083
0`@72@/82Pd>3`l>3A0A4Q@F5aTI6QLD51DE4PhF6QLJ=UYREf=WJF]]LG=eMgUj
N_eloWX1NGWnN15jO7ejMgIkOgalOWn1PhB5QXGnQ0V6RHZ<RhV8R8V;oHclSCJ;
RXZ9Rhf?T8J<T8j8QHZ@MfiSHFYjRI6JUXj:T8mjH6YWJGB3TY^OTi>DUIJGUiRH
VYfOWibIoYL5V9VJVi^LmYd5W9bKViZJnYP8UiVKWIjMW9^KnYXGY9VAUjBZXYJ?
OFQPHfUXI6=SHV5QH5mOo63nG`mNGemPHF9SHf5RI6EUI69QnF<0H?iQ06;nHbQU
IVIWJ6UZJVa^L71_JfISIFQ]LG=bLG1^L79dMGEcLfa]Kg9fNG]lN?ii2gQeLW5d
MGEfMgQiNOUnoWX0NOih07OiP_V10H>4oXDJPh1oMGUnP822Qhb7QhR9RHZ;RhV:
RX^<S8f=mhh_S8^9R8J6R8V;SHnATi>>Si2BTiFFUiFFUiNFU9:ATi:@Shn@TY>B
TY>CU9FEUYFFoYL:UI:AT96ATY>CU9CiTafHV9JDTi6?ShR:SI2BTi>BUYJGV9VJ
VY^GUiJEU9CnTdjDUINIVifNVYZIV9VKWInNWj2QXJ2OWYnNWI^JV9NEW9ZKWIjO
X:6UY::PWj2QXYNHVI^LWYnPXZ2NW9fQYJRSWiZDRge/Gf]/KFi]K6]ZnG0EKfi]
KFi`LW=eMGAcLg9aLFm`L75bLoed1GEfMgQhNOUj3h60OginOh21Ph>4QHJ7QhSi
Q0R8QhN6QHB3PX;jP0moOh21PX>3Q8j>SHb:RHR7oX@0QOj608OiRPN9QhJ5QHJ7
ROV<1hN8RX^;RXR7nHP_SHf<S8^;RXZ9RHZ;S8f=SXf=S8^;RXV9SHj>Si2@TI6=
SHb<RhZ:RI6@SXf=SY2AnHomS0I`KFAMFU]LnC<8=cLf=C@c<c8bhS?i<@Db<c@f
=SCl<c@e=C0U7A4>30T71`P910@720T920L:2``>414C4aDB3`l@40d94A<@4bmC
FdeBDeEFF5UJF_eL0E]Ko5`1Fe_nFQ5LGUmLFEQMHEiNH65SIFIWJ6OnIPUXJfaZ
JFMVIVMYoF[lJcIYJ6QWJF]]KVAZKVaVHfQ^EDa1?dQHIfmhM6aXKVeH@4Y:C5MV
MGj2MWIgN7UjNW]fN7]mOGYgoWD6MWMhNGUjNoMj1GUiN7QiNOYj27UkOGn0Ogin
POj2oH4ERWmgOHV?Qg]eHdi6BDm>BTU9B4M7A_Y5oT@?@dA4ADI7B4Q6AdU:BTU7
A_Y80DU6oTL0B?i9:4]<C4e>Ce1@DUAFEUEAC4U;CU=GFEQGE51@DUAEEE=CC4e?
DUIIFeaIoUX<FEICDUEFEUMHFEYJGoYPoU`0FoiJ05WiGoUN0F1QoV8JH5eLDUIK
GEeOI6YUIFIWIfQYJFMXJ6UZJV][mf`_JVUWIVATIVMYJfe_LG5/KFi`LG=dMG=d
MGEdLW1_LG1^KFe^L75`L75aLW=cM7=doWD:Lg1_KVm_L75aLW;iLAefMWAbLFm]
KFIXJfi`LG5`M7AeMWMhN7UeMGAcLW;nLDibLgEgNG]lN7QgMWMiNgelOGioOgim
O7elNgUhMWEeNgamOh21PX>7QXB2PH:3Q7UjNgenP862Q8:0OWn3QhZ4P7]eK5i=
@4a=CTm>CDa;nE4ED4m>CTmADeAFEUEDE5=BDU1ADE9CE?iE1UIGF5UJFU_iG0mN
GEaKFeaMGV1PHF9SI6AUnF48IFATHf9QH65QnV8?HF5RHfAUIFI[JfYYIfIUI?iQ
06;nH`1UnFP7IfETHf=TIFOiJPMUIVQYJFQVIOUV;f][JVYYJFQXIfMXJFY[Jfa[
JfYYJFQWIf]/K6e^KVm_Jf]ZJVUXJ6M_KVa[Jfa^KoY]06kmJ`M@CDM1?T55PoZ5
28V9R8N6QHF2PMYoAh21PXB4PX5nOW]jNgQ`HE8o=R/Q5Q4=30D62@X;2`X930d>
418C5A<B3P/;30`91@d=2PdYCEE3?SXj>c/m?3`n?3Xj>3Pf=_hj0CTioSPA>S`m
>SLf>cll?3ho@D=4ADI5oT@9ATU8AD=1@411@oe4o4DfA4E5A4I8BT]1Ad]9@d15
BBlV6aTR<T59DTi6@TQ7<QTS8R@_?TeFFTi>Ce1ADU9CD59EEeMDDOi?1U1ADU=C
EESgFP5IFOIH9eMIFeeNGEaLGUiPH69RHf=_IUiVM7YbIUi:=Bd`=SDa<30_;Rh]
;2cl<?h_3bh_;c0a<S<c<C8d=CDd<S7j<`4b;oh^02on<2Lb<c<d=CHg=cTk?Cdl
>3<`<SDj?T0o?S`h>C/m?Shl?3Df>3/o@TA3oCd<?3Tf=CPi>CXk?3dk@?XnoSX0
>Ohh03Oi?oTn0D11oT8J@3dl<SHk?CdoA4M0?d11@D93@d52@T=4A4E5mdH_A4=1
@3hn@453ADM9Bd]6AdQ:Bde>Cde>Cdm>C4Y9BdY8AdM8BT]:BT];C4e=CTe>oTl:
CDY9B4U9BT];C4ciBae@D4i<BdU7Ad12ADQ:Bd]:CTi?D55BDU=?Cdi=C4cnBdi<
CDmADeEFDU9AD55CEEMFEeQIFEQGEUMFEE=BD4m?F5YKGEiOH65UI69PGf1QHUMH
FE]LGUmPHV1NG5eQIFQWHeiHCd4`8bl`<C8a<2l^nC@O<c8a<C8d=SLi>CPg=cHe
=C<d=3Df=cPf=S@e=SLh>3Wi>Pln?C`k>c`m?T10@D93A4A5nD45ADA4@d91md0?
?cm0@D93@dA;BdY9AdI5A?i104;n@`52@oY21d4o?Sdm?Sm1nD@7?d12@d=2@3oi
@2m5ADA4@d=2@T51@T=4ADE6ADE4@d=2@D55ATI7B4Q9BDE5A4A3@T91BDQ6ADE6
B4WjA`55@_i01T=0>C<`<SD8Z840P@210840P@2109H0n@X63Ph=30/:2^09n@a3
3@h?4A4?3Pd?3Q0B51080P063@T200H>2@`>418A4A0B4Q@E5aTJ6a8E5aDC4ADH
51@G93]@EeMVJVa`LW=dMGUjNWcnO@1loWXFNg]lO7elOh1mNGUmPWamOX22PhF5
QXGnQ1:6RHZ;RXV7QhV:RhV:Rhf>T96BoXonSRb?Si>DUIBAT96BNWQeLG9iQXnF
W9ZCTiB6L7A_KgJ2SiNJTY>CU9FFUYNJVicnW@VLViNGV9VJVi^LnIknV`FLW9fM
W9_jV@RGVI^MWYfLVi_jVPfVVi6@Uj2RXJ2DQ7E/J?eV7FETHf=RHVETHf5PGUeL
GUmOH65RHf=OHF9SHf9QGoUQoV81HF7nH0ERHf=TIFKnIaaZK6i/If9NHfI[KW1_
KFa[KW1cM7AcLW5bLW=dM?ie37IgN7MfM7=gMgQhNG[gNoig0GQhoWWiP_V07H:3
QHJ5PWilMgYkNWQkPhV7QhR9RHZ;RhV9RX^<SOF>98b:R8J5Q8V:Rhf?T9:BSHj@
TIBEUiREUYNGUYBBTI:AT8j>T97nTQFCU9FFUiNEUYRIUiFAShf=SXn@TI:BnI<1
U9CnTojB5Hb>TI>CTY2>UIJFUiRIVIZIV9RGUYGmU0>EUiRJoY/JVINFUiZMWi^L
WYnOWYbKWijMViVGUYBKVIVJoY/TW9fLViZKW9jPUYNHVYbNX:2SXInMWIjQXYjO
XZBQUHAgMG=`K_e/nG0EKVe/K6e_LG=eMGAcLg9aLFm_L71aL_ic1WAdMGIgN7Si
NPJ1P7mnOWn0oX45PX>4Q8F5nH@8QHF4Q8>2PH21n7l5P862Ph>4oX[nR@V8R8J6
QHF4Q8>3n8T6QhJ5QHJ7ROV:1hN8RX^;RXR7nHH_RXZ;Rhb<SHf9RHZ;S8f=SXn?
SXj=S8^;SHf>Si2ATY>>SXf<RhZ9RHn>RhV9Rhj?mH`6L6eTG5UJG?Tc23Lg=SDd
<c<b<^8cnC52<S<d=SHd<c<d<c<d<RXO50/@50h400D<1@H82P`;2`X<30h?4A<D
5@hA4a4>30hA3@/>6c97CDUDE5MHFUUKFUaKG?eKoE`FGEeNGUmNHF9OFe]OI5iO
H69TIFMWJ6OnIQ9XJfaYJ6MUIFMXJFMXJF]/KVm`oVgnK2a]KG5bLg9_KVm`F5IC
Ce1GI6edNWQaLG9TD5ABDUUULWYmMGIfMgQiNGYhNG[nN`YjNGEeMWMhNGUjO?Yk
oWP5NGUjNW]jnW/8NG]mOh1oOWj1o88?PH6=PGMfOHJ8QhIjJU]BC_e<7D]:BDU8
B4Y9B4I5@d91@dA4ADI7B4Q4ATM8B4M6A?Y604OnB057Aoi61DQ9BDY;C?i=;51B
E59=B4A9C55DEUECD4e>D5=DE5=BDE9BDeADEEEFEeQIF5MEE5QHFEUJFoiLnUgn
F@5JF_iKnEoiGAeOH69SHUmKFEAGF5MEF61WIFEVIfMXJFUWIfQYJV_eK2AZJ6IT
Hf9WJ6U[KFi`L6]/KVmbLgEfLgAeMGAbL6m`Kfi/K6i_oW0ELG9cM7EeLgAfMgEc
Kfe[Jfa]KVm`L?Ua0G9boW7nL1EZK6maLG1^K7=dM7EfMgMhMgIfMGAcoG83LgEf
N?ii6WMeM7EhNgeiNWamOGajNGelNgUgMGAdNW]kO?im97ioOWelOGj0PWQiNWan
P8:2QH>1Ogn0PhAoP8>5PWIUF5IDDDomCOUA5Dm>CDe>D59DEUIEE5ACDU9@D55A
DU?nE0IFEUMHFEYJnE`6GUeLFe]LGOiN1EmPHF5RH_UQ269RHF5PGeiOH?QQ1F9S
I6EUI_iWoVH9IFESHf9RHF5PHOQW1VETHf=TIFOiJ0MUIVQYJFQVIOUT;fQXJFUZ
JV][IfMXJFY[Jfa]KFa/JfYYJF][K6e^Kg1aK6a[JVUXIfM]K6UWIfU/KOYZo6/7
D4e7@3e0AH?jQ@R9RHR7QXF5PX7JOcZ0PH:4Q8:1OW]iMgA`IE=4=3<`8Q482`l6
20X<3Pd=30h>414C5AHE2`h@3PX820/710LD:d14?40l??hn2Cdl?S`j>SPh=SKn
>QHk>c`l?C`o@3di>Ce2?3dn@493ADE6AOi44TI9B4A2@Clo@D93@D93ADI8BD[n
B?i7;4Q8C4e>CDY9BT/b<2dY:S4nAdiDDT];C3hY;BXZ<Ce:DUE=CTi?D55ADU9C
E?iE2UACCdm@DE9CDeEInU_nF05IFOiJnET5EeUKGEiMoE`CGUiPH69SKfINGFI_
LG1]HE52>CGm<adb<C0`;ble=3<a<2h];2h_;c0a<S<c;c4b<c<b<Boj<@D`<Bl_
;Rkn;@D_<30a<S?n=2lg>C/i=2l[<3<h>cdl>SPe=cTl?Cdl>cXk>c`m?Chl>SXk
?3/j>3Lk>c`l?Cho?Cgj>ohg0CPhoSWi?oTm7Cm0@T=2?c/i=3Lh=cDh@4A0?d11
@D93@d51@T=4AOE694A2@3hm?452@dE7B4Y:ADI8BDa=Ce1=CTm?CTa:BDY9B4I6
B4WnBQE;C4e>Cdm=CU1ACde9AdE5ATM8BDY:nD/1C4cnBoi:5DA6BD];BTQ6CDi>
Ce1ADE9AD51?CTgmC0==Ce1BoU<JDDm>Ce9EEe=DEUMGEUACEeIEDe5?CTiGFEUJ
oU/TG5eLFeYKG5iPEUMHFUaNH61SHEmMGEiQHV9SIVQUFDPk>CLd<_d`nC@O<S4`
<34c=CLi>CPg=cHe=C<c=3@e=SLe=C@d=CHg>3Si>PHn?C`k>c`moSh5?d11@D92
nD47@T91@D0o?Skg?`E0@D93@dCnAoi62TE5@d=2@T51@3i2nD46?chm?Cho@OU2
1cm0@T=3@T0onCh_@T93@dA4ADE1@D93A4E5ATM7ATI5A4=3ADE6AdQ9BT]6ATE4
@d91@DM6@d51@dI7nT@1@T;n@0I3@3Tb;c4e2;N10840P@210840P@2F0?T91Ph>
3@`;2P[P2OT<@`d>3a4A3`h>4Q4C51D@1@0021<=0@064@d>4A<E5A@C4Q<D5QPI
6a/=51TG4@lF7Pd?6RlmA4iHJ6e_LGAdMGIjNWaloGdINgYkO7eoP81nPH9oNg]o
Q7emOh22Q8F6QXGnQ1N6RHZ;RXR7QhR:RhN8RXb?TYBETI:DUIOnV06EU?fB8I6?
TYNHTHN3R8j2U9fETIJDR9::Ph>8SI2ATY:CU9FEUYKmV`^LWIfNW9fMWYnPXJ7i
WPRIVIZKWIjOWY_jV@RGVI^MWYfLVi_jVRnBU9NHUiRJW:FUWHYdIVEYJ6QWIVEU
I6AXIfERGeeKFUiOGf1QHV=SGf1QHf=QH5oiHB=TI6=QH5mNGF5QHV9SI6EUI6MZ
K6YUGe]QHfQ[K6]YJ6Y]Kg;nL`]bN7MfM79`KfibM7GnM`UeM7QhNGYkO7amnGX7
M7EfMgQjNg_iP_Uo7h:3QHJ5PGekO7ajMW=fOXF7QhR9RHZ;RhR9RH^<SHj?nHh<
Shj<RXR6Q8><S8f=S_j?5Xf>Si6DUYNHUIJGUiJDTY6BTHn>SXnAoY8ETiBFUiRH
UIJHVIRDTHj:Rhb=SXn@TOVC7Xj?T9:CUIJGTiBFUiFBSH^EUIJGV9RIVIZIVIRG
UYKnUAjFUiRHVIVKVINEUYVMWiZKWIjNWI^JWijMViRFUI>IoYOmUP2CoY8@TiJH
VYJGV9ZLWj2QVibNX:7nXPnJV9RLXjNUXh5mN7=aL79cnG4FKVe/K6e_LG9eMGAc
Lg9aLFi_Kg1aLW;nL`EdMGIgMgSiNPf1P7mnOWn0PGn0P862PoF41X>2PH20OX7h
O`F0PH:3PhCmQP67Qoj81XN6QHB2PH7hR@J7QXF5QXN9n8L6R8Z;RhZ8QoV4;hR9
RH^<SHj?RHV:Rhb=SHjBTY6AT8n>SXf=SY2ATY>DShj=S8^9RHR=RXN5QHN:SOV9
oH/6L6eSG5QJG?Tb23Lg=SDd<c<b<^8cnC4k<S<d=SHd<c8d<c8b;bLJ40PC6A<3
00<?1`P;3@l?3Pd<3@h@4Q<E5@T@5A<<2PlE10D@8S0g@4QCEEMIoUX0FOUK6EYL
GEiOHF9RH6=THEeMHFIOGf5RI6IWJ6QWoVHGJ6]/JFQVIFEVJ6UUIVQZKG1bLfm`
LW=eoWH1Lg;mL1m_KG1eMVmUHFI/H79kLfmdLVQbKFIVJg1cM7EeMWMhN?]i37Yk
NgajNg]lOGioOgcjN`QfMWMhNW]lOG[jN`QiNgeoP7mnOX7kPS21NG]mOWenP8:;
Rh=`FTa;Cdi>CDa;BdY:CDa:AdA2@3m3A4A5ATM8B4A5ATQ8ATE4nTHTAdY:BDM6
ADA3AdM8B4U:Bd]:CE1BD4]5@DM9CU5BDDm<C4e?D_iC2e9HEeIDDU1?CU=EE_iH
2UIEFEUJFeaMGEiKnU`7EUMHFEYLGEgiGoUL7emPHV=RGUYHFEUGDe1CFf=UIFIW
IfQYJFIWIfUZJfa]nF`<KFaZJ6ITHV5ZJV][K?i]5V]/KFmbM7EfLgAeMGAbL6m`
Kfe/K6e_oW0ELG9dMGIfLgAfMgIbKfaXJFY[K6e^KoUa7Va]KW1aLgAeLG9dMG=`
JfUcLgAeMWIgMgQgMgIeM7CnLaidMGIfMgMiMgEcM7MkOGQiNgalNgUhOGakNGId
Lg=hoWWmN01eoW@@MGQjO7QiNWanPH:3OGj0PX?nQ0mkNGUmQ8R6Q69NFEABDE=D
nE8OCdi=CDi@DU=FEUEDE5=BDTm@D55BDe=DE5EFEeQIFE[iG0eNGEaKFeaMGUaM
GEiOH?EQ0V1OG_iM063hH@ERHfAUIFKmH`5TI?iU1VASHV5OGUohI`IUI6=SI6EW
n6D6IVQYJFQVIOUR;fIWIfUZJfa]IfMXJFY[Jfa`L6m_KVe/K6][K6i_L75bKFa[
JVUWIfI[J6ESHfEXJoYW06SmJPM@CDI0?415P_Z428V9R8N6QHF2PMYo>X21PXB4
PX5lNg=bL6QKBCP[;c4S3`L:4P/:3@lA4A0?3Pl@4Q@E5aL83A8@20H93P001aTW
;SDi?SdmoSlS?C/n?3Xj>3Pf=STj>c`m?d10?T52?c/k?d@m?Cm0@TA5ATI5oTA2
ATU8A490?cm0@T<o@494AdY<CDU:CDe@D55@CTa;BT]:BTM:Ce19?c]0ASY<EDe9
CTa1BdDn?T=8Bda=CDi?D51ADOeC35AEEEIDEEEFEeQIFUWjF`MFEUMHFU]LG?UI
1EMIFeeNGOaL=5iNH61RFeeRIFAWJF]bLVYG@C<b=SDe=3<b<S4a>3Le<Rl]:bX^
;bl`<C8c<bl`<C<c<C0_nS4T<3<a<2h];2/Z;Rh_;c0a<S8a=3Li=c8/:2h`=CPi
>3Hd=3Hh>ohl2c]1@3lm>cTh=CLh>Ohk2STh?3`m?Sm0@3llnSX7=3Df=cPj>c_i
?oTl7cm0@T=2?SXh>CTg<c0c>d10?d11@D93@d11@D=4ADI7nDH<AdI4@T0n?3]4
A4E5A_i75TE6AdU<CTm@CDi?Cdi<BTU:BDM6ATM9oTXEBda>Ce1@CDi@DE1<BDI2
@dA5ATM8BOU;7TI7B4Y;CDi?Bda>Cde:AD==CDi?D51ADE9ADE1?CTknCAi>Ce1@
DE5CDDm=CU5EEe9CEEIFEE=BEeIEDe1>CDeEoUOmEP1CoU8@DeIHFUIGF5YLGf1Q
FeaNH67nHPmNG5aPIf]YIdE1?3Le=3HgnCDO<S4`<34c=CHi>CPg=cHe=C8c<c@e
=SHe=C<d=CHg=cSi>Pdn?C`k>c`m?S`m?Cho@?E11D0o?Sdm??Lo1D11@T=3A?e3
0DA4oTD7A4=2@Cln?4;i@@Ho?Sdm?Sm1n3l6@493@d90?oTl;d11@D=4ADI7@D52
@dA5ADI:BTU9B4M6ATE5ATQ9BT]<AdI5A4=1@D15@Slm?Cm2AOY10Cm1oSl6@d0h
<Rha=@O]P@210840P@210840UP3a2OT73`d;20H620/=30/;2PT81`Oi2OT=nP`6
3@`F7a`@0od01@H3008>6?hG;AHC3``981XE5Q/M6A<=3aDC40lD6@`/B55CEEAA
KG5cMGMgN7MhNWamOgn0P7ojOAN3PX1oOh22Ph:3Q8J6Q8>2Q8B5QXN7R8SiS_jA
0I2@oXoiTaBDTXn<S8nBU8j?TI:BTHn>T96ATY?nU0NGTi6?TIBIVoVGnI[iW?VN
nYlAWY^IVY^LWIfNVi^JVIRHUiJHnYLLUIFFUiRIVIZCVJ6RVHQdIfMUIFU^LFm[
J6ERGU_nFQMGFUiQHV9OGV5PH5mNGEaLGEmRI6ARGegiHA]PH65RI6EVIfYYIfAR
GeeLFeePHfM[KW5/KW5doGHfMGIgN7MfM7=XJF]]Kg5cM7=gNg]iNGf1OGalNgYi
N7QeMWIgN7UjNXN6QH>1P7inP862PX5oOOQk5gYgLg5dO8B:QhN8RHV:Rh^=S8^;
SHnBTnV>nI3iU@>?Shj>oHd7TY6?SXj?TI;iU`>ATI:BmI<0U?jCoY8ETI2BTiFE
Ti:@TI:CU9JGV9RLVYNDT_jAnIGaUaNKVYVHUiFDTiNEUYJGV9VIV9NFUIBBTI7n
WofN1YfIVYZKW9gnWTFLViZJVibNWYZBR7ecK6QVJFmcM79^Jfm]JFQXJg1bM7Ac
LG1_KVeaLG9cLgAeMGYiMgIfMgUjLg=dMGIgMgQmOWioP861n8;nP@62P_j3087n
P0AoOgimPOYo3GYlOH23QHN8Q8F5QXN8oHT4R8N6QHGhQ?V9nHLORHV8QhJ5QHB9
RXZ;S8f=SX^:R8N7R8Z;R8V9Rhb=SXoiS_j=oXh9Shn;S8b=SXn@T?N918Z;S8f=
o8h6GemNGV5QH?4b033j<@lg=C8`<38e=cHe=C@c<S4anC?i<_Ta3b/b>CDW60l=
1`/;1P012aKn4B@@3@T60aXD3a0E5a<=2@hA3`/:3A027c]3@dE4?UMGFE]LG5YJ
oUT5FU]KG5aNnUlGIFARHF5RI6ETIFIXJ6IUI6IVIfQYJFYZnFcnK`5^K_i]9g5b
LG9aLW5bLW5]JfY^L79/KFm`L6m]K6i_Kg1aLW9dMgIdLWAgO7kiN_UhnGX0O?Yk
nW`COGYkO7enOgn0OGelNgYjNGUnP83lOaalO7emOWmoP7UoQhQoKUY=CD];CeAG
EE5=BTM3@?ho5c`o@dI7AdA3ATE5A4=2@D52A4M9BDM4@oU76dI6AdQ:Bda=D4m=
BTQ5@d91@dI9CE5DEDi>DECmEQMEEUMHEeIDDdU:C4i@DUAEE5QLG5YJGV;nGQ]M
G5]JFUMHF5UJFeaLI6=RH5iMFe]MGUmOGUaJn5PGEeA@CU5IHFQUIFIWIfQYJF]Z
JFU[KG1ajFciK_Uc0fe]K6cmJ`M`Kfe/K6e_L?Ue0fm_L73eL@1boW7nL1E_KW1a
Lg=aL6i_L75bM7EfMWYhMG9`oVoiLo5e5gUhMgIeLg9cMWMhN7UjNg]jNGQgMWAc
Loj1oH1?Og]lO7enOh20OgelNg]lOGmoNg=YGUA=BDM:D5AEDdm<D4i:BDU<DE=E
EEABDE1?CU9BDeADEEIFFe]IF5QIFeaEEEIGF5UIFUYKFeaMGUkhGoiN0EmOoV00
G_iM15aLFeaPnV4=G5iOHVEWJFYQHV9SI6GmIP9UI6?fH_UWnFDOIfMVIFASHf9W
J6QYJV][K6UXIVEUIVQYIVMWJFY[K6giK?i[oV`9KFeYJVY[K6e^K_MW16QYJV][
o6d7?cm1@TE7BH;cQ062OoYm3h>1OWalOX63PX61P7mnOGgiOoV0nWm0NfiaMViK
AcT_924N5@X94QTE4a<B3`/81A`F4A8G6AD?20`>30L61`T05S8h=SPg;d90@491
@Chl?3Xi>STi>3Si?AQ3@T0o?d12@d93A4I6A4=2A4A5ATM7B4I7nTKnB@58B?i7
9d]9BdU;BD]9C4Q7@TA5BTa6AdU:BTU7ATQ9BDY;C4a=D4i<BTa?E5KaD_YD0EEI
nU_iG1EIFEYKG5eMGU]KFUUHF5MGFEMGFEUKoUdKGUmRHfIVIf1VKVmVED4d=38b
=S/n?3Ph=C8^:ohZ62LZ;S4b<Rl^<C0`;bh];2`];c8d=38_;33j;Q/];Bh_<C8c
=3Lf=34_;2XY:2X]<3@h>cdf=cXmoClf?Sm0@D0o?CX];Bla<cDg>3Lk?clm?D53
?c`l>cXi>3Pe=SHg>3Tj>TA3@T0n?C/k?Cho?chl>_Ph5cLd<2ha>D55@3m0@D52
@d=5A4=3ADM:BnU6nDSiC@=7AdI6oDD7BTU7ATI7BD[iC`=9BDY:mD/0C?i;oTXE
BDQ:Bde=BdY8BDY;C4i?D51DDTm<B_i9nDgaCaMCDU5@Cde<CE=EEUIGF5UIF5MF
EEABDE7nGoeNCeeIFUYKG5eNGV9PGeiNGf1RHUiFC44g<2`Z;C<g>3Hb;c<a;B`/
;c@f>3Pg=C@c<S4e=CHg=cPi=c`i=cHf=cTj<c<d=CHg=cPj>c/l?Chnn3on?P4o
?oi003kn?@<l?3/knCl=>S`m@4=5AdQ1@T93A4GmAPI5A4=2@SlmnSci@OTo7d51
@3ln?Cdl@D92@dA5ADI3@T0o?d12@d11@D=4ADI7nDKnAOi62DM7@dA4ADI7B4Sg
@@I2@dA5ADA4oT86<S8c=3Lh>@OaP@210840P@210840UP3a2OT:3``;20H620/<
30/;2PT81`Oi2OT>nPa13a4J7QT=10001@L40P432a@F5A<B40l>3AdI5QPL7AL@
30`>3Pl?3@/M>51GEeaLFfmaLgEgNGQhNW]lOWn1PX1onWdGPh:0Ogn0PX>2PhB6
QXB3PX>3Q8F5QXN7nHh1ShonT?jAn9<GTXn=SHnBThj@TI:BTI2>TI6BTY>DUIBI
oIP:UiNFUYNHVIVGUI?iV_VLnIkjWA6LViVJVibMWIjLVi^JVIRGUYSjUcNEUIJG
V9VIVYbOXZ:MU8Z4IfIVJFe/IV5XIF9NG5]LGEaNH6=SHV1NHF1PGeiMG5aNGf9T
I69OG_UO7V1QHV=TIFIVIfMVI69QH5mIFeeQIFQ[KVi`LWAeMGCnLbYdMGAdLW9]
KW1aLgEgN7EiO7]hN7]oNgYjNGQgMgIeMWIgN7UjNX>2PX60oWlMP862PX5oOGaj
NWUiN7QgMgYhMgIiOhF9QhN8RHV:oH/5RXZ;SHnAnHgiS_VA19:ATI2@oXoiTP6?
Sob>28f?SXf<S8f>SoVGoI?mU?FBni?mTQ6CTi:BTiBEUYNHW9ZGU9:ATI;iUO6G
=iZJVIRGUYFCUI>DUIJGUiRGUiJEU9>BTYBEUYNIVY^LV9RIVY^KW9bOWYbKVibN
Wj6MV928P7YgoVP=JFaaMGQ/JVQWIfQZJg;nLB=`L6m_LG5bLg=dMGEiN7MeMGMh
NG=cM7EfMgMhNW]kO7enOWoiPoj2oH40P?iooX02PH22nX0EOGioP8:4QHF1PH:3
Q8F5QXV8R8N6QON4nHWiQaf9RHR7QXF5Q8V9RX^<S8f=RhZ8QhN8RX^9RHZ;S8gc
S_f=1h^<S8f>Si2@mhT5RX^<SHf>oH`2H65PoV40H?4b03?j=0lf=C8`<38e=SHe
=C@c<S4alC?i<B4/<S@^8QD?3A0>2P@00PP?40l=30X920LG4a0B5QLA30/;oPXK
20@142Y2AdE9BDIFEeUKG5]JFEQHFEYKFUaLG_YO5fETHV5QHVAUI6EVJ6QVIFAU
IFIWIfQYJOU/0Fe]oVknKoQb5g5^K6a^LG9/KVm`L6m^K6m_L71aLW=dNOek2WYj
NGUjNgalNWQfnGSiNP1lnW_jNQ5kNW]lOGioOh1nOGelNgYiNWonP?eo=gelOGin
Ogn0PXF8R8=jL6Y=C4a?De9<Ade:Ad=1@452@D=5B4Q7AD=6ADE4@d91@D=4AdU9
AdA4nDDNATM8BDY;C4a=CDa:B4M6ACm1@dM;CU5BD51BE5EEE?iC5EAEE5ABDTi?
DE9DEUQIEUYMG5UIG63nG15KFUUIF5MHF5UJFeaLH5mOGUgnG1eMGUmOGUaJFEMG
EUIEEEADEeEDDeILHVMUIFIWIfSmJ@EXJ6U[KFoiJoU/nFl4L6m_KVknKOU`0Fe]
o6`8Jfe/JfYZJfa]nGGmLOebmG3kLOe`4G5aL71aLW=dMGIjN7EbL6m_L?UclGDg
N7QgMWEdLg=dMGIgN7UiNWUiN7MfMGAdMWMhNG]lOGijNW]lOGenOX1oOGalOGn0
PWiiLFUQFeSnB@e:CE9FFDe;BDQ8BD]<DoiB8e5AD51BDU=DE5EFEUYJFEMGFEYK
EEEFEeQIFEYGF5QIFU]KG?UPoUomGP1MoUcnG@9NGf7jHQIOH65RI6IWIeiNGf1Q
HV9SIVEUI6=RHOQRnFOiIAeWIfIUI6=SHVMWJ6UZJV][JFQVIFEVJ6UWIfQYJV_c
K?e[1fUZJV]/KFi^mfL5J6UZJf]]oF/7@453ADE7BH;cQ062P_Z03h:1OWalOX62
PX61P7mnOGgiOoV1nWlPNfm^KV=A@34Z9R0H40X83aDD4@l>30/:2ATE4Q@H6A<=
oPT<1`H200077cLj=cXj=Oi03491@Chl?3Xi>STi>3Si?AQ3@T0o?d12@d93A4I6
A4=2@d=4ADE6AdE7nTH1AdOnB?E95dQ5@d=5B4U6B4U:BTU8ATU9BTY;C4e=D_eC
2U9BDE5BDeADDU1>nE;jE05EFOYKnEX?FEUJFeaMGEiLFe]JFEQGEOeG?5UIFeeK
GEmPHfAVIfU/KfmZHEMA=3<c=SXi<bhh=C8^;2//;B`^<3<c<S0^<C0`;bh];2`^
;c8d=38_;Bkj;1h];Rl`<C8c<c@d<c4_;Rd/9RPZ;S8e>3Xh>C/m?ShmoS`Z?Chm
?C/i<S8d=CLi>c`i?D0o?3`o@Cdj>STh=cLf=CHf=cPi>SY0?cln?Ohl7Cdn?cln
?3Xi=cLf=SDe=3@g=C@c=Sa2A40o@451@_e31D92@dE7BOU5nDKiB@A:BDU8B?i7
nDX1AdOlAPQ5AdI5A4A5ATOiCoe;oDceB_];oDXABd]:BT]<CDi?D5ABCda:BDU:
nDgaCcMBDU5@Cdi=CE5CE5EFEeMHEeMFEEACDU9DEEIGFEYKG5QHFEYKFeaLHf9P
GemPHV=UHEaDC4@n>oh/3Bd`=CTl<2h/:b//;RlfoSDS=3@c<cDe=SLg>3Tg>cPg
=CDg>3Tc<c@e=SLg>3Lh>3Tj>c/lnD3n?odn03gn??hm0ChnnD0H?Cho@494ADDn
?Sm0@D92@dI5ADA3@T4o?OXlnD7i?ae1@D0o?Sdm?451@T=4A4E5@d90?cm0@T=1
@D93A4GcA_e51d=4A4E6AdQ8md46@T=4ADE4@_i01S<d=CLg>3T7nh40P@210840
P@2109H0l@Wi30l;2PP71`P:2``;2`X920L7n@Wi3_X<=0lI7AXD2@<00Q4;0`03
20d>514>30`>4A<I61PK7A/E3a0<2`d?40d;<TQKGEiSIfI`LWAfoWT9NWYkOH21
PX>2OoYm5h>2P7moP8:3PX>4QXJ4Ph:1PX:3Q8F5Q_V>1hb=SXnATY>Dn9<CTY2?
Si2BThn@TY>CTY2?TI:BTiCnU@nATI>BS8=iLWn4Ri:FUiFClI_iWOZK4IZKVIZK
W9fMWYbLViZJVIRGV?ZG2YFEUYNHVIVJX9nMoY`YWYj0N6iXIfQVHfMTH5aKG5iP
HV=TIFESHEmQH61OGUeLG5mPHV=SHV1OnEd9HF9RHfATIFETI?]S2EUJG61SIVU[
LG?nM0=bL6i_nW0OLg=dMWQiNW]hNgekMgEgNWQhMgIeM7AcMGIfMgQiNW[nOA]n
Ogn0P862Ph>2P7ilNgYiN7MfMGAjNgaoPHB6oXL<R8V9RX^;RHR7QhR:S?R=nHog
T`FBTHn>SHggS_^?1hj=RhZ:Rhf>nIKiUOVB1Hn?T9:CUOjF4YBAShnAU9JCTiBD
UIJFUi^IUYCnTP2CnIGaUcnIVIRHUiJFU9>ATY>DU9FEUiNFUYFDU9>;S8j@TiFG
V9JFUiNHVIZJWijLVi^LWYnSXIjIUI6=S7]eKFIVJg9hoV_lJPE^KVm_L73mLAAb
Lg=dMGEiN7IeMGIhNG=cM7EfMgOnN0EiNW]lO7giPa24Ph:1OgimO7emOX21PhB3
Q?Z2o87nPPmnOgn0PH:2PhR8QhJ5Q8B3nHCiR?V77hV9R8N6QHF4R8R9RX^<S8f;
RXR7QhR:RhV:RX^<S8f=nHh?T92?SHb;RXV;S8b=SXn@T?V:1hV9RX^<SHf>oH`6
HF9RHf9RHO4b03Gj=Ple=38a<C8d=CHe=C@c<S4alC?i<CH`<BhV6Q4>3AXA1`82
1@P93P/81PH82`dC4Q8E5aD?2`h<2PT:2@@19CY9BTU>D4eEEUQJFe]JoUP6FEUJ
FE]LG_YO5fETHV5QHVAUI6EVJ6QVIFASI6AUIVMWJ?U/1VY[K6e_L77gLRIaKfi^
Kg5bKFi`LG5`KVe_L71aLW=cMG5dMWE_IUaEHVM^MGUjN7KaN@1knW[jN15iNW]l
OGioOh1nOWelO7]jNgomP?iooWd7OWn0Oh26QH?nPRV4Q6INE4i=CTa9C4U5@D11
@dE7B4U:BTQ6A4I5ADA3@T51A4E7B4Q7ADGi@`U7B4Q9BTY;BdY:ndT9?d12ATU<
CdmCDoiD0e9@CTojD1mDE5EGFEYKG5ULGUaHEUQKFEYIF5MFEUEGF5QIFU]LG?iJ
6e]LG5eMGUmPH5mMFeUHEeIEE5=BDEMHFEaNHF?nI@aVIfMXJFUWIVEUIVQZn6_i
KOMa1G1_KFa[JoM/nfd7K6]YJ6QYJfciM?UcnG05KFe^L75coW@BLVm]KFmbM75a
LW9cM7AeNGMdL_i`077iLo5e17MgMWIeoW@gLW=dMGIfMgMiNGQhMgIfMFe^L79e
MgUjN7QiNGYkO7b0OgelO7eoP8B2OgYfLVi]G5I>AdM<DeWnC?a;1Dm?D51ADOeB
7E=DE5EFEUYJF5MGF5YKEEEFEeQIFEYEEEIGF5UIF_UP465PGeiLFeYIFUYKGEiP
HF9SnVClHoiT35]LG5eNGemPIFETHf;nHOURnFKiIAmWIfIUI6=SHVIVIfQYJVY[
JFQVIFEVJ6UWJ6QYJVY[JoU/3fi^KF]ZJFQWJFYZJfa]KVkiJ0MWIfQYJV][KOe[
1d52ADM6B4Z2lh@1PXCjPPn1P7imOGj0PH:1PH1oOWemnGoiPOYo<7UcK6=HACH[
8b/O4P/:30l?4Pd:20P:3@lE51@G6ALA30l:20H60`0072lk>cPm?SWn@0a2@D4n
?3`j>CXi>CPhnCdH@d90?cm0@T=2@dA6ATA3@T52@T=4ADE4AoY624A5ATM9BT]<
BOU79TI4@d=4ATU7B4Y;BdY8AdU:BT]<CDe>BTa>CDLn=2dj?dI=DE9@C_9C0EAH
nU[iF0iIFEYKG5eMGUaLFeYJFESlEP9GFEWnF`QNGf5RI6E]K6[nJBY[Jde5>cDd
=C<`=c@`;2//;S0b<c@e=C<a;c4`<2l^;B`/;c0b<c<b<2h/nRX9;Rl_<34a<S8a
<O/`2BHW:Bd`<cHg>ccn?@<k>CLhncTN=cPg>3Xl?Cho?3m1?c/i>c`j>3Lf=C@d
<cDf=SLh>O`j:c/l?3dm?Sm0@3lm>cTh=cHe=3<b<CLh>C`n@D=2@3m0@D52@d=1
@3lo@494n4GiAoM;1DY9AdI5AOM6ndL7ATE3@T93ADKiC_U=nDX5AdM8BT]=oThB
C4U7AdU<CT];C4a=CTi?De5>C?i:04_iCO5?155AD51?oThgCe5BDeADEEEGEeIF
EEADDd]<CU1CEEMHEUIGEeQIFUYSHV1OGf1RHfMUHUeIEE5@?cTa:RX_=Scn;o`^
1C8b<c<d=?de7CHg=cPi=c/h=SDe=SPi<c<d=CHg=cPe=CHg>3Ti>_U03d50?chl
>cXi>SXk?Ci0@D7i@_a1oT8@>c`l?Cho?d15ADA3@T51?Sgj??U0nClO@D50?chm
?Ca0@452@dA4AD=2@3lo@493@D92@dA4ADGiAPm8B4M5A4=2@D=4A4E6AdQ8nD88
@D52@dA5ADA2oT06=3Dg>CPi>PPNP@210840P@210840UP3a2OT;0@X:o@T92PX<
2`/:2@P71oT9n@_j344@7QdF3@D00PDC2P001`lB3a8?2`P93Q@H5QLI71`I50hC
4Q4<2Q0M:d=EH5mPJFe/LG9dN7UjNgYkO7n0PX:3PWojOAN3PX1oOh22Ph:3Q8J6
Q8>2PH62PX>4QHGiSPN:Rhf?TI>EU_RC4i:BTI6BTY>@TI>DU9>AT9:BTiBEoYH?
TI:DTHIdHUMQJWR7TYNHUoVLnI[iW?ZI4IRKVIZKW9fMWYfMW9^JVYVHV?ZG<IFE
UYNHVIVJVIRGUiRKWj6RU81aJfY[JfIRGEUHFUiPJ6QWIfETHV5QH61OGUeLG61P
oF41H63iG01Ro6<WI6APHF9SI6EUIUaMGf9UJ6Y/LgEeM79_K6Y/K6][K6e^KgAe
MWMhNOijAWenNgEbLgIfMGEdLg9aLGEfMWMhNGYjN7UjO7j0PH:2Ph>4Ph5oOGmn
OG]jN7MgNgj2QXR8QhF7QhR9RHZ;RhR7QXF5QXR9nHciT?VB1iBDTY6?SXf<nH/4
SXj?Si3nT@N@Shf<S8f?T?VEoYL4UYFEU9CiTA6=SXnAU9JGV9VET8b<T9FIU9Cl
U@RFVYRFTi:BTiCiUO6GoYSmU`RFTI2@TI:CU9CnUobF;8b=SXn@TY>CU9BEUYNH
V9VLViZHV9ZKW:6PX9nNWIbKUhn2MFaXJ6U[K6e_L?ia9f]/KFi_LG9bLG5bLg=d
MGEhMgEdM7EgN7=cM7EfMgMhNGYjNgamOGkiP`f4Ph5oOG]iN7amOX23QOj6n8@3
Ph:1P?eo3H20PH:3PhN7QXF4Ph>2nHCaQaJ9RHR7QXF5Q8N8R8V:Rh^<RhZ8QhN8
R_b;oHciSPnATHn=RhV7QX^<S8f>Si2@nH/7RHV:Rhb=SHkmS`IOH65RHf=RlC80
=?Xe0C@doC<9=3@f=CDd<c8a<OTcnC3j<C/`<bhV6a<=30hI3P801P`=2P`91@83
20hB414C5QHC3PXA4Q0;1@TD7SE5CDY9D5AAEEIHFU]JFEQHEeSnF@9KG5kjGaMU
I69QHF9TIFAUIVQXIVETHf=TI6EVIfOiK0MXJF]]Kg5cMOQb9G5aL71aLG9_Kg5b
LW5_KW1`LG9cM7AfLGEgM6UGACY4CE]ZMGYkn7[iN01jnWWjMQ5gNW]lOGioOh1o
OgimO7akO7olP05oOoim;WioP7n0OgimOGj1QHN8NVIGDE1ADD]7@Shm?d=5CDe<
C4Y9AdI6ADE4@d91@DE5oDH1ADKi@P18o4TABTY6AdQ9BT];C493ADQ;CU1@oUDB
E59?C4Y<C4];C4e>CeEFEeQIF_iK1EiOG5ICE?eG?5IEE5=CEeQHFEYKG5aEEUMI
FeeNGemPH65PGUaJG5]JF5MEE5AHFemSIFETHfEUIVMWJ6UYIVETHf=TIVOiJ_U^
nG07LW9`Kfe/Jf[iJ@A/K6e]K_i_1fi]JfYZJfe^nG?nM@AdLg=bL_U_4F]/KFmb
M7EfMg=^JVY^LgMbL_ac27AhMWAaL71aL_UclGGnM_ee27I`LW9cM7EfM_iio7P/
KVm`LG9dMGEfMWMhNGYjNgelNgUiNgamPX61P7mnOGahL6=FCDU9BTa=CU1AoU8W
C4e>Ce1BDe=BDU=DE5EFEUUIEeIFEeUJEEEFEeQIFEYFEeMHFEYJFoUP465PGUaJ
F5IEFEYKGF1RHfEUn6HBIFASHV5QG5aMGEiOH61TI6=RHOiPnF;aIAIWIfIUI6=S
HVEVIVMXJFUZJFQVIFEVJ?aYoF[iK0m_Kfe[JFMUI6UZJV]/KFi^nFT7IfMXJFY[
JfgmKPLo@4A6AdU;P_>40H:3nX41P83mO`V0P8:1PH1oOWemnGoiO_Yo@7UbIUU8
>RdU7bDG2@D<4a@@40/710D:41@B4aDH61D@2a8B3PL20`dE:SPn>CLl@3`o@412
@D4n?3`j>CXi>CPhnCdH@d90?cm0@T=2@dA6ATA3@T51@T93A4E3AoY61d93ADM9
Bde<n4LVATI5ADI6AdI9Bda<BdU8BTY;C4e>CTm:CDm<@BlM4Q`U<d9=DU=BnECj
DP5CEoYInEHEFEUJFeaMGEiMGEaKFUYIEeIDEUIGEoiI<5]NGf5RI6EVIFATIFQ/
KVmQCChh=cPh=S8]:BPZ;S0h>3Lg=C@b<C4`<2l^;B`/<33m<@8`;b_j:@0_o30W
<C4];Rl`<C8b<bTZ;2lb=CLh?Chn?C/h=C<e=C@d=CHg=STi>S/l?OhnAT52?cTf
=cPh=CDd<c8a<CDf=SLh>CXj=CHg>C/m?Slo@411@3hl>S`k>SPg=C@d>3/o@dE5
A410?d11@D93@d0o?Sdm?T11nDCiB?U:1da<BTU7ATE4nD<4ATI7AdSnB@M8AdE4
A4E7B?U=oTl4CTe=C4ciBA55ATM9C4i?D55=B4A4B4eAC4clC@Q>DU1>BdY:Bdci
CO5?oU3mC`Q@CE1@DE9CE5CnEoaF;4a=CTm@DU=CE5AEEUMHF5UPGeiLG5iOH6ET
I6=RHF1OFe=6>C0/;2d_<34c=?he9bl`<C8c=CHf=CDf=cLh>CLj=cDd=3Dg>3<c
=3Df=cLh=SLg>3Tj>S_i@0i1@3hl>SPf=CTj>ce0@T?fA1I3@T50?cll?3dm?Sm0
@4A4@d91@40m?OXllClF@D50?chm?C`o@411@T=3A4=2@3lo@4;l@oe4nDH?BDU7
AD=1?ci3A4A5ATM8B?U32451@T=4ADE4AOi31S8c=SPi>S/89H40P@210840P@21
09H0l@Wi20492Od:2@T930/;2PT81`Oi2OT8nPa141hK40H30P@62P@00`dE5a@B
3`/92a0F6Q@G6Q/I5A<A314B1`@>;dm=FF5MH6Y_K7=dMWUjO7]kO7aoPHB4QH9o
nWd>Ph:0Ogn0PX>2PhB6QXB3oX85Ph>4QHJ6nHh7RX^=Si6CUIKiTaBBTi>DU9>C
TY6BU9FEU9:ATi>DUIKnU`nKWJ6PUhQhKV9[NHRCV9VHnIciVOVLnYT7V9^IVY^L
WIgnWPJMW9^KVYVHnYLTUIFFUiRIVIZFUiZKW9^IV:FNUHb3MfYPJ6AMF5IIGF1Z
JFQVIOiT2F5PH5mNGEaLHF7mH05QHOUL0FATo6=7HUmPHF9TIFMWHF9TIVU[KFmd
MGEcLFeZJ6YYJ6MYJfi`LW=cM7AeMGIkOGijM71aM7EdM7=bLG1`MGIfMgQiNWYg
N7UlOX22oX<;Q8F4PX1nPX:1P7mnoWdFP8F9RhZ7QHN7R8V9RX^;RHN5Q8B5QXOi
RoVAnHl7Ti:BTI2?SXgiR`j>SXn@TI:CTiBCTI2@TI?hU0NHUiJEU9>BT_V@48f>
Si6DUYNHVIF@S8b@UIVFo9D4U9BHUiGnT`2Dn9G/U`^HV9NAT92ATY>DU9KlUcNH
V9JFUIBBTI2@U9BEUYNHV9VIV9JEUIJHVIbLWIjOX:6RY9nGRgmcJfIXJFY/KW5c
M6Y[K6e^L?ea6g9cLgAeMGMfM7=cM7IgLg=dMGIgMgQlOGenOh3gPA22PGmmNgUg
MgenOh63QXN7Q_Z45hF5Q8:0OgimPH62Ph>4QHF6QXF4Ph>2P_V4nHKiQaN9RHR7
QXF5Q8J7QhR9RXZ;RhZ8QhN8RX_mS?f;nHh?TI2>S8Z8QXF;S8b=SXn@T?V<1hV9
RX^<SHf>oI86G5mPHVATHo4b037j<P4c<odd2C<c=SDe=3<b<C7i<oT]nC50<2PL
4Pd<30hA2@422a<B3``91@<52Q0D3Q4D5A<?3@d:4A4600LV@Se7C4I7Ce=@E5EH
FEYJFEQGEeQHFEUJG5kjG`iUI69QHF9TIFAUIVQXIVGnI0EUIFIWJ6SiK0MXJF]]
Kg5cMOUb9g5bLW=cLW9aL71bLg=bL6maLG9cM7EeMg^0Q8=jJe]AADiLJgIkO7_i
N_Ug07[jNOYf1gMjNgamOWmooX07OgimOGamP87lP0EoOGenOgonP1alOH21PX5o
OX^4Ng9YGE16CDU2?C/n@TE?CTe;B_i92DI5ADA3@T51ATKmA@56AoU20DY:o4T`
B4E6AdQ:Bde=AdQ:C4mADe=FEEECDDe:B4Y9B4M9Bdi@DeADEEEFEUMLGUmKEE5B
EOiF4eEDDe9BEeQHFEYKG5aDEEIIFeeOoV0;HF9QGeeKGemNGEaKoUXFGF9VJ6MT
HfEUIVMWJ6UYIfESHV9SI6GiJOU_nFd7LG1`Kfi]K6_iJ@i/K6e^Kg1aLG9aKfi^
Kg7hLPMfMGAcLW5`L?U^46]/KFmbM7EfMg=^JVY^LgMdo7<4LW9fMG?nL@1bn7?/
M@]fMWM`LW9cM7EfMWSlNCMjNWQhMgIdLg9bMWIgN7UjNW]jNGMfMWMiNWemOWn0
PH:3QH1hK61DC4M9BT]=Ce9DED]<CDi?DOeB6e=DE5EFEUQHEUEEEUQIEEEFEeQI
FEYIFUYKG5ggGQ1OGUaJF5IDE5YKG5iPHfAVIOYV5fMWIVARHF1OGUiOH61QHV9S
Hf9QH61OH?URnFCiIAMWIfIUI6=SHVAUIFIWJ6QYJFQVIFEVJ6WmJ_eYnF`?Kfi/
JVQVI6=YJVY[K6e^K_UZ1fMWJ6UZJf]]oG47?3m3ATQ:C8;cQ062P?Yn0GmooH09
Ogn2PH60OgimOOUonG_jOd1hKUe<?30W7a/I3@D741PI5A0;1`D7318F41<F5aDA
3`h;4@l2004O>C0i>c@c>Sdj?d10@T51?S`l>STj>CTh>?Tm3T=2@3lo@493@T=4
ATI4@oi21T=3A4E6A4OjAPQ2@dE7BD]=C4OjABM4ADE6ATE5ATM:C4e=C4Y9Bd]<
CDi?Ce1DF5aKDT<c:AdV=4=>DeACnECjD@5BEoYInEH6FEUJFeaMGOiN35eLFe]J
F5ABE5AFEUOnFB9LGF1QHVESI6MXJFQVIG9[HUU@A3L]>3@]:2HY;C0j>CPf=Ohd
2C4`<2l^;B`/<C7m<08a<2_j:@4a<O``42l/;Bh_<C8d=2h_<C<f>3XkoSh:?3Xf
<c4c<S4`<SCl=b<h>3Ti>Sm1@Shh=3Df=c@d<c8a<30e=SHg>3Tj>S@e=STk?Con
@0]1@T4o?C/o?chm?3_n>QHm@TI8AdA0@3m0@D52@d=1?cdl?3dn?oU3nDWiA`M;
BTY9B4M6AOU33TI6AdQ9BT];C4]9B4Q9BoQ<1e1?CTe<BdY:nDP@ADI7BDa>Ce1A
CDQ4A4Q=DDklC@A<C51?COi;04chCNa?2e1@DDe@D55BDeADE_aG=eQHEUIEE59A
D51DE5EFEeQHFEeLFUUIFUaMH61QHV=TIFIXHe]?@cL_:R`];S0b=CLh;Rl`<C8d
oCDK=SLg>3Tg>CHd<c<d=SLc<c@e=SLg>3Tj>S/l?OLn3cln?3Xh=S@d>S/l?T13
A4GiA1Q5ADA2@3ln?Chn?d10@D92@d=2@D10?cdmnSci?_To5d51@3ln?Cdl?Slo
@452@T=3@T0o?d12@oe4oD?iAPm9B4I4@T0n?D=4A4E6AdQ8nD@8@D52@dA5ADA8
oTH6;c8e>3Xk?0PhP@210840P@210840UP3a2OT63`L82P/;2PP730/;2PT81`Oi
2OT8nP`d4QXE2@<21@H60P842Q8F61HC4@l>3a<G6ADH6ALC4A<E1@T:0@@C>ei?
FUmMHFaaJg=dMgWnO0UkO7j0PHB4QH>0nWdGPh:0Ogn0PX>2PhB6QXB3PXB4QHJ7
R8R9nHh7S8f>Si6BTiCiTaBBTiFFUYFCTY:CUIJFUI>BU9BEUYOnV0nFVIjRXYfG
TX:7SYFIVYRFnIgiV?:K4IZKVIZKW9fMWYnOWYfLVi^IV?ZG=iFEUYNHVIVJVYfQ
Y:>NVIF@UYnUWhY]F79/HeaIFemSJFQVI6=TIFIQH61OGUeLG6=RH5mOH69SnEdW
IFETI6=RHV5PH65RI6EVIVEVIfU[K6i`LW=cLW1]JVQZJFIVIf]`LoaaoW8NNGam
NG=`LGAeMGAcLW9aLGEfMWMhNGYjNGYkOH22Poj41HF6QH>1Ooj2o8<GOh:6RHZ9
QXF7QhR9RHZ;RhZ9QhF4QHJ7nH[iT_V=ni01TI7iSPn=SXnATYBEUYJETi:BTiFF
nI@7UYJETi6@ShkgS`>@TY>EoYHFU96?Si6DUYNFUYFDU9>CUiJDTi>DUIKiUO6G
;YFFUYNHV9VHTi6BTiBDUIFFUYNHV9VJVYjMViVFTi:AUYJGUiRIVYZIV9NFUYNH
oYTJVibMWj2PWIjNVi>9OWQ]JfQVIfY^L6]/K6e]oVhOLG5bLg=dMGEfMG=bLW=e
MW=cM7EfMgMhOWioOh21PX;hOPmmO7]jN7MgP821PhB5QXJ4nX8GQHB3PX5oOWj1
PH:3Q8F5QXF5Q8>2PX61nHCiQOV77hV9R8N6QHF4QHJ6QhR9RXZ;RXR7QhR:Rhf=
S8b;RXZ9n8h>SHb;RHR7QX^<S8f>Si2@nHd7RHV:Rhb=SHkmTPIMH6=UIFATlC80
;oX`3c4b=3De=38a=SDe=3<b<C7i<oT]nS45<2XO50`;oPd_1`H52Q0D4a4=2`T8
2@dA4`lB4a4=2`dA0`T9000<<U4oAdQ4AU1CCEAEEeUJFUQHoUL5F5UIFU]MnUlG
IFARHF5RI6ETIFIXJ6IUI6IVIfQYJVY[nF`7JV]/KFm`LG?iLPIaLWAeMGAboW4M
LgAdLg5`LW9cM7EfMWQfO865QH1jMFEZLGQlOG]inG_iMP1ilgP=NGYkO7enOgn0
PH60OgknO@60PO^0=gemOWmoP821P8>7RXV4Og]fO8F;QG1C?UMAB44n@4A8CTe;
BDQ9BT]6ADE4@d91@DQ7ADA4ADM9nD<EBd]:BTU8B4M6ATM8BT]<C4]<CDmAD_iD
3U=CDU1=BTQ:BDI6Ad]@DoaBoU<NFUeNFUAADUEFEeIEE5ACDeMHF5UJFeaLEUMH
FUeOH?iQ1F9SHV1NG?iOo60GG5mSIVMVHf=UIFIWIfQYJFQWIF=RHfAUnFSiL?U[
nfh1KfoiK0m[K6e_L79cM7AcLG1`LG=dnG87M7AcLFm^KFcgK@=^L75coW@FLVm]
KFmbM7EdM7=bLW5aMGAbLG5bLgCiLo5e;W=dM7EfMWMhLW=dMGIfMgMhN7UjNW]l
O81oOG]hMGAcN7QiNGYkO7ajNGQgMgQioWXJO7enP861OWmoO7AZGeU>C4U7B4]?
DDa=CDi>oTlODU9CE5AEEUIGEeEDE5EGF5EEEUMHFEUJFe]LG5eNGeohF`mJFEQG
EEADGEeNH65RHfESnV@GIfIUI6=QH61NGUmPHF9RHf9RHF1OGeiOnF;iHoUU7fMW
IVETHf=RHfATIFIWJ6QYJ6IUIFIXJF][JVYYJ6QWn6`>JfYYIfIUI6UZJV]/KFi^
nF/7IfMXJFY[JfgmL@Lm@4I9BDY=P_>40H9nnW`?OGj0PH60OWf2PH60OgimOOUo
nG_jOd1hIUA2<bXT7AL;1`L<4aTJ5a4=2`X;3a<E4A@E4`l=3a842@L000H[B38h
>30a>S/e?d10@T51?S`l>STj>CTh>?Tm64=2@3lo@493@T=4ATI4@d94A4E6AdQ8
AdOjAPQ4ADI7BDY;BTOjABM4ADM8B4M5ATQ;CDi>CD]:C4a=CTm@D55?E5UMGEQB
CCe2BE1DEE=AnEGjD05AE_9H5EUIFU]LGEeNGemNGEaKFeQDDUADEUKnEcMIG5eP
HF9SIFY^LG1[IV9MHfabK5Lj9D8l<b`Y:blc>CPf=3<d=CHa<30_;Rd/;3<b<2l_
<38b;?XZ5S8b<C4`;bl^;Bd^;c4b<c<b<c@f>3TkoC`=>cTf<c4c<Rl_<3@i>SKm
=Ohf7Se0@Cdg=3Df=cDd<c8b<C4e=SHg>3Tj>SHg>3Xm?d3n@@E2@d90?Scn?oa0
5c`o@dI7AT=0@3m0@D52@d=2@Clm?3dn?oU2nD[iAO]80DU9nDH?ADI7BDY<CDi>
CD]:BT]=C_U<1di>CD]9B4M6mdL3B4Y;COi>5Ta9AdM9C4i?CTi=C4a;Bdm>C4];
C4e>nDgaCbi=CTi?D51ADTmADU=DE5EEEUIGF5QIFUYNGE]IEU=BDEIFEeMHFEYJ
GEaKFUYKG?iM6UmPHF=TI65RHUmGCD8l<Bl/:R/^<S@_<30a<Ohb7cDe=SLg>3Tg
>3Dc<S8c=CHc<c@e=SLg>3/k?3`m?Slon3/>>STh=cDd=3dm?T11@T=4nD85ADA3
@T4ooCh>?d11@T93@T91@3lo?S`mnSci?OTo7d51@3ln?Cdl?Chn?d11@T93@T0o
?d12@dE5A4A3@T91n4H>ADA3@D0o?T=4A4E6AdQ8nDD8@D52@dA5ADA8oTH2<3<h
oS/0?@PUP@210840P@210840UP3Y2@l620/<30/81P`;2`X920L7n@Wi3OX<2a8C
40@00PL71P043_hD0A<CoQ@P5ADF5QLH6APC3@dD6PT60P<@:4EJD5UOGVEaLV]d
MGMioW`9NganP864Q8J3P?Ym5h>2P7moP8:3PX>4QXJ4Ph:7QhR9RXZ;RoV>0Hn?
oY3nTOVC9i:CUYRHUY>BTiBEUiNEU9>EUIJFUiRIV9:BU9NJW9jOVY^LWIfKVISi
W_VHnI[jWA6LViVJVibMWIjPWinNWIbLVYSjUcNEUIJGV9VIVYjOXZ>RWi^ITIFL
Xj>IRG]oN6eTH65UJFITHV5QI6MYHF1PGeiMG5aTHUmNGUmRI?UO1fIVIFASHV5P
oV8=Hf=TI6ETIFIWJFY[KFonL@]`KF]YJfUVIFM/LWGnL_aa7GMiNgQcL79eMgIf
MGAcLW9eMWIgN7UjNWemOh21Poj48XF6QXF3PH1nOWn1PhB5QX:3QHJ7QXJ5QhN8
RHV:Rh^=RhV7oXH0QoV9nI;iT0N<SHj?TI>DU?VB3hf>Si6CUINGUIBBTI6BU9Gi
T`NDU9:@SXb;R_V>oI;kTofB4I>CV9NFUIBCTY:FUIBCTiBFUoVElIM<U9FFUiRI
VYVETiBEUYNGV9JFUiRIVY^LWIfLVYVGUYJHV9VJVi^LW9jMViZJVifNVIZJVi^L
WIfGVYfNW9N@S8=lLVYVIfa_KVe]K6cnJ`EaLG9cLgCnMAIdLg5aLgAeLg=dMGIg
MgQkO7amOWn0P?MjoGT1N7SnPoj40XF4P_Z008?nPP21oX0?OWioP862PX>4Q8>3
PX60P?V4nHGiQan9RHR7QXF5Q8F5QXJ7R8V9RhZ8QhN8RX^>SXf<RhZ9ROV>oX[m
R@R8Rhb<SHj?T93iS@N9RHZ;S8f=S_f=1V5VJF]UIFC`<_Xc3c0b=CHf=C8`=SDe
=3<b<C7i<oTbnS4><2<G30P;3`l=0@P@518?o0hT3`l@414B4a8=1`L>5PT60@8;
8C]<?TI8ADUCE4]DEEMIFUYHF?iG05SnF@5KGOYO5fETHV5QHVAUI6EVJ6QVIFAY
JFY[K6a]KOU/0Fe]oVh3Kfm`L_Yc9g9cMWQhMW=aLW9cMGEcLW5cLgAdMGIgN79e
MgYmOh62OGioP81nO7_iO?Uf07SjMoYj3G]jNgamOWmoP8:1PH1ooWh0P?j1oH0g
OGenOh21P864QHR9R8F1OgMkPXV9OfmQI5eBBDE6BTi;BDM6ATU<CTI5ADA3@T51
BDM4@d=4Ad[iA@M<C4]:BDQ7A_i82TU9BTY;BT]<CDm@ne4;D4e;BD]9ATE7C59E
oU?lDPMHFUaIE55CE_iH4UMFEEADEeQHFEYKG5aJFUaMGV3nHA=RHf=RH5iMFe]L
GV1QHV=OH69SI?iS2fEUIVMWJ6UYJfUWIOiT06GiIoU`nFh7JV]/KFmaLW;iL0m[
K6e_LG=eMG=bL6m_L79cnG47LW9`KVaZJFSiK?e`ng7mL15aLGIeM7=bLG1`M7=b
LG5bM7GiLo5eC79cM7EfMgQiM7EfMgQiNGYhN7UjNgamOWmoOWakNGQhNWYkO7em
OWioOWakNganOgYkNgalOGinN7]nOgehLFeTGE=;AdQ=D4m>CTe=oT`5DU9CE5AE
oEHEEE=CEEIGEEEFEeQIFEYHFEUJFeaMGOMGoEH1EEGnH?iQ0V9SHOYR06GnI01S
oV8?Fe]LGEiOGf1QHF1PGeiMG_URnF?iIAmWIfIUI6=SHV=SI6AUIVMWJFQVIFEV
J6U/K6]ZJFQWIoU/oVSmI`QVJFYZJfa]KVkiJ`MWIfQYJV][KOe/1d56C4m9Bdf2
lh@1PX7jO`mlOX62PX5nO8:1PH1oOWemnGoiP?Yo37QOBcX]:2@L4`@73aCn5C0D
4Q0@4A4B4Q<D5A@?2@T@5`/600086c91<3Df<C<k?3@o@412@D4n?3`j>CXi>CPh
nCdH@d90?cm0@T=2@dA6ATA3@TM7B4U:BT]9AoY60DM7oTP3BDU7AOY49d=4AdU9
AdA4BDa=Cdm=C4]=CDi>Ce1ADD]=Ce9EEeUJEEIGF5QFE5?iE_Y@0E5EnUOiFQ1I
FEYKG5eMGV1OGeiMG5aIE?iB0EAFoELfFU]NGf5SJFa_L6m/J6INHVU`L6IFB4m8
?C@`<CDi=S@b<C4d=cTa<30_;Rd/;3@b;bh^;c8c;_X/1c<c<S4`;bh]oRl=<30a
<C8a<S<d=SLh>CWn>Phi=S@b=38_;S0e>c`g=SKl=ADk?Cll=c@f=cTf=SDd<c8b
=CHf=cPioCX3?3dn@?i18T93@d90?Sdk>c`n@452@cm0@T=4@d=0@3m0@D52@d=5
@d4ooSh0?oU1nD[iB0M4ADI7BD]<C?U:3dE6AdU;CDm?CDa:BDU:C4giB`M<C4Y8
ATA3@_U6oD[kBoe:4D];D4m>CDa;BTY>CDa;Bda>CoU=lDm<C4e>Ce1ADU=ADeAE
EUMGF5IFEeQIFU]LGEeLFUUGEUIHF5UJFe]LG69QGeiNGf5RGEiNGemPHF5KGV5R
H5]DD4M0=RhZ:c0c<S4a<33n;ale=CHg=cPi=cLd<c4a<c@e<c<d=CHg=cPh>CTj
>c`m?OLgoCH1=CGn@?i10D92nD00@oi2047n@10k>c`m?Slo@451@40o?Sdk?OXl
nCgi?am1@D0o?Sdm?3dm?Sho@451@d90?cm0@T=6ATE4@d91@OU6oT;m@@Q0@dA4
ADI7B4SiA@Q1@D93A4E5A4?n@@Hd>Ci1>c`m27n10840P@210840P@2F02l;2@/9
2`T;2@/92`T;2@/93P`>30h<3P`820d=3`/:1Ph;3@X;20T72`T;2@/92`_k40<A
4@`<o0dd514>1@862P/700TG6aD=3@lE5QPI6APF5AXJ61092aDM5@P02bI0C5=A
G65RK7QgKWIeNG_nO2QkO7ioP8:2QH:0OGmmOgeoOHF2PWn1P8B3Q8>6QXR4QH:;
RHb;SHb?SoV>oY41T93nSoVC9I6CUYVIUY>ATiBFUiNFU9>EUIJGV9VIVYnJVIFH
VInPWYbNW9jLmikiUoVJnIl@ViVLVijMWijRX:6NWifNW9[jV0ZFUYNHVIZJVijM
WOjL:IfMZ9nETYRSZk29PGI[IVIZKV=RH5mPHfMZHF1PGeiMG5aTHUmMGEmRI?UQ
1fMVIFARHF1PnF<IHV=TIFIWJ6Y]KVm`Kfe[JF]YIFAWK79fM7CnLoib8GEhNWQc
LG=fN7MgMWEdM7=eMWIgN7UjNWmoPH63PXB3QHCnQPZ3PX1iNWanPH>5Q_f34hB5
QHJ7QhR9RHZ;Rhn=RXR7QXN8nH[iU?VC1hZ;SI2BUINHnIH>SXn@TYFGV9VCTY2?
Si2Bmi<6TY6?S8Z9R?V>09CnTojB4Y6@TY>EUI>BT9RHUiJDTi:AUYGnT`:EUiSi
UO6GEIBDUINHVIZKUiFHUYVHViVHUYVHW9^NW9^IViVLVYbJViZLVijMX9jTXJ:N
X:2SXYfKWI^MVifKVIZKW9^HUI>ISh1bJVY^LFm_KVa[JVUXLG5bLg=doWD=M79a
LG9dMG=cM7EfMgOnN1ejNG]kOGahMgQgN7MhMgMfN7MiN7UhQHB5Q8B3Ph;iOoV1
37YjO7anOGmnQ8>3PH7nP?64nHLORHV8QhJ5QHB4QHF6QhR8RH^:R8N7R8Z;Shj=
S8^9RHSiS_j90HZ:oX/7S8f=SXn@TI7iSPN9RHZ;S8f=S_f90fAYKG3nIBlb<S4b
<C8a<S4b<C8a<S4b=CHe=SDf=CH_<S@g=SDa<3De=3@b<S0a<S<b<c8c<S;k=`4f
=_`a?C8b<1`B20H<3`l;0@XG6a<;20X?418C4a8@3a@D4PX31@lI5@X02R4i@T<n
ADQ6C5IEC5AEEeUJFUUHEeMHoUTNFU]MGeiOGUmNGfATHF5PHV=UHfEUJ6MVI6AZ
Jf]]K?i^nFcnK`A^KVe]K_Ub9g1bMGQhMG9`LW9dMGEdLW5cLgAeMWMgN7mmNGQh
O7n3OWmnOgioOWkiO?UenGSiOA1jNg]mOGmnP862P81nOgenO_j0oWl5OWalOGio
oX02Ph:2oX4YPX:=Q7YgOHR@UFmVFe1;BdmCB4M5A4E8C4m6ATE5@d=1@TU8A4=2
ADM:nDL7CDa;BTQ7ATKiBAU8BDY;C4e>CTm@DE9ACde;CD]7ATU>E5QEEOiDoU<G
EUUKFEABE5MIFEQHEUIEEEIHEeUIFe]LoUhDH61QHF9RHf=UHf9OGEIGFE]NH69S
oF0CHF9RI6EUIVMWJ6UYKF]XIVETIFKiIoUanG07IfQZKFmbM7GiL`i[K6e_LWAe
MW1_KFa/KFohL0MaL6m]JVQWI_U/7g9bLG9`LG1`KW5aM7=bL6mfMgEeLW9`L7Ad
LG9aM7EfnG?aMBmbLW=eMWMhNGIgMgQhNWYkMgQhNW]mOGijNgYkNgakO7YlNgem
Ogn0Ph:1Ogn1PX?hO1amOWmnNgQfO79SEDe=DEA@D4m=C4]:BE9BDeADEOeF3E=C
DUAEEeAEEEMGFEQJoULKF5QJFU]EEUEFEEIEEUAEEEIFEeIGHV=RHf5RH?QQnF?n
F@aKFeaLGF5RH61NGeeNlF;iIAmWIfIUI6=SHV9SHfAUIVIWJFQVIFEVJ6U]K6]Z
JFMWI_U/oVH1IfOnJ0MYJVY[K6e^K_U/1fMWJ6UZJf]]oFP7AdaAE4];CX7bPP24
nX8?O7j1Ph>1OWb2PH60OgimOOUonHI7PGmmNg]iNG5B@C4Y9R<K50@<5a/D3P`>
4a@F5aLF514F5Q@<1@DA6QD900HM<CPf<3Dd<CDm?3<k?3i0?clm?3Xj>CXi>CXj
nCdH@d90?cm0@T=0@D94A491@4M7B4U9BT];AoY6oTT5B4Q7AdE7nTDO@dE8Bd]8
ADE9C4i?Cdi<Bde=CTm@DE5BF5EBD55DF5_iEoUFnTl0D?UEnEX@EeMHFEYKFeaN
GUeLFe]JF5KnE0iFEUMIEeMJFeiOGf9VIfOnIU]WIg9YGeaRKGEjF556>cHf>Shc
<S0_<3<g>S4_<2h^;2`[=34_;2d^<S<`;S0^<2h`;SHc=34a;Rl]<S0b<38`<S0a
<3<b=C@g=SLh>CXi=cDc=C<_;S4f?3hi>OhhoSL_>Sdo?CPf>3Xj=cTf=c@f<cLf
>3Lj>C`j?Cdn?d10@D52@T=4@d4o?CHg>C/n@493oD0C@D92@D0o@451@T=3AdE2
@3ln?d3i@OU;=dY8BTQ:B4Y8@D14ADU:CTe=Bde;CD]=BdE4AdM<C4m>BTM7A4I5
BDQ:B4Y8BTQ:BT]:BDM4@T50nDHOC4U;BDY8BTM8B4];CDU:AU1>Cda<BDY7CT];
BD];Ce3iCO5?5da<CDm@DE9DDe=DE5EFEeMDE5EFF5UJF_eGoEP?EeQHFEYKG5iR
Hf9PH69SI?UMCeaMGUmNFeQFG593=Bd]<C@c<c8`;bh];3De=SLg>3Ti=c@d<C<b
=SDe<cHe>3Li>3Pf>CLj>C`j=cDg=CLe=cDf=3Le>3Hh=TA2A493@D90nCoi@@lh
>3Tj>c/l?451@3ln?SdklCgi?am1@D0o?Sdm?3`m?Cho@411@d90?cm0@T=7ATE4
@d51@?U6oT01@D7n@PM3A4A5ATM8B?U62451@T=4ADE4?ohm1STn@dHl?3h8NH40
P@210840P@2109H0D``;30/<2``;30/<2``;30/?3Pl>3`h?3Pl>3`h?3Pl>30/<
2``;30/<2``;30/<2`P620P92@/<5a4=3Q8D3a073Pd<2P/:2R4P7Q`I5QDD71/H
5_hD8ADR6aDE5aD=118;52/l@TiRHfQ_LWIgNGQfMGMhNGYjNh3jPBMmO7elOGam
O7emOWj0P861Oh23P7inQ8R7QXR8RHV;Rhf?TiJGUY>AnI07U9:?S8b?TYCiU@NF
UiRIVYbMWOjHoYLIUYJJVIZIVYVJVIjMWYfNWIjNWIbKVYVGUiKnW@6LW?jKki`=
WIfOWj2PW9bOWj2NWI_iX2nDUibPXZ:PWJ>QXJ2OWYfMY:>RX9jMVi^/Y9=kIEeU
L6I/LFiVHfUaIVETHV1MG5_nH?iQ0F9RnF7nI?iS2F9RH61QHVAUIVOnHP5SHoiT
5fMWJ6UZJV][IVMXJVa_L75aLW5bMGQkOOUcnGDGK6mdN7YjN7MjNgelOgj0Oh5n
OgeoOhB5nH;nP`B4QXV<S_V<3h^<SHj=S8Z:Rhb>T9:DUYKiT@NGUYFDTY6@T?6F
0iNGUYKnUBRDVYVGUYJGVIZCU9BEUYNGV9B@S8R8S92CTi2<RHN8RXb>Si2BU9FG
UoVE1i>DUYNGUYBCoYH1UIGnU?VBnIM0WYfKVIJCTI2ATY>DUINHV9VHVYZMWInN
W9^LVibKW9^IV9ZJWIfOWYZIViZLW9jMViZLWInOXJ6NWIjMWYfNViSjUaNBTi>@
QgY^If]]KVm_KVe/KFi`LW=dLg;iMOigoWP]NGUaLWIeMgAdLFm^LG1cLgEdO7Yl
NWajO7YmO860Ph62Oh21PX:0OW]jP81oOoen3gUjOGaoOX60NgUlO7mnPH;iQ0F8
QhJ5Q8;mP@F2Q8F6QhSgPPF3Q8F5QXKiQ`NATI2?SHb;RoZ708SiS_V<08ojSPN<
SHn@T8n=S?f>>UmRIFMWIV@a<S4b<C8a<S4b<C8a<S4b=3Dd=C@e=3Dd=C@e=3Dd
=C4b<C8a<S4b<C8a<S4b<C8c=38boS4L<3`e;bld=2lW3P`<2`X92@XQ7ahL6AHD
4QLC4@on3A<?71D?3a4@1`0D3ADZ>3U2D4e>D?iB2E5@DeADEEIGEeSiGAaJFeYK
FU]JFeYLFeeMGeiPGF1QH5aNHVQUIVIXIoiY1f]]LGAeM75_nFh7Lg5^Jf]^LG?h
M0IeMWMhNW]koWKnMAUdM7QiN7UhNGQiO7elOGamO7akNWUhMgEeM?ik0GYjoWW`
NPilNgemOgj0NWamOginNg_iO`McMW]oPH5oO_j498>2PH20QhJ5Ph60OWj@RWUQ
Bd=;ETaBEeA<BDmGC4]:B4I3@T7nA_i7>DQ8AdM6AdI7ATM9BTU9B4U7B4E6ATQ9
Bd]=AdQ7BDQ:BDY;Bda=CTi?CdY;C4i@DeAEDe9ADUEHFegiDoUF5de@EEUKFeUH
G5eLGUiPGf5PH5iOGV5SI?UOoV04HF=VJFciJPmYJV]/JfYXIfEVJ6Y/KW1`nF]7
LG5_Kfa/JV]`LG1aL75`LG1aL75`LG1aLG9`LFm`KfmdM75aL79cMFe_KW1`LW5b
LFiZIVIZKW5aKVYWIFIXJVe^Kg5cM7IfnG@7LW=eMWIeLg;nM@5dM?icnG3iMD1l
NgUgM75_KVm`LG9cMGIfMgQhNW]mOGijNgYkNW]jNgMhN7YkOGenN7UiNWYlO7ei
NWYmOGmoPGamO7elOGamOoZ05g]lO7U`HeM=CTi?D51?CTe>Ce5CE5EDDoUFoUSn
FBeJFU9CE5IEEE9BCDm?DE5DDeEJFeYKFU]JFe]MGf5QHV1PHV=TI69PGEaRHV5Q
oF0?FeaLGUiPH69JFe]NGV1PHOUR1FIUI6=RH?eO1F1RHfAUI_MP1F5RHf=TI?UU
1fm_KVe[JVUYnFGiJ?UVnF`7JV]]KVi]Jf_mK@M5B4]=D4m=Oo:1lH;bO`B1PX:4
Q?j678B=PgMdM75ZFcXa;RXT7QTF:B@P71LD4Q<M7QTGoQ@P4ahG3`lA3@L04@P@
9Bl`=T8o?C`k>SPg=SLe=SLh>CTjnCgh>Qhk>c`m?Shm>3Xl>SLh?D90@452@T=4
A4E7Bdi?CT]9nDP7BTQ5@T95B4[iB`M>Ce1ADUAEEOi@oTl1CTkiD_UF1eEDDe9A
Cdm>oUD1E5CnDo1E3UIFEeQIFEYEEUQIFEQFEOYLEeiBEEYNH61NGfETI6=RHF1P
IfIUHf5PGV1hLf9:=2`d?cDk@3de<SQ0=C8c;blZ:bP_;Bl^<2ha<C0`<C0a<34`
=3<d<S<b<S4`;c4a=3@f=S8a<S8c<cCn<aDd=CHf=cLb<c@f>3/l?CTi>3Tl?d94
nCXI>CLi=cTg>CL`<CPj?S`l>CXk>c`m?Sho?ckn?@8o@T?i?oi01D53ATU9AOY4
3d=4ADI5A491@453ADM9Bd_iAUe:AdQ5AD93@DU7BDM9AdU7BDM9AdU7BDM:B4U7
B4I8ADe:BTM9B4a;ATE7ATU8BT];B4A0@4A8Bd]8A44o@494A4=6ATY9CD];BD]9
BdU;BDU8C4]=BTY7C4Y<BD]8md[iCaMFEE=ACT]9B4U:Bda=Ce1@DU9CE5IGF5Si
EAMBDU=DEUMHF5=CE5AEEUMGE5AEEeQIFU_aEe=BDe=@AcX^:30b<c@d<c8a<S<e
=cPi>3Hi=cTg>CLi=c/i>cXl>Sdk=C@h=cTf=S<a<3<b=CDg=Shl?S`n?3hl?ci3
@TE3A450@D92@3hk>T10?com?Pli>S/l?Cho@3Ti>S`m?Sm0nCl?@d91@3lm?3`j
>CXl?Cho@?Lj1C/l?Cdn?_To1dU9B4M5A4=3nCoi@oU1nDH8A4E7B4Q7AD94oT86
=STl?T0o?@M_P@210840P@210840UP3a3?4?lP`E2`H51PH82@/<5A<A51HC2PT8
3`l>3_h=11LG5QHEoQ@W5ADD4a@E5aPI5A8D5aH?20d43be8DEIMIFU`MGMiNgUg
MWMhNGYjNoUonGdNOWioOh21PX9oPX>2Ogn4RHZ:Rh^<SHj>S8jAU9FDT_R@1i>B
Shf=Si:CnIGnV06IVOjJoYSlUoVLn9h7WIfKVYVHV9_mW?jMlI`>WinPXJ6RXj>N
Wj2RXZ2On9h_UINJW9jOWijSX:2OWYfMW:>RXJ2OWYfKXZ:QWYB3L6=/JVUZJVUV
HVIUI69PGUeLoV3lHOUPoV;nH`UTI61QHV=TIFIVnf?nI0iUIFIWJ6UYIFIWJF]]
KW3mLP=dMWUjnGKiM@A_LG=fN?ii1GYjNgamOOin1WelO7eoPH?iP_f30hF8Rhgi
Q`n9RX^<S8^9RHb=Si6CUIJGnI@4UYFEU9CnToVGnIH1UIGnU_fG9YFDTi>DUIND
U9FFUiNHUi2<R8F5R8b?Shf:R8N8RXb=SXnATYBEU_VE1i>DUYNGUYBCniD1U9Ci
U_VG1YbKVYRGUICnT`fDUIJGV9RIVYZKWIjNWoVL0i^KW9cnWA2NVYZKW9fNWYnL
W9fNWj2QX_ZO0IbInYLGU9FFU8n8PGeaL6e[JfibM6i_L75aL71_nGGkMa5hN75b
LgEeLg9aKfm`L75aLW;hNPAlOX21P?io1X21PH1nNg[lP?io17]lO7emoWh7Ng]l
OGioP87iQ0n7QXJ5Ph:2PH62PX>5QXJ7nH<6PX>3Q8F6Q_R71hn>SHb;RXV9nXL1
R8kjSoZ=0Hb>nXd7S8f?T92?SHcmSPMNH6=TIVET<_8alCCb<A4b=3@c<c8a<30h
=38c=38Z80ck2P@;5AHE5_hE6a<@3@`;3@h@4Q<?30hB4@X43PL@;DA9B4]>CU3n
D@U?D5=CE5EFEeMHnEciFQiKFeaLGEiOH5ePHF1MGF9WJ6QYJFY[K6aZK6mbLg9`
n6h7LG1]Jf]]L77iLoif0GMgoWSnM_aenG[hO0MkNgUhMgIfNOejoW_aNQ1mOGio
Oh21PGamOX20OWelO?Yk1g9dMgUkO7amoX8TPH1oOgj5Q8>2PH1oOXN8QhAjJEI9
DU1?D51?C4Q<BdY8ATA3@_i6o4OiAOi7oTP9BDU5ATM8BDY;Bo]83dU:BT];C4e>
Cdm;C4e?DE?nE?iB0eAFFE[aEPA@DUAGFOiJ1E]LGEiOGoiP1UmNGUmQHfGiGoeP
0f9UJ6_iI@mWJ6UZJVUWIVIUIfU[KFi_nV`5KFm^KVe]oVciL?U_0Fi^oVomL2I^
KFa/KFi`KFe^Kg1`LG9]JVISHfIZKFe[J6IUIVQ[K6e^L75cM7GiM0MbLgEfMWEc
L_]d0G=cnGCiM@IjNGQfMG=boW4=LW=dMGIfMgQhNG]lO7giNP=iNGYjoW/@O7Qh
NGYkO7amNWYkO7enOh3jO@5oP?Z25gn0PGmjLfaVE55>C4a?DeE?D55BDU5AD?UF
nePAFEUBDeAFEUACDU1@DE5BDU=Cn5/4GEmQHV7nH0IRHf=RH5eLo6;nH@AMGUiO
GoiP1eeMGUmPHF9SnF44I6=SHV3mG`IPH65SI6AUnF46H65QHV=TI?QU1fe/JfYY
J6MWnFD0J?YWnVD0I_U[1fY[KFi^KF][oFd7AdU<CDm>CGgbOo62lWl4PH:4QXKn
R424RX5iM71XGD`a:RPU8alM6B0L6QHC40lA5aXG5QDF5aHE4@`>3`h70@T02RDi
?Sdm?S/k>CXh=S@c<c@e=SLg>?TlnCXN>c/l?3dn?cdh>S/j=cLl@D92@d=4ADI6
A4I9C4e<B_Q81d]:AdE5AdY;nDgnD05ADOiBoU3lCoUDn5H7EEECDU5@D5?mE?iE
lE@@EeMHFEUJFe]FEeQJFUQGEeWjF`ABE5MIFoiL9f5PH5mNGEeLHf9QH5mNGEi/
LG1]He8o<S/i>3Ti>3Da<c8a;bd[:RWn;O`^nC3n<_hc2C@d<34b<c@e=SKk<a8d
<c<b<S<d=CHf<S<d=SPj>c`loS/3?Cm2@oXo0CdjnST=<cDg>S`m?C/l>S/l?Cgn
?PHm?3`m?d53nCom@0A2ADQ8@?Xo3d52@dA4@d50@D53ADM9BT_jB0E6B4E5A4Cn
@oU7nDH1ADGnA_e79TE4@d=4ADM4A4E6AdM8B4M4@3dm@4A7AdE2@3m0@T93@T=5
ATQ9B_U91dM8BT];BTQ7ndT1B4SiC_U?1UACDU1?CDcnB`e<CDi?D51ADU9CEEIF
EoUD0e=CE5CnEA1FDU9CE5EFEUMDE5EFEeQIF_5G5eAEEUA?B44m=SDb<30c=cTc
=3Df=SDe=?Tinc/A?3`e=SLi>CLf=C<c=3@e=CHfn3h>@494ADA3@D50@D50?S/j
o43n?`@k?3`m?Ohn1S/k?3dn?d3h@@M4@d=2@3lo??hj13/m?ShonC/6>S/k?3dn
?_Po1dM6ADA3@T51nCoi@oU1nDD8A4E7B4Q7AD94oT86=cTl?Cln?@MYP@210840
P@210840UP3a3?4?lP`E2`H51PH82@/<4Q<G6QP@0P063@d>3_h?20d>3a0A4Q<D
3oh@8a8E61X?3PlC5aH@2PH13S5BGEaJIVY`MGMiNWQgMWMhNGYjNoUonGdOOWmo
P862PX>0PXB2Oh25RXb<SHj?Si2@Rhb?TI:AT8oiT0NCTY2?Si2BToVE1iVIV9RG
UiJFniL1V9SiW_VM3inOWYfMW9^KVIZKW9jOX:7aW@nPXJ6RXjBTYJ2QXjBTXj6P
nId_V9NGV9VLWYnPWYfLViZJVJ2OWijNWIfLSi2HXjRLPF]`If1SK6iVGFIUI6=Q
GeiNnf7gH0mNGf1QHfAUIV5RHV=TI6EUnF<GHV9SI6EVIVMUIVMXJVa]KW=cLW5b
LgEfnGOgM1AcM7IhNgaiNWYkO7emOWimO7]lOX7hPPN3Ph:3Q8N:S?V33XJ7RHZ:
RHN7SHj?TI>DUORFoY<4U9BEUIKiUoVF59:BTiFFV9VITY6?SXj?TI:CU9BEU_jG
2H^8Q8:2Q8R:RXWnQ`69Roj<18f?TI>Dn9D7TiBFUiNFU9?iUOVInIOnVObH3iFE
UYJGV9RIVYZKW9bMWYkiW?jN0IfMoY`?Vi^LWIfNWinMWYjOX:2QXOZO0IbInYOl
V0VGUiR6PGQ_Jfa`oW?mLP5aLOUdngHAMGE`LG=dM7=aL79bLG5`L6m_n7T>NWan
OgmnOGioP81oOW]jo87nPPmoOginOGelO7inOh20PH:2nH<=QHF4Q8>2PX61PX:3
Q8CgQ@N3PhB5QXN7R?V71hZ:RHV8QhN6nXL1R8gjS_Z=0Hb>nXd7S8f?T92?SHcm
SP9NGf7nH`5T<_8alCCb<@Db=3@c<c;n<APc<cDh=bhP4`X820X:30`=2`d>414C
51<:oPPF2`hA50T82@dB4@/71`8>;T]CCTU?Ce3nD@U>Ce=CE5EFEeMHnEciFQmK
G5aMGUmOHEiPHV1MGV=XJVY[K6e]KViYJVe_L6m^KOU^1g5`KVe]KW1anG<7MgMf
MWEeM7CkM@5fM_UlnG/?OGelNg]jNGUgN7UjO7enOo5k47ioOh21PX:3OWn1PX:1
OgiknWXDMGAdMGIiNgioP7mnOGalNh:1PH20oWlGM7InRHj2Ie5FCDI9DUA<@da;
BTU7ADA4ndL1ATKiA@m3A4E6B4U:BdI7AdQ9BDY:nTPHBDQ8BDY;C4a=Bda=CU1B
De9EDe9ADU=EE_UGmeDEE5EGFEaMFUaLGEiOGf1PGeiMGV1SI?UO1f1PGf1QI6MZ
nF4>I6EWJ6QWIFAWIVMYJfa]nFh0Koi/16e]KVi_nG3iKb5[Jfa^Kg5bLV]ZJ6MW
J6Y[K6e]KVm`L79XIV9PH69VJ6QWoVD1IfWnJ`A/KW1bLoQd1g9cMGIfMG=bnGCi
MoUeoWOlMPmcLgAdMGIfMgQhNGYjNgalnG[nO05kNoij3gUiNW]kO7emNgalOGin
OgojO@5oP?Z2o8<9PX:1JF9ID4a=DOiDoE<1DU;iEO]G4EIFDE9DEEEDDU5CDe9B
DE5@D?QJ3U]MGf1PGeiOHF9RHF1MG?aSoV@?HF5PH5mOGUiPH65RHV=TI?UP169R
HF5PoEl4H61QHV;gH`MQHF9SI6EUI_UU1fQXIfMVIFETnFD0IoYVnVD0I_U[1fY[
KFi^KF][oFd2AdQ:oT`1CGgbOo62lWl4PH:2Q8CnQQV2Q7ikN71RDSh]9RHS8AlM
6QHC4a0?3PhA4?dC6AHH60/:2@d?3PL20@069D57@CTm>S/i>SPeoS<5=3Df=cLh
nCci>Qlk?3`m?Slo?STj?3Xg>3e2A4A5ATM7B4Q3A4M9BTU8AoU81d]:B4M7B4Y;
nDd7DE5@D4m?CTkkC`5@D?UFnED?EeMFEEEDDe=ADU=DEUMHFO5E45QIFEYKG5aM
F5UKG5aKFEUHnUX_EEADEEIIFeeNGUeLFeYJFF1OGeiNGEeOFEeUL7EYCSPm=2d`
>C/c:S<b<C0^;2/[nbh1;Bgi<0l^;c0a<c@e=S4b<S<d=3DenS<H<S4_<34b<c<d
<S<d=CLi>SXm?3/j>c`n?oY00Chin3PE=cPj?3ln>cXj>c`m?Chn?C`k?3i1@_To
2410?d11A4M7??Xk3Sho@D92@Cln@T93ADM8BOU:24Q5@d=4A4E5A_U7nDHQ@T93
ADI8BDU2@Cln?Sm1@T=4A4E6AdM8@T0l>SXl@492@Oho2D53@T90@D=5AdShB@M7
B4Y;BdY8AoU9nE7iCoiAo50?CDe>CTm@D55BDU=DE5EFE_UDoUH1EEGnE0mCDeAE
EEIGEeEFEUMHF5UIlEOlF0UGEeQ;ASdd<34eoSSm=`4f=_ThncXA>CTd=CLh>3Le
=3Hf=CDd=3<cn3d>?T12@d=2?d0o@40o?S/jo47n@Plo?chn?Cdl?3hn?d10@D92
nD07@T91@D0o?ccn>P8k?3cg?@Lk>c`m?Slo@?To1d92@D50?clnnCoi@_U1nDD8
A4E7B4Q7AD94oT82=cPjoS`0?@MYP@210840P@210840UP3a3?4?lPa82`H51PP9
2``=3a@J71P;00052``=3a0A4@d=3Pl?414B410?3a0B5AH=3Q0B4a8>2PH;6c=9
E5aNIf]aMGMhMgIgMWMhNGYjNoUnnGd>Ogn0PH:3PhB1PhF3P866oX/9S8b=SXn?
Rh^=S_f?nI07Ti:BTI6BTY?iU@NIVIRGUIBCT_jF19NHV9VIlIcmWofN1iRIVifO
XJ>Tl9h>WinPXJ:RXj6SY:FUY:>QnIl@WIbIV9VLX::NVi^JVIRGUi_nW?jM69b>
RXZAVIjKUgI^I65UJ6QVIVETHf9QH63nHP9QH63gG`QLG5iPHVAVIf;lH`ITI6ET
I6=SoV85HF5RHV=ToVD>IVMXJFY[K7AcLG1_L75bnGGiL`ehMWAcM7MkOWQiNGYk
O?im07cnN`9mP87iPPN4Ph:2PhJ8R_V23h>4QXR9R8N7SXn@TI:CU9GiU0NATI:C
UIJGV?VGnIDOSi2ATiJHVIZBTHn>SXnATY:CTiBEUYNFRXR6Q8B6R8WnQPb7R8Z;
S8^<SHn@TY>DnID<TiBFUiNFU9>CU9BEUOjFnISiU`NFUiRIVY^KW?jHo9T1Vi_m
W06MWOVL3J6QX9nMW9^KW9bMWIjOnZ3nXOZP0InJnYPGViVGUiRLWj>OVXn2N71/
JWAdLg=dMGIgnG<GMWEeM7AcLg9_L79cLg9`KgAcLg5`Kfi]nGPOMgQkOGimO7]l
OGioOgelNX21PH:2Ph>4PX60OgilO7_mPOF2oX?gP_j3nHL7Q8B5QXN7R8SiQ`66
Q_f50HB4nXL1R8ccS@6<SOV<1Xf?T92?SHcmSPIKG5iOHV=UlC7a=?8a03;n=3Hb
<S4`<2lb=cTc9aL920L82@`=3`l;30d?3a4B4@/81`P92`l@1`P:3@h=2@L62aP_
@DY<Be1@oU4:D4e=DU=DEEIGEeSiFoUJ3UaLGEiOH61RGf5SHEiOI?iY2FYZJfa]
KFUYJfcmKOU^1g5`L6m_L71anG<7MgMfMG=bLG3nM0AeMWIgMo5joGgmO0MfMgUk
OGn1P_1l3gemOWn0P85oPH:3Ph:1OggjO0MjNGIeMWUmPOim1GakNWUiOOinoGlG
Lg1`Mgn4PGeLE4Y7Bdi>C4a;BTU8AdI6oTP4AdI6ADGiA0Q1@D=5AdU;C4OlB0m9
BDY9BDQ8AdM8AdM8B4U:oT/>C4e>Ce1AD5ICDE1?D55BnEGiE0eIEeEDEEQLGeUK
FeaMG_iO05knG@9OHV?iG`MQH5mOH6=UJ?UP3f5RI6IWIVETJ6MXJFY[K6gjK0Q]
JVY[K6i_L77iL?U^7fQYJVa_LG9cJfYXIfMXJV][K6a]KVm`LFMVI69RI6IWoV@<
IFIXJF]ZJfa^Kg5bLoUd379cMGIfMG=bLW=cM7CnMOUfnGD7M7EfMgQiNG[nM_ag
0GUioGX1Ng_iNPeoOgimNgYiNGYjNg]lOOYnoWojOP5oPOZ35hJ4PX:3QhZ<PW]`
HeUACD]EEEADEEIGF?UD5eMFEUEEE5ACD55CE5ACDE1EE5ABDE1?C_UI7eQIG5iO
GUeLGEmPHF5OGUaRHf=TI6EUIVASHV5PGUiMoF?mI?UOoV3mGo]PoV7iI@MRHV=T
IFEVI_UU0FAToF<1HV;iI@1VlfD0I_QZ1V]]KVi]Jf_mK@I4ADM8Bda>lGoaP_5o
0X62P_f4@85lNg]eJUU6<BTR8b8Q81dL5Q8B3`d<3@lA4a8@4A8C4PT82PX;2@D2
00<?93Hn?C`n>c`i>SLd<CDc=3Df=cLhnC_i>Phl?3dn?d10?cXk?C/h>Ckn@`U4
A4E6AdM3@dE6oDOiB0M;BTY9BDY:BoU=1e5AD4m=C4]:oTh4Ce1@DE7aE?eGoEH7
D55CEEMIFec`EPmGEeQIFUYKFE]LGEeLFeYJnU`@FUUFEEIIGF1LFe]JFEQGEe_n
G?iM65mHEeMNIV]XI4<k<Bhb=CDc<c8a<2l^;Bgn;`@^;Bd/;?T_22`/;S0b=3Hg
<_`c3c@d=C@d<c<b<S4`;Rl_<37n<Phc=3Df=cPh?S`j>CPi>S_j?P4l>?Xg3C`j
>3Lh>cm0>STi>S/loSd0??hk0Se0@OTo2450?cm0@dE5>oXj3c/l?T11@3ln@d=4
ADI7B4WjB0Q6@d52@dE6AdSiAoU57cm0@D=6B4U:@T4o?Sho@D92@d=4ADI7Ad50
?S`l?T11oSh<?d12@d91@453A4I7B?U934M8BT];BTQ7AdQ8BDWnB_U@nDl7CTm@
DE9CDeCnD?aA0E=CoE@1EEGiE0eIFEQGEEACDeADEEEFEoYHoUWaF1MKFEMGF5aO
Hf9OE4Lm=C4_>CTh>3Tj>cci=aLj>CTh>3Lg=S<d=SLg=S@c>3Lg=C@c<S7i?1lk
?3m1@T50?Chm?Slo?C`j@451@T93@dA2@D0o?S`l>oe1oD;i?oi0oCl1?C_m>_hk
nCl7?3`m?Slo@43i?`4n?_dm0C`lnCoa@OQ41dE7B4Q7AD94oT86=3Dg>3/l?PMM
P@210840P@210840UP002o8<l@ob34P;20H820T;3@l?5A`L50H000D;30d?414A
4a<B4Q4@3a0E5A8@3`l@4A8C4a4?30/;3b0b>3U3EVIZKG9fMWMfM7MfMgQiNWYk
lGdEP821PX>4Q8F2Q8J4PH:7S8R8RHV:Ro^<0Hf>mi07TY>CU9BCTi;iU@nGUiJE
Ti:ATIBEUYNHVIZJnISiW?fNoIl7VIZLWZ2RY:CaW`nJVY^LWIjNWj6SY:FUY:>Q
n:<VXIjLWJ2SYIfJVYVHUiJFUiNHVY^LWIfLVYNAT9RX]H^6Nf]NFf5YoVD:I6=S
HV9THf9QH5ogGPUKG5eOHF=UIVATo6<@HVIVIFASHF5PHF5RHV=TIFGnIPaWJ6QY
JW9aKfi]KW1`nG7iL`ekNGIdM7MkOWMhN7UjNoil1W]jNW]lOh3iPP64Poj20XB6
QoV638:3QXR9RHR8Si2ATI;nToV@1i6ATY>EUYNHnIOiU1V>Si2CUINHVIFDTY6A
TYBETI:BTiBEUYF=Rof:1h^<QHJ8RH^;oX`5SHj?TI>Dn9D?TiBFUiNFU9>BTY>D
UINGV?VFnIL7UYNHVI^LWYkmVofJ0IfMoI`1Vi_iW0nRXZ6PWYfLVifMWYjOX:6Q
oZ;eX@6PVoZJ5ibJUYBDUi^OYZFQVHj2Mg5aL6i^Kg9eMoUc5gEdM7=aL71_KVma
LW9aKfidLg=aL6m^KOUg7gEfNG]lNgYiNG]lOWimO7]nOgn0PX>3Q8>2PH1oOGal
oH;aPOV2oH7iQ`N5QHJ7R8R9ROV70H:2oH<1Q8CjQ`68S?>=0Hb<nX/7S8f?T92?
SHcmSPMHFUaMHVAX<_8alCCb<DPb=3@c<c8a<30/<SDe:ah@1PT720X<3@l?4Q8A
4Q4A40l@3P/920P:2``=3P`:1`H631h^<RlgAE5@DE9BD4m<CE9CE5EFEeMHlEXE
GEeNGf1QHF=PHVARGf1UJVIVIfMXJO]Z0F]/mfh7L75aLW9aLG3iL`meMGAcLG1_
Kg9cM7EfMgQhnGKiN_eloGd7MgQjO7j0PX;aOA1hN7UjNgalOGn1PX>3PX5oPOV0
1WikNGYmP8CnO1akNWUhN7UiNWamOWn0PH1mMgInSY]aK65AA457Coi;34Y9BDQ8
BTU8AdI5A4Ci@`U0@D94ATQ:BdU9o4P5Ad];BTU8oTH7AdM8B4U:Bd_nC0a=CTi?
CUAACdi=CU1@nE7iE0eLFUMEEEQLGeQJFU]LGOiN1UeLG5eNHF;iG`5QH?iO0V5S
IOUT361QI6IWIfIUJFQYJF[nJoYX26UZJV]/KVm`LOU`nFdIIfQYK6i`LG9^KF]Z
JV]]KVY[Jfa]KVm`JVWmJ11YJV=TIVMYJFY[Jfa]KW1bLoQd3g9cMGIfMG=bLG5b
LgAfMWOiM?Ue1gAeMWMiNWaloGWmN05kNoej0GUinGX?P81oOWakNWUkNgalOGio
Ooj0mGl1P8;jPaN5PgmmOH24QXV6PWY_HeQBDU5?Ce1CEUSiE1MFEEEDDU5AD4m@
DU=CDU1?EEADDU5@CdkiF1mFEeYLGEaKFUYMGV1PGeiMH65QHVAUIFIUI6=RHEmN
G_eToF?eG_iOo63mGoUU1f=SI6EVIVMWnFD1H63mH@5RH_UU06KcI@1VnFT7JV]]
KVi]Jf_mK@I1@dE6BdeAlGoaP_1o0H61oH8:OgQhMfiOC3XZ9Qkn7c8N7AXJ61HB
3``;3AHF4a4@3`h=3Pd;20H100034R<V8bTe@3ll?CXi=S<`=C<d=CHg=cSa>QDm
?Cho@451@3/l?S`i>Sm4@411@D93nd@1ADKgB0M:Bd]<C4];B_U=3dm?CTe;BTU9
C4e>Ce1ADU;iD?UDoEKmE`MADUAFF5YLG?5G459BDeAEEUIGFE]LGEeLFeYNnF0V
GU]IFUePHe]JFUUHEeIFEeMHFU]LGF1TIF9LFf=cP5IAASHY9R`doS8<<C0`;bla
<2l^;B`[:oT^2B//;Bla<cDf=3Cl<a0b=SHe=3<a<Bl`;Rl_<34b<_hc33@e=CHf
?3Xh=cHg>CWj>P4h>?Xg3Clm>SPh>cm0>CPh>CXkoS`6>cXj>c`o@?To0D50oSl3
@D=2?oXn33Xk?T11@D0oA4A5ADKnAoY42493@D93ADI7B?U7nD@I?Sm0@dE7B4U5
A491@D94AD52@T=4ADI6A4?m@Q13A3dn@453@dA2@T52@dE7B?Q93dM8BT];BTQ7
ATI7B4U;BdciC_U?1di?D55CE5IFoE?mDP5EEOeD0E=CnE@?FUYIF5IEE5=EEEIF
EeQIFOiJk5TGFeUEDe=FFUiYJFEMDTHk=CDd<S8c=STknCLG>CPh=cDd=3<b<cDf
=SDc<SPg=cDd<c8anC/6>CXm?d0o?_hk5C`n?Sdl>cho?d12@d=4@d91@3lm?3cm
@_e1mCkn?`4m>ohjoCWi?`Lm?Cho@411@OTo0CXjoC/1?3ci?o51nD<8A4E7B4Q7
AD94oT86<C<e=S/m@@N`P@210840P@210840UP002o8<l@ob30d;20H82@/<3a0A
5aTE3?h010T=3@h>oPl45QHE51;n4@<I61DBoA0B61PE3`X93Q<M=TU1=cmEIfa^
Loif2GEcMgIgN7UjNW_iO?Um6H61PX>4QHF6PhF7QH:3R8f6QhN8RHZ;Rhn>oXd2
Si:CnI07TY>EUYJETi;iU@BDTi>BT_jA1i>DUIJHVY^KnIGgV`fLWIfNWinLWIjO
X::SXo6P3iRHVIZKVibLX:6SY:BSXJ3iYBNTXj:QXJ:TY9fKVYVHV9NGTi>EUiZL
WYjJX::KT8bDWInNU7mWFUaToFGmI0EUI6=RH5kgGAmLG5eOH65RHfEUI6ASHV9Q
IfMUI69QH5mRHV=TIFIVIoeVoVL8J6i^KFa/KVmanFoiLPejNWQgN7UjNgIgMgQi
N_ik1WYiNGYlOWoiPPN4Ph:1PH:4QOV80h:4QXWmR`6@TO^BnHknT`BDU9FEU_VG
nI<LSi2ATY>EUYJHUiFDU9FGV92ATI:CU9FDShj>ShonSPn8RXb=SXf<Rhj?T9:D
UINGnID?TiBFUiNFU9>ATI>DUYNHVOVFnIL5V9RIVYbMoIh=WIfLVi^JWYjMW9bK
VY[iW?jQ0:3nWa2NWIjNWj2QXZ:TY:>SXZ6QX?ZR2j6NVibKW9^LVifJUojC4IJH
WJ6UYZ:IT8YfLfm/Jfa_LOUb5gAdLg5_KVe/KFi`LG5`KVebLW5aL71_KoUf2W=e
MgUjNGQhMgUkoWd:O7]jNganOh62Ph;nP@20oWl7PX:1P81oOWkiPOio0H21nh81
PH3nOoV51hJ6QhR8RHZ:nHL7PH62PX>4Q8GjQ`68RoZ<nXd1S8_jRPN<SHn@T8n=
S?f>1eULGf5UIf/blS7a=?8a03;n=14b<S4`<2d`<B`Q5Pd:2`X:2`_n3OhE2A@B
4A8@514>2`Wn2QlB4a0:1@@93aTb@cT[;d9BDe9CDU1>Bd]BDeAEEUMGF?UInEXI
GUiOH65RHVAQHfESH65VJfAUIFIWJ6UYKFcnJ`9]L77iKPM`LG=dM7=aL?Uc179a
LG1`oVl7LG9cM7IhNGWiLoMi3GYkNgamOGYkO7enP861lGh@MWIgN7UiNWYnOh62
PX5oOX?jPRN1P7mnOWn1PgamO7]jNWUiMGEgNGanP85oQXR1MW9jPhF4NVE=@49:
oD_mBPM;BTU8ATA3@oU27d51@TA5ATM8BTY9BDQ7AdI<C4Y9AdI5ADQ8BDY;C4a=
oDcnC@Q<D4i=C4a>Ce7iCoUC3E]KFEQIFU]LEeUIFU]LoUd6G5]KG5iPHOUO1f5P
GeiNGf5SnFH3H69TIoiY0VQZJO]ZnVH0Ioi/16e]KVi_nG3iK1MXJFY[K6i_Kg5`
KVe]KW1aJFYZJfa]KVonK05]KOi/3fIXJV]/JfYZKFi_LG=dMWKiM0mbLgEfMWEc
LW1`LW=eMWMhnGCiM@EfMWMhNW_mO0ekNgYiNGQlO7]jNWUhN?UjoWl0O_im47ak
O7amOWn0P8:2PH60OgmnnX0PPH:4PhB3Q8>4Q8=nO7YlOGn0PXJ7PgYaJeMDD4e<
CE1BnE<GEEEDDU1?CTe>Ce5BDU5?CU=CDU9ADE1@nEL:E5IHFU]JFEUHFegnG`YN
GEaMGV1QHfAUI?iS06;nH@MTI6=RHV5PH?UNoU`3GEiOGoeP0EmNoUgiH`MTI6EV
IVMXJ?UU1emOH61QHV9Sn6GjI?YU06KiJ0MZJfe^KVe[Joe]1T95B4Y>D5CaOo62
kWonPD5oOGIcKf9@?cD[91lO7Q`K6QPK6QLD4Pl=3QXI5Q8@3P`:4Q0<10000`H>
9SD/7B0a?clm?S`i=C<a=C<d=CHg=cSi>OTj6Chn?d11@T91?3do?CXk@4Dn?cm0
@D93@dM6oTD2AdY;nDP7BT]=CTi=Bd[iC@A<Bd]:B_i91d]<CDi@DU=CnDggD`eD
EEEFEeMDEEIGF5YKFo5H451@DE9CDeADF5UKG5aKFEUPnV8WHF1OGUiOHF9KFeYI
F5QGEe=CEEMJG5iQHV]]IU]GGfQZJEm:<RDW;odboC47<S4`;bd[:R[i;Al/;2d_
<34b<cDe=3@c<S8a=cLe=38a<2ha;c0a<S<c=?dcoC@7>3Lf=CDg>3[j>04f=oXf
3Chn?3/l?Chm>3Lg>3TjoS/5>STi>S`nn3l8@D0o?Sho@D11nT03>S`n@Oi30T95
AO]6nT88@4E3@dA4ADE6nDOi@aLo@452@dE6ATQ7ADA4ADM8@451@T=4ADGnAP57
Aoi63d12A4E6ADA1A4=4ATQ9Bd_iB@m7B4Y;BdY8AdE5AdQ:Bda=nDkiC`E@D55B
E5GmEPeEEEACDe9FEUEDE5=BD_UDoUT0F?iG45IEEUIGF5UJFUaLFe]JFEUHlEXG
FeUEDU5BE5MNHfUXIU]DC3Xe<bh_;S<enCHG>3Pg=C<b<C0a<S@e=C@b<CHf=CDd
=3<cnCX:=cTk?Chm?3Xi>C_n?@Xl>cXk?3ho@D93@_i1043n?`E2@T50@3og?_hl
2Cdn?clm>cXj>CSn=oTm1chn?d10@D92nCl7>CTj>S/l?3gi?oU0nD7i@PQ4ADM8
B4M5@TCn@PHb=CPj?T141j>10840P@210840P@2F000;lPca3o8<5@/81PP930d@
4QDH5`h300052`l?3Pkn3B8@4A4B4a<D5ALG5A@C51DF6APD30L:5R0]B5UAB4eK
HViaLoif27AbMgIgN7UjN_QknGdOPX:3PhB5QXJ3QXR6Ph>8SHV9RXZ;S8f=TY6?
SXnAU9OiT0NBTiJHV9JCT_VE08onT02AoI86TiBFV9ZLW?VGnIX7V9RIVY^MWIkm
X?fQlJ05VYZKVibMoYh6Wj2RXZ2OW_VS9j2QXZ>SXJ2NWibLViZIV9R?T9>FVIbN
WYFHWIfGShV5WIfJTXAeJVClIOeV16ETHV1NmecnG_eO661VIVETHf9QH6QWIVAR
H5mNI6EUIVMXJFWlIP9UIFKmJP=[KW1bnG3iL@eiNW]lNgYiN7IfMgQiNOij1WUh
N7UkOGoiPPN5Q8:0P862Q?V818>5R8^=oXh0TOfBoY7iS`BFUIFDU?jCnIOiTP6A
TOjBoY<AV9NEU9BEUiR@T96BTi>DThn?oI0AShj=SY6BTHn<RY6BTiFGV9VJnID?
TiBFUiNFU9>@TI:DUYRIV_VInILGVYZKVibLWIfQX9nNWIbKVinNWYfKVYZInI`G
WinPX:6QXZ:NWinPXJ:RXjJUY:>RXJ2PnZ<PXYnMWifOWInMWibLV9VGVIZLWj>V
YZBQWhj9P7QbKfm`nG4GM7=bL6i/JfY]KVmaLFm^KFm_L71aLG9bnGH2LW=foWPA
MgIfMgYlOGelNgMgNG]mOh21oX01PH7nPPN1P7mnOGakNoV03gemOWn0PH:3Ph:1
P7mnOGgiP`N6QhN8RHZ;RoV71h61PX>4QHJ6nXL1R8[jRoZ=0Hb:nXT7S8f?T92?
SHcmSPMNHVMYJ6Y^<_8alCCb<@Hb=3Dd<c4aoC06;28D3Ph@3Od<<@/;30l@4A8C
4aDD4Q0>3Pd>3a0D4`l70PHB72E1D4Dh?4I;De9CDU1>BTYBDeAEEUMGn5SiFQmO
Gf1PHF9SI65TIVAQHFI[IfMXJ6UZJf]`Kfe/KFmbMOU^1g1aM7IfM75`nG<0KOi^
06omL0IaLWAfN7YjnGGiN0MfMWMhNG]kO?enoGoaOPEhN7UiNW_nO0MmOX20OWel
POZ01genOh20OWemoWhLOGakNWYaLWEhNgj0PGYoQ8AnMW1/Q8B1NF]LDD[lBoe<
1T]:B4I4@T;i@Oi3oD@HAD];BTU8AdI5CDa;BDM5A4A:Bd]<CDi?Coa<0d];BTcn
BP=;CU1BnE3iDPeJFeaMG5]JFEMHFEYKFoiL1U]JFU]MGf7iG`MRHEmMGEiOH_UV
265SIVU[K6a[JoeZoVWjI`EXKfi^KFgnK?U`nF/1JV[nJoi/4G5`KVe]KW1aJFUZ
Jfa/KFi/KOe^4Fe/Jfa_L6m]JVU`LG9dMWMhNOUd3g9cMGIfMG=bKg1aLgEgN7Wi
MoUe5gQhNGUjNW]kOgimO7]jNGUmO7akNGQhMoUj5gemOWioOh20O7emOWn0P864
Ph:1P7mnO_Z188:3Q8>4PhB3Q8>3P7mmOWenOX64R8N6PX5_Jf5JDe5@DOUB5eED
De5?CDa;CTm@DU9@Cdi@D55ADU9CDoUG0U=DEoiI4EQGEeULGUmOGUeIFE]MGf5R
HoiR0F=SoV@5Hf9QH5mNmed?FUYKG5eNGf5QH5mNGEaKFoUQ1fAUIFIWJ6UYnFD7
GemPHF9SI6CiI@1TnV?jI@1VnFL7JV]]KVi]Jf_mK@M7Be1BDE=GPO9olH;aOoim
@gmoOG]iMG1UE3lb<2`R7AdJ6QPF51DE4a8C4A0B5QLE4Q4@4A0A3`/100094APa
@CDX:SDi@3hn?3Te<S0e<c@e=SLgn3Si>Qlo?d10@D93@C`n@3hk>d15@D52@T=4
ADE:BDM6AdU<CoU81dY;CU1@CT]:nDd0Aoi804WmBPI;C4i@DUADnDoiDPM@D55B
DeEEE_eHoEWaF0EBDU=CE5GnEPMGF5YJF5MGG_YP9eeNGf1PGUeLGEaLFeYIF5Q?
D5=FFEaNHEaQIVIPF59>IVISFddn<bol<_dc1S8a;bd[:BWi;?h^oBlH<3Hf=C@c
<S4`>3Lf=38`;bdc<S8c=3Df=_`coS80=?hc0c@g>C_j>@4g=_Xe3Cdn?d0o?Sdj
>3Hg>3TioSX5>CPh>C/mn3l8@T4o?Cdn?cm1nT07>ce0@dE6ATGlA_i5nT<5@DQ5
ADA4oT?iAoU20D51oT;n@a58AdE4A4E7B410@D93@dA4ATOmB157ATE6BDY9AdA0
AdI7BD]<CDkiB@m7B4Y;BdY8AdA5ATQ:C4e>nE7iCaMBDU=CE5AEEEUHEeIEE5=C
EeIFEE=BDU7iE1MGEeQHFEUJFUIGEeQIFUYKGUeLFeYIF5S`F`9JF5KnEA1GG5mU
IVQTHem@BD8h=2la<_Te5cPg=S@b<2l^<C8c=CDc<S4c<c@d=CDf=_Tj0SHg>_hl
4C/h>3Lj?3dm?3/g=cTk?Cm0@Oi00D51oT87@D0o?Sdl>c_i?@lj>S/l?Cho?S`j
>CPg=SDenC/7?Slo@452@d?i?`Li>CXk?3dn?_4olD48A4E7B4Q7AD94oT86=c]0
@T53A`NIP@210840P@210840UP002o8<l@ob320;20P92`d?4Q@J71L<00033@hA
40l=30/;2@X<3a8E5aWm528F61/M61LA2@D=7BhgDF5MFEmSGFmbLgEfM7=aMgIg
N7UjN_QknGdOPX:3Q8F6QXN4QXR6PhB9SX^<S8f>Si2@U9:@Si2CUYWiT0NATiJI
VIJCTOVE3hf=SXnATY>CTY:DUYRJW9gaVPVFUiNIVY^LWJ:RoZ7nX?6Q3ibLWIjO
X:2QW9fOX:2OWIciXBRLWZ6SXYnLV:2MWIbKVYZISXnAUIRLWYnOVIRMYJFKTHf>
TibOU7i[I?iU2fIVIfMVIVARH5iLFoULoElLGUiMGFMVIFARHF1PJFQVI69PGUeV
IVMXJFUZJVOnIPYUIFAUIfQXJF]^LOQcnG4=MgUmOWikN7EeMWIgN7WnNPIiN7Qi
NgennH82QHB2oX01PX?iQ`B4QXV<Soj@0I:CoY;nTOVB1iRGUYFCTY6AnIOiTP>C
Ti:BoI4WUYFDTY:DUIJ?T92ATY>DThf=Si2@Shf<T9:DUI>@S8VCU9FGV9ZKW?VE
3i>DUYNGUYBCSi2BU9JHVY_iW?VGnI`?XZ6PWijMW9^OWijMViZIVOVL5ifNWj2Q
XjBTWinPX:6RXj>WYZFTXj6PX?ZS0J:Pm9lAWYjTY:>RXZ>TYJRQUHUoN7IenG4G
M7=aKfe[JFU/KFm`L6m]K6e^Kg1aLg=dnGDWLG=eMgQgMWIeMWUkOGelNgAeMgUk
OGmoOWioPH:3Q8F0OgimO7YiNOUo3gamOWn0PH:3Ph:1P7mnOGciPPN7QhR9RXZ;
RoV71h62PXB5QXN8nXL1R8[jRoZ=0Hb:nXT7S8f?T92?SHcmSPMSJ6e`JVa`<_8a
lCCb<ADb=3@c<c4a<2la<2PJ3@T>5@l?3Pd;oPX820X<3a8E5aP?oPhC418E61<B
30D12ATX;TIDCDQ=C4CnD`]BD4i;BE9CE5EFEeOhF?UJ7emOH65RHf=UHVAVI65R
IfaYJVY[K6e^KW9`KVe^LGAgnFh7Kg5dMgMdLFoiL`m[Jfa]Kg1aLG1`LWAfN7Yk
lGP9M7EeMgQiNW^0P?iooWkaOa1jNW]lOGinOgYkOGinOG]jOoYn1gUkOX1oO7Ug
oWlMOWelO7]`LG=gNWj0PXB0OhB<S89hM7EjPhIkIE9:oT/:C4a=CDa<BTQ6A4;h
@Oe474=3@T9<BdY9AdI5ADi=BdU7AD=3C4a=CTm?D51=oT`:Bd]:BDU8B4U;CU7h
DoUB3EQJGUmOG5UFEUQHFEYKoU`6FeYJFeeOH?UO0V9QGoiM0EmQnFD9HVAWJVe^
KVe/JoiZoVWjJPQ[LG1_KVa[JV[iL?U[0fa/Jf_mJRM_KVe[Jfe^KfQYJFY[K6e^
JV]]KVi]JfY^L79cLFiZJ79cM7IgNGYknG@>LW=eMWIeLg9^Kg5cMGMin7[iMOUj
3h1oOWelNgYiOGelNgUhMgOiNQMkO7enOh62PWemOWioP861QHB3PX5oOWkjP@22
lh<APX:6QXF4Q8F6QhZ3Mf]QFUQGnE8GEEABD4i<BTY=CU1ADE1>CDi?D55BE5AE
nEHWDUAFF5UHEeMFF5]MGemNGEIGFE]MGf5QH61QHfAUIVMRHF1OGUaKFoUL3eUJ
FeaMGUmQHF1OGUeLFe[iH0MUIFIWJ6QYJOUU1emPH69SI6EVnFD0I?YSnVD0I_UW
1fY[KFi^KF][oFd7C55FFE=EFH7bOo62lGl0OOak97UfM6eNAc@Y:R`Q7A/J61DB
40d<3PlB4aDF4a8B418B5AD?30Kn01P@71ld@cdf>CX`?Shl?3Tg<Rle<c@e=SLg
n3Si>Qlo?d11@T=3@Sdn@3hk?456@dA4ADI7B4Q<BTQ7B4]>DOU81dU;CU5ACT]9
nDd?ADE6AdU:Bd]:BTa>D59DEO5B2Di?Ce5BDeAEFU[nFOiHlET@E5AEEUMHF5UD
EEMHF5MEEEcjGRQIFeiPGeaIEUiMGEaKFUYICTmAEEQLGV9VHF5UKVeTFEIFG6AX
G4Ld;ohb2c<c=3@c<c4_;B/Y:?T/oBlL;Rh];CLf=C@b<C0`>CPf=38`;R`e<c@e
=SHg=cCn<`4b<_`a0c8d=c[i?04j=_Xe3C/m@D92?c`g=cHf=cPioSX6>CPh>C/m
?_To0T91?ohm0Sln@?Xo1S`n@DA7B4SnAoi6oTGjAPQ4BTM6AD=2@D7iAoU20d=3
@T;m@@e6ADA2@TA5ASm0@452@oi45TE7B4Q7ADA8BTa=BdQ4?dU8BD]<CTm@nDT?
AdQ:Bd]:B4M3A4I8BTa>CoUDnDoiE0mJFEQGEUEDDeMGEUECDU5AnE@GEEIGF5UK
G5aGEeQHFEYKFemNGEaKFEQHje/BFU]RI6=RHV=TIFQQEDTo>3He<oXe5cPg=C<a
;bd]<34c=3@c<C0a<S<d=CLg>?Ti9cDg>C/l>cXh=cHi>cdm?3/d=CLi>cdo?chn
?d52@dA5@3ln?C`j>CWi?0li>S/l?Cho?S`j>CPg=SDdnCX7?cm0@D92@d?i?`Li
>SXl?Cho@?4olD48A4E7B4Q7AD94oT86?456BD=5B@QeP@210840P@210840UP00
2nX<n@ob318;3@P72PlC4a8K4`/410H720d?oQ0[3P/:61082A4H6QTC6QhJ51<J
8Q0=2@L=7cM9BdmCEeeSIf]^L79eN7QkNgCjLoUh3G]kO7enOWmoP821PH:3oX@]
QHF6QhR9RHj>Si2ATI:BUI:>RhV:S8j@T8n>SHb<Rhn@TI:CU9FFT96ATY>DU?RE
5ibJUiFFVIfPW9^IV9RIVibEUIJGV9RIVOVGnIhWVibLWYnPXJ:OWI^JVinSYIbN
Wj2PWijLWIjOX:6SY:BQXJ:SY:BUYOZV0JFNoYdCWYjOWibGT8^;T9RLUiNIVifO
XJ;mU1^EUIJFOG9UGEmTJFaVIVETHf9QHFUSGUmSI5mInEkiHoUV7F5QHV=TI6EU
HV=TIFIWJ6YWJ6QYJfiaLfi_Kg1aL_ic07;nLDQcMWMjNWUhMgMfMW9cM7IiNgam
P7mnOGajNGUlOX63Ph5nO7amOWn0PH:3S8^:R8J4PX:6R8Z=SXj=SY:ASXb<SY6C
T92ATI:Cmi@=V9NFUIBBTI6BTY>DUIGmURfEU9>CTY:HUiFCTHn=S8f>Si6CU9JE
UI>BTHn>SHf>SXn@TI6BTXn@TYBFV9ZKnIDGUYFDTi:AT8nDU9FGV9VJVinOWYfK
VYVInI`?U9FFVI^MWYnLWIfNWj2QXOVN1j6NViRHVIfOnI`7Xj6OWIbLWIkiX@BN
WinPXOjRnJ3iW_VK9InNW9RCSHR5KV]XJVmbL6iXJFY/KVm`LFMWJ6UZJf]/KVm_
L75bmW<VLG1_Kg1aLgEfMgUlOWn0N7QiNW]kO7ajNgj0PX:1P7YkOGinOG]jnG/E
NWYkOGioP864Ph:0OgelNgn1PhJ7Qoj67hF2P7n0PH9nOX21PhF6QgmoPH>5QhV:
Rh^:RXV8QhR7nXP8Rh^<SHj>Shj:nXT0SOj<0h^;RX[mR@MWK71bKfm`<^XanCCb
<CXb=cDb<S@d<2/`9QT@3Q0?3@`=3Pl?3@X95a082A4H6QP?51PD3PdD7@/810<9
6c=3?T12AT]>DE9BDOaB0E=?nU3iECiHF5UJFe]LG5eMGUiOH65RHV=SI6EVIfM/
K6e^Kfm`L7=`K6UWJ6Y/KVi]K6]ZJVU]KVm`LG9cM6i_Kg1aLW;hLaMjN7EcM7Mk
OWYiMgIfMgUjLg=dMGIfMgOiMOUl9gUjNWamOWn0OG]iN7UmPH=jO7enOWelNW]l
OGioPH:2OgioP861PX;jP`64OOio6820PH5nNG9]KG9jOgeoP8>4QhR:NgakO7cn
OAMSF4]3ADY?DTa<BdY9B4M7CTQ3A4Q9A3ki@oU8nT/RC4M7B4U:BT];B4U:Bda=
CTi9B4Q9BdiADdi?Ce1ADU=CE5?nDTUDEeQKFeYIF5QGEe=EEUQKGEiOHV5PGeiL
Fe]IFeiPH5iKFEUJFeaMGUmQJVUXIVARH61TIVQ[K6a[JfaYIVATIVU[J6QYJFY[
K?Q]3G5`Kfi]JfYZJf]/KFi^oFl]KVe/K6][LG1^K6YXIVEVIfQZK6e_L79aL6m]
K6][K6a]KVm_L75^Kg5cMGMiN_Ud5gEdLg9aL6m^Lg=dMWMhNGYmOGakNGQgMoUj
3g9cM7MiNgamNW]kO7enOgoiO0MoO7UfMWMkOOUj1h5oOG]jNW]lnGl7O7emOWn0
P8;iPoZ1083iOBF1P7ijMFmZIdm<BD]@De5?BDY;CDm@DE98B4U:Bda<CDm@D55B
DoID9U9AD51ADUAFF5UKGV1QHUYJFeaMGEiNG5ePHVATHf9LGEmPH5mMG?UH5EMG
F5YKG5eOHV5PGUeKFUUMGf5TIFGnI1mSH5iMGUmPG5aNGf5SI6EMGEmQHfEWJ6UY
J6QWIVEUHOYP1f=SI6EVIVMXnFL0JoiZ0fUYJ6WmJ0M@EEUKF5QIPNYonH;bObYm
OgUgN7]kMVi_GTXh<B/V81XH6ALG4a0>718:2A4F61H@5QXF40dD6PL2oP0C42Pe
;Bd^<SLi?3`m?3/l>c/l>S;j<?Te3cPh>CXk>c`l?Cdn?Sm0@Con?B/n?d11@DI6
AdQ9BDY:CDY6@d52A4I8B4M6ADA4@dM8BDY;C4e>B4U9BT]<C?Q=5eABCde>DEEH
E5=AD51ADeA=CDi?D51ADOU?nEHWDeADEUMHFEYGEE=BDeMKGEAFEeQHEeIDEEIG
F5UKG5eLGUmPHF5RH_US05cnGC=NGUmOG5M@Bd]@F5eLGF5QIFEYJ5aJG5YMFeiN
B3lb:R`a=STc<c8a<2l^;STc;Rlc=2lYnBki<oXf43D`;Rl`<C4b<Rl`<C8c=3Df
oS4><S@g>S`g>3Pi>S/l>SPfoSDH=cXk?Shm?3/k>SPd<c@f>C/l?D0o?Sdl>_hi
;c/n@40n>cTi>S/l?Cho?TE3@T0n?3Xj?T12ADI6ADE7AD90@495AdA4ADE6AdQ6
A_Y43DQ7ATE4@T51@T93A4E5oDH]ADA3@d92B4M5@d4o?C`m?Sm1@dA6ATa;BTU7
ATE5ATI7B4U9BTQ5A4I8BTa>CoU95dY9B4M6ADA3B4Q9Bda=CTmGEeIEDe9ADOUD
3da=CU5CEEIGE5EEEUMHFEWiEPMIEU=@D55EEoUD1e]IEeEDE5EFnET6EUMGF5UJ
F_QKnUT0F_UI9EeLFUIABdI5<2l/;S<f=38/;Bh`<S<d=B/[;2d^;bl`<S<c=3Df
mSLV=C@c<c@e=CLf=cTl?Sm0>3Pi>S/k?3`j>ci0@T91@3Xk?Chn?C/jnCPE=cLh
>S/l?C`m>cXh=cDd<cLi>cho?ohn7Sdj>3Lh>CXf=SPi>cdn?cLg>C/m?d52@d=2
@T50?coi?0Lo?d11@T93@oU104GnA0A3@d90?ohm1T15BD]8B4T8Sh40P@210840
P@2109H000_Z3?T?lP`B2``92@`C5QDF5a491@H92`/=3oh@:Ph;2QD@2`dD6ATH
6adL6ADD5QXD3`/=6Ri3De1DFEaQIFY]Kg5cM7IhNgWiMOUh;g]lO7enOgn0P861
PX>4Q8F8R8V9RX^<S8j>Si2ATI:BU9:>S8Z;SHj@T8n>SHb<RojA39:BTi>DT96A
TY>DU9GnUQbEUIBDTiRGUYJGVI^LVYVHUYJHVIZEUYJGV9VIV_VKnIlHW9bMWYnP
XJ6MW9ZHVI^NX9bNWj2PWijLWojP0:7nXPFQXJ:SY:ChY@6TX_fOoYh=Vi^IUiJE
U9>EUIJHVYcnWPZMViRETY2?Rh1cJ_iW46EZJFMUHf9QHFIQGEiRHemJnEkiHoUU
3V5RHV=TIFEVI6AUIFIVIoeX2VU[KW5cKVm_L75boW<^LW5aLWAfN7YiNGQgMWIe
M7AfN7YlOGj0P7mnOGakNgeoPXB4PWmmOWioOh20PH7nQ0V5QXJ7QhJ8RXb>oXd>
TI2>S8b>T9:?T92ATY>Cn9CnU@>DU9>CoY8eTiBEUIJFUiNFUYFDTi>FUI>AShj<
Ri2ATY>EUiRHU9>BTI2?SXf;S8b=SXn?T92ATY>DUYNGnIGnU1BCTi:BTIBEUYNH
VIZJWijMW9^JVIWiW@nFUiRIVYbMWI^KW9fNWYnOnIh7WijMVi^LWIkiW0NPWibJ
VIZKVoVQ5inPX:6RXjBTXZ2RX::PXZ2OWInMWifOWOVNoYlTWYbIUYB=P75WIFU]
KW1_K6YYJFY[JFUZJV]/KFeaLG9cM7AeMOQc6G5`Kfm`LG=cM7IgNW]mOWQhNGUj
NgalNganoX09OgiiNW]mOG]jNOQk0galOGgnO_j10H1ooWh:Oh63QXN7QXF3PWon
OAInOgamOX22PhF5Oh21PhF7RHV;RhZ9R?f7nXP8RX^;S8f>Shj:nXT1RX[nRoj<
oHT7JFe`LVm`LC;Z<OTdlS4B<SLd<C<e=C0[:R4D3@d>3Pd=3_h?2@d:2QD@2`dD
6AWn5aTF4`l?4AD?2`L95RXoC452ADQ;Ce5CD55@DOiB05CiD_UE;eQIFEYKG5aM
GEiNGf1QHF=VIVMWJ6UZJVa/KFi_Kg1`LW1/JVQYJfa^KVe/JfYZJOi_371`LG5b
KVm_L75bLW?nM1acLg9bLGIeM7AeMgUjN7MfM7AfMgQcM7AeMWMgN?UinGdHNWYk
O7enOgmkNWQfMgUlOWYlOGinOGajOOin07onP0EoOWn0PH7hPP23o87nP0emOG]i
N7MfMW]mOX22Q?j62XF3P7ejN7IaIUU@oTd@Be1?CD]9B4M7BdI2@dM8A3oi@oU8
nTY@BdM8B4U:Bd]<BTY;Bda<CDa:B4Q9BdiADdi?Ce1ADU=CE5=BDU=EEeUKFUYI
F5MGEUEFF5YLGUmPHV9QH5mNGEeJG5mQHEmLFU]KG5aMGEiOoV8KHfATIFETIVQZ
K6][JV]XIVATIVQZIfQXJFY[JoQ]oVh3KFe/K?i[=Fa]KVi_Kg1`Kfm^KFa/Kfi/
JVQWIFAYJV]/KW1aLg5aL6m^KFa[JFYZJfa]KFm_L75bLgEfM_UdoW<DLW9aLG1c
M7EfMgQiNGelNgYiN7MgnG/?M7EfMgQjNg]iNGYkO7amOOUl1gelNgUiNW]lnGX7
OWejN7MhNGWiO`EmOWioP87nPPf3PX>2Ph:3Oh1oP7n0OoR0oX4TP7ikN7I^HE98
ATY>Ce5@CD]:BT]<BTY;Bda=CTiBDU=DEEEFE_QD6E9AD51ADUADEUQIG5eOH5YJ
Fe]LGEiNGEiPoV89HF1KG5eOGeeLFoQH1UUIFUYKFecnG`5NGOiL2UeOHFAUIFAS
HF1MoU/JG5eJFeaNH65SHeeNGf5SIFMWJFUXIfIUIFAQnV07HV=SI6EVIfSiI`5X
J?iY0VYZJoeX1e9FFE]HFEZ1jWoiP_9o4WelN7IhO7QcJVAD@C8Z924J5aCn5B/B
3``G4P/=51TG5API61<?30hA2@8000/N<c`^;2d`=3Pk?3/l>S/j>c`j=?XbnCD_
>3Ti>S/l?3dm?Sho@451@450@D52@dA4ATI7B4U9BTY<BTI4@T=5ATQ8AdI5A4A3
oTT<BTY;Bda8BDU:Bda<COi>74e=C4a;D4m>CTmADeABDE1>CU1ADTe>CTm@DE5B
nE?iEaQDE5EFEeQIFEEDDU1ADeIHE5IGF5QGEUAGoUP9FEYJFeaNGf1QHOMR063m
GoiN3E]KFEMFEEADFU]LGV1RoV@:Hf5NFeQFEeI=@3On=10b=cHd<S0_;Rhf<Bd^
<S<_:_T^nC?j=G4d<2l_<34b<S<a<C8b<c<d=38a<C8d=cXl=cPh>CXk?3Xh=SDe
=SPj?3hm?C`k>SXg=S@f>3Xl?Ci0@3ln?C`k>cXl?d51?c`j>c/l?3dm?S`m?3`m
?Sho?ci0@TA6ADE4ATA2@412A4I3A4A5ATM7ATKjA?i50dA4@d?n@SE3A4E5ATI7
AdI6ADA3@dI5@d4o?S`k@452@dE7B4U;BdY9B4M6AD=4A4E6AdM6ATE6AdQ:Bd_i
BOi854M7ATI5B4U:Bda=CTiGEUEDDe9ADOUE3di?D55BE5EEDe=DEEIFEeOiEPMG
EUECDeAEE_UD1eQGE59ADU=CnET7EeQHFEYKG5ciFoUH;eYJG5YLFUaJGE]MFUYE
E59?A3D[:Bda<S@c<2h];Bh_;Bd^;Rl`<C4e=CHg>3Pi>OPg13Dd<c<doSDA=3Hg
>S/m?SPh>CTj>c`l>c`noT09?chi>S/m?C/j>OPh2cTi>SXk>cTj>CTh=ohf2SLi
>cho?chm>cXgoSDI=SLd=CHh>S/m?CLh>C/m?d51@d=2@D0o?cki?0Ln?cm0@D93
@oU10D92oT<3A4A2?ohm1T96BD]8BDX8Ph40P@210840P@2109H000_Z3?T?lP`>
2`/92PlF6APH40`61@T<oPh03oh@3@h;2Q0?3a<H6QPE8QhIoQHI4a4F3PTA9Sa;
E5IJGV5VJVa_Kg1cM7EfN7SiMoUh=GalOGioOh20PX:3PhB5QXJ;Rhb<SHj?Shj>
Si2ATI:BTi6?SHb=SXn@T8n>SHb<Ri>CTY:ATOj@396ATY>DU9FHV9NFU9?nTQJD
UYNHV9NGV9NEU9BEUiRFUYNHVIZJVoVMnJ4GW9fMWYnOX:2NW9ZHV9VJVibNWj2P
WijLoZ80XOjP1YnQXJ:SY:ChYBbTYZ>RXInNWIfKWj>UXY^CSIBCUIJHVIZKX9nM
ViRFU9>LThMmMW1WHFaZIfCmHPMSH5eNHF5OFoUNnF;iI@mRHV=TIFEVIVMWIVIU
IFAUoFT=Jfe`LVi_Kg1aLW=cM7?nLTQdMgQiNGQgMWEeM7IgN7UkOGinPH60Ogmn
OGf0PH>4Q8>1P861P81oOginNganPHF8RXb7R8Z<SHb;Rhn?SXb<SXn@SXn?T96B
mi?nTSBCTiBDUI:BTiBEUIJFVIVHUiJEUIBBTY6?SHb;RY6BTiFGV9ZITi:ATI2?
Shj:RX^<S8f>S_fAoI;iU@FBTY>CU9CnU@jFUYNHV9VIWIfLVi^JVIWiWOfIoIX7
VIVJVY^LWIgiWPJLWInPX9nNn9d7WYfKVIRHVI[gXAFRXjBTYJFRXJ:QXZ6RXJ2O
X9nPWj2OnJ4WVibNX:6QX9nQUHEhLFeYIW1/IfASIV]^Jf]/KFe^KfmcLgAdMGIg
MoUb9g=aL6m_L75cLG9cMGIhNGYgMgQiNWYkNgamOWmoOG]jN7UkO7akNGSiO0An
OGelO?ik<7inOgn0P861P8:4QXN6QHB1OgekNW]lO7]lOGn0PX>4P862PhF7R8R:
RXV8R8N6QhOjR0R:RX^<S8f>SH[jR@N7QhR:Rhb=S_f:1fe_LW=aLG<bjS7i=?8a
4S8f=C<d=cHa;24H3@X;3@d<3@kn3bL>2`X@3`lC61XH4ahH4a0@4@h<4@X53B8i
B4e6ATQ;CU1BDe5@D55AoU;iE?UE=EUIFU]LG5eMGemPH65RHfAYJFYZJfa]KFa/
KFi_Kg1`LFm]JfY[K6e^KVe/JfYZJG5aL71_Koi^36m_L75bLW=fMWEdLW7nL1Ib
M7EfMWEeMWEcLW9cMGIdM7EfMgQhNOUknGlGNW]kO7emOWilNWQfMWMhNGYlOGin
OGajoX00Ooin1WeoOWn0PH7hPRb3QHF4Ph60OgmmPHF7Q7eeL7YkOGj0PH:3R8N5
Ph1nO7^2NFeSG5I=Ae9@CD[lB0I5@T=6ATA0nD?iAoY:4D]8B4U:Bd]<C4e=C4a;
BdY9Boi93D]=D59>Cdm@DE9CDeEDoU=9EEQIFUYIF5MFEUEGFEYKGEmPH6=SHV5Q
H5mOGEiPHF5PGUeNGUeMG5aKG5UJG5mSIVQZIFIXJV]ZJFQYIfITI6IWJ6IWIfQY
JV_hK?i[=6a/KFe^Jf]/KFi^KfmbLW5`Kfi^KF][JVQVIFASJV]/KW1aLgA`L6m_
KVe]K6QXJFYZJfa]oG3mLOUd1G5aLW9cLoid3WEeMWMgN7QkNgYiNGQgMoUkoGOm
N0MgMgQhNGYkNoUl1WYkOGinOGchN`MlNgUgMWIgN?MoAH21PX:3Ph21P860PH21
OWmnOgioOWn4Q8>4PhB3Q7eoP8>3Q8:1PWIVFE9>BTMACDQ5A4M<Cda<CDi>Ce1@
E5AEEEIGF5SiDbMDDU5@D55BE59DEEMHFU]LFEUJFeaLGEeNGf1QHEmMG5YKGEiN
GE]JnEThFeYJFEUHF5ULG5eMGUiOGeiPHVAUI6=RGeeKFEQIFUYIFU]MGV1QHUiO
H65SIFIVJ6QWIVIUI6AQnV06HV9SI6AUI_QW1fEUIVQYJV]]oFT7EUQKG5YJG87Z
OoV2lWlBOGYfMGQjN75WEdPg:R@O6aLC4ohD:a0=318?3a<H6QPD7APC410>2PH;
0@015RXi>bl]<3<f>C/k>CTj>c/l?C/fnSCi=CDi>CXk?3`m?Clo@411@T=1A4=4
A4E6AdM6ATM8BDU:BT]9AdE4ADI7B4Q7ATE4A4=;BdY:BDWnB0a9BDY;C4a=D51?
CTa;oTXFC4i?D51?Ce1?CDa<CDm@CTi?D55BDU?iEOUI5eAEEEIGEeQHEUABD51A
DU=DEUMHF5MFE?iJ05WmF0ELGUmPHF7gHR]THf9QGeiMGE]OHfERFe=>EeMIFUaM
GUmTHf5OG5YHFFMPE4Y3?C@^>CLd<Od_1c<`;Bha<Bl[nBki<_Xe4C@a;c0a<S8c
<c@d<c<b<S4a<ohb3C@f>C/g>3Pi>S/l>STgoSHH>3/l?Cdl>cXi>CHh=cPi>cdn
?T51@3lo?_hm;ci0@D50?Sdn?Sdm?3`k>C@d=STm@494?d12A4E4@d94@d90@493
A493@dA5ATM5AOY3oT8R@d=4A4E2@T=4ADE6ATU9B4M6ADE4@T91?cdl>cY1@T=5
AdSmBPi9BDQ7AdI2@T=4A4E6A4OnAOe6nDT5ATI7AdQ8oTT>BTY;C4a=CEEEE5=C
DU5AnEGmDOeB1e5ADU9CE5EEnEH6E5EGF5QGE_QE1eIEDe5@D55BmeT5FU]LG5eM
nE[iF2mLG5eLGEaMG5MGFU]MG5aMHeU9?3Da;BXd<2/X9bX_<Rl_<34a<S<c=cLh
>3Tj>c_i=RLg=C@c<c@e=C<b<cDf>3Tj=cLh>CXj>c/l?Cho?cdk>SPi>c`l>cTh
nCTg>cXj>CTh>3Hg=SLg>3Pi>CPj?3ho?Sdl>CLe<c8c=3@c=3Dg>3Xk?3Pi>S/m
?d10@T91@40o?Ski?0Ln?Sm0@452@_U123lo@493A4E4@?hn1TI8Bda:BT`8?X40
P@210840P@2109H0j@ci3o8<3`/:20X@5aXH5`P50`D:3a3n3oh@:Ph;2P`>4aPK
6QHD8a/C4aPJ5@lI3`TE;459C5aRHfIYK6i`KfmbLgEeMgOiNOUh8WemOWmoP861
PhB4QHJ7R8R:Rh^<SHj>Shj>Si2ATI:BTI6@oHonT2b?SXf<S8^DTi>AT8n>SI2A
TI:CU9BEVIRGUYBCTI6>TIFHVIRETiNEU9>CU9GnU`FHVIZJVi_iWOVQoIkmW`BP
WijLVojJ5ibNWj2PWijLY:BSXJ2OWYfQXJ:SY:BUYOZT>:>XYZBRX9jLVibPYJRW
XIZDUYJGV9VJVi^HVIZKWIjOX:FOUhn8OW5XJFMTHV5SIFIRHF1OH5mNGOUNnF7i
I3MSHfAUIFIWIfUXIfIUI6=SJVYYJFY]Kg5^Kfm`LG9cLgEdLg9cMGQiN7QgMWEe
M7AhN7UjNgamO_f0oGl1PX;mPa^2PX>2PH1oOWelNG]mP8>6RHZ7R8Z;S8^9RHf>
oHgmSP>?Si2Ami8YShn@TY>DUIJBTY>DUIFFUYVIV9RGUYFET8n>SHb;RXZ?T96C
UIJHUi:Ao908Shb<SHj?Si2@oY41T93nSoVE1i6BTYBEUYNHo9OnV06KVobJn9T3
Vi^JV_jI29RGUiRIVY^KW?VN1iVLX:>SXYnMnIh7XInMViZJViciX@NRXZ>SY:FV
Y_VQnIl0XOZO0iRIW9knWb2NWIbKVI:4LFAXI61NHFQaMVa]KFi_L71aL75aLW=d
MGGiL@ecLG1_Kg1aLg1aLW=dMOef5GMhNGUjNWemOWilNWMfNW]lOWilNg[iOAYo
OWelNgUhN7]kOGn0PXB4PX>5QXJ5Q8>2PGknO1YmOWYkO7j0PH>3PH:3Q8F6QhN9
RHR8QhJ5QXOjR0R9RHZ;S8b=S8[jR@N4QHJ8Rhf>Sof;1W1bLgAbLgCY<OTdlS4=
<SDd<cHi=S0Z61091PSm3@0?oQ0R3P/:30hC61/J5Q8O5@d>4aD@2aD;1A8Y?TI4
BTY;C4m@DU;nC`1@oE7iE_UE8UYJFeaLGEiNH65QHV=TIFIXJFUZJfa/KFa/KFi_
Kg1`Kfm^oFgnKRa]K6]ZJVUbLG5_KVe/Jfi_Kg1aLW9cMgIeM79aKfm/Kg=fMgIc
LGEcLW5aLW?nM@EfMgQhNGWiNoUooGcmO@AnOGajNOih5gYlOGinOGajPX:1Ogim
O7]oOWn0PH62P_Z1>8:7R8J4PX1nOGj2QhZ9PgagO7ioP862Ph>0PH:3QHJ7R8^5
OGE^I5M>Cde:B4M9Bda7ATE4ADA3@_U3nDKjBCQ:BDU:Bd]<CDe?CTe<BdY9Ada:
BDU:CDmACTm?D55BDe=FEEACE5IIFUUIF5MFEUEEFEYKG5eNGf3mH_eQ0EmOoF0K
GemPGeiMG5]JFUMIFeiQI6MXIFIXJFYYIfIWI_eUoFH4IfMXJF[hJbUXJ6U[K6e^
Kf][K6e^KVm_LW9aLG1_KViYJ6MVIFASHfQYJVa^Kg5bKfolKPQ]JVY[K6e]KVon
L05_Koi^nG@7L75aLgAeMWOlM_ig0GUio7ShM`=iNGQhoWL8MWEeMWMhNGUjnG`7
MgYnPH60OG_iO0MoOG]iN7QiN_Uo1h20PH62PhB4nGoiO@21nX83NgaoPOj2881n
OGajLfEBADU5@Cm2BE9GCDi>Ce1ADE9ADU9CE5EFE_UB3EABDE1@DE9DDE=DEEIG
oEPEFEYKFeaLGemPH5iLFEQLGEiPH5iMG?UJ6UaKFUUHEUEFFEUKGEiPHV9PHF=T
I6=RHF1OG?iJ6U]LF5UJG5iOHF5OH65RHfAUIFMWIVIUI6=SHOYP1f5QHV=TI6EV
nFL7HV=TIVU[K6kmJPIIFeaMFeaMjGoiP_9o4WeiLgEgNGE^I4/m;B@M6aHB40on
42/>3@X<3Q<H6aXF4ahE3@/@4@X230000aX_=c4b;S4a=SPj>SPh>CXk>c`j>?Xf
nCD>>SXk?3`m?Si0@D52@dA5oD<?A4E6ATM6ATM8BDU:BTU9B?e7oTP/AdI5A4A3
C4];BDQ7ATE8BDU:Bda<CE5@Cdi<BdU9ATU=D55@CD]?CDa;Bda=oTl5D55BDU=C
nEGiFOeFoEL4F5MFE5?nDQMDEUMHF5MFE5aLFeUHEeIFG5iOH65QHV;iHCMVIVAR
H5iLFeaPIFQWHEYEFEYKG5eNGemLGEiOHF9SIW1/I5aEBche=S@a;bh`<S<b<C0_
<2l^;OT^nC7j=3Pc<S0a<S8c=3@f=C@c<S4`;c@c<S8c=SPj=cPh>CXk?3Xj>3Lf
=cTl?C`l>cXi>CPf>SPi>S/l?Ckm@?/ooD0K?cm0?chm?3/j=c8c=CPk?T52?d12
@dA3@D12@_e1oD86@d=4ADI4A?Y2:Clo@493A4E6@T93A4E5ATI9BDQ8AdI5AD0o
?Sdl>cXj?d11@dE6B4Q9BOa83DM4A4E6AdM8ATM5ADA4oT?iB@M5ATI8BDY;C?a;
oT`1De?lD_QA0e=CDU;nD@Q@Cdm@DE9CDeCiEPMAE5QKFeYGEOUF1eUGEE=BDU=D
nET7FUYKFeaMGUkiFOUGnEX3DeAGFOeJ7emPGeeFB3DX;2PT8RD/=CX`<C4b<c@d
=C@e=CHg>3TinCD==cDd<c<d=CDb<C8c=3Gm=Q@g>3Ti>SXm?Chn?3Xg=SXk?3hn
?3_h>QXl>cXi>3He<c@c=CLh>S`l>S/m?Shm?3/j>CKn=1Te=S8c=3Hh>C/k>CXk
?3dn?cm1@D10?chm?OTl1Cdm?Sm0@?M123`m?T13ADI5@Oho1TU;C4e;C4d8<840
P@210840P@2109H0j@ci3o8<4P/920/@61LE4`D30PD<4Q<A3`on42X>2`X93aLL
7AXF5A`E3a4H71TC8APE8CI6BDUQIVMYJVe^L6i`LG9dM7EenGWiN25nOWn0P862
PXF6QXN8RHZ:R8R9RX^<S8f>SXn@TI6BTXn@ni4gT92?SXf<S8^CTi:@Shj=S92A
TI:CU9BEV9NFUIBCTi:>TIFHVIRETiNEU9>CU9FGV9RIVY^KW9ciVoVQoIomW_jS
7::PWifLW9jOX:2OWYbTY:>QX9nNWJ6QXZ>TY:FUnZ<gXZRUXj6OWI^JWIjOXJ>S
Y:>KVYZKW9bMWIRHVYbNX:6RYJ6NViN>PGQYIV=PHFAYJfEVIF=PGUghG_UPnF<A
I6AUIVIWJ6QYJ6MVIFASHf][oVXOK6i_KVm_L75bLg=fMGAcM7IiNWMgMWEdM7=c
N7UiNW[nNoenoGl1PX;mPA^2PX>2PH1oOWelOgn0PH:3Q8F7R8Z;RXV7Qh^<oHd7
S8b=SHj>Si3gTAN>SXnATY>DUI:BTiBEUIJFVIRHUiJEU9CnSP:=S8cnR`J<SHnA
TYBCni09TI6@T96BTi>DU?jA0I2@oXoiU@NBTY>EUYNHVOjHo9OlVOjJnID3Vi^J
V_jI29RGUiRIVY^KW?VN1iNJWZ:SXInMnIl7YJ>QWijNWj3gX@FRXZ>TYJGiXOZO
0IjNnY`WWYnPXJ2OWIbMWj:VYI^;Og1/IV9RJ6mdK6e]KVm`L75/KFe^Kg1`LOU`
1g=aL6m_L75coW4LLW=cM7AeMGIgN7UiNW]kO7ajN7EdO7eoP81oOGchORImO7]j
N7MgNGYlOX63QHJ3Q8F6QXF3PXF4PX1oOh21NgamOh62Q8CnP`f4QHF6QXR8QhN6
QHB5QoR81XV:Rh^<Rh[jR@N3Q8F7RXb=S_f<1W=dMGEdMGKY<OTdlS4B<cDd=3Hg
=2/T4@X51@T<30/>3oh@6Ph;2PT?5a`M6QHC610:31<G50lM514N<d=6@Oi=14i?
Ce1@oTh4Ce1@DE7iE_UE8E]KG5eMGUmOHV=SI6EVIfQVIVMXJFYZJfa/KFi_Kg1`
KFkkKcM^KVe/JfYZJG5aL6i]K6]ZKVm_L75bLW=fMGAcLW5aL6a_LgIgMW=aMG=b
LG5bLgEfMWMhNGUjN_UinGomOOeloX4LP7imNgYjO7enOWelNX:2PGmnOGakOgio
P861PX;jP3N1QhN5Ph5oOGaoP863QHF6QX62PX>4Q8F5P822Q8J8RHZ;QhB1OGAW
GTm<BDI7BTmABT]:B4E3@_Q3nDGjB199BTY;C4a=CTi?CTe<BdY9Ade;oTXOC4i?
CTm?D55BDe=GEUEDEEMJFeQHEeIEEEADFE]KG5cnGOePoF41GeomGQ]OGf1OGUeL
FeYJGEeNGf1QHV=UIVQYJ6MUI6EToFD8I6AUIFIVIfQYn6XGIfMXJV]/KFi[Jfa]
KVi_Kg9aLG1_KVe]oVL2IVEUoV@7IFIXJV]]KVglKPU_Kfi^Kg1aLG9coW01Kfon
K_Ud1g5aLWAeMWMhoWOlM_agoWSiL`=iNGQhoWL8MWEeMWMhNGUjnG`7MGQlP85o
OG_iO@N3PGmmO7amO_Mo1H20PH:3PoUnnG`0O_Yo9h62PhB3PX1nOX23QhIlK61A
CDM3@dU@EDe>CTm@DE5BCDi>Ce1ADE;iDBMDDU5@D55BE59CDeAEEEIFEeMHFEYK
FeaMGEiNG5YGEUiOHF9RHEmNn5/VFUUHEeEDEEMHFUaOHF=THF9SI6ASHF1SHV1N
GEeNGeUJFeeOH69RoV4=HV=SI6AVIVEUI6=RHV7hH0EQHV=SI6GiI`MQHV=UJ6Y[
KOe[1UaMGUiMGUoYOoV2lWlBNgIaM7EgL6ML@c@V7aXH4`d<3Oh>:``;2PT?5a`M
6QPD5`d720lA3PHD2@D?938e;S@_<S4d=CHg=CDh>CXj>cThnSKi=B4k>c`m?Cho
?d93@dA5ATM5@D11@T=4A4E6ATM8BDU:BTM8ndTgB4Q7ATE4A4=;BdY8AdI5A4Q9
BDY;C4a=D4m>CDa;BdY6BDe@DE1=Bdm=C4];C4e?D51ADU=CE5CiDoUIoEOmE_iK
75YHEeEDE5IGF5QGEUALG5]IF5MFEUaNGf1QHF9RnF0?IVESHEmMFeYMGUmQHf=T
I?iL8eeNGUmOFUYLGV1RHfQ`KV]XI5]>ACHc<2d^<CHh=CHe<c0^;OP^nC3j<a8b
<c4b<c<d=CDf=C@c<S4`;cDdoS<O=CLh=cPh>CXk?3Xk>CPg>3Xm?S/k>STh>3Le
>STi>S[n>odnncom?Q/o?d0o?Sdl>cXg>3Lh>CXk?3do@493@T4o?T10oD4:@411
@D92@dA5@d?j@ALn?Sm1@T=4AD92@dA5ADI6BDQ8AdI5A4Cn?P8m?3cn>`Ll?Cm1
@TA4Aoa83TU9B4Q9BT];C4Y7ADE4A?i3nDT7ATI7BDY;C4gnC?a;o57nD_U=0e=C
DU;nD@Q@Cdm@DE9CDeCiEPM?DUIJFeUGEOUG1eeKFEMFEUMHmeT5FUYKG5eMnESi
E_UE9eMHFEYIF5IHGf=VJVUOCd<d<2XV9R`c>30a<C8c=3@e<34a<S<d=3Gi=2Lg
=C@c<c@e=C<a<C8c<c@d=CDf=cPi>CXk>c`l>SPe=3`m?d10?cdln3/5>STh=cDd
oS8M=3Hi>cdn>c`m?Shm>cXm?3Xh=cLh>C<d=CLi>S`loS/:?3dm?Si0@3lo?Sge
?0Dm?Slo@43i@@Pk?3do@TA5A4;n@0I<CDi>CDi?22B10840P@210840P@2F000=
jPci3o8<20/;2P/?5A8?2oh41PP>4aHB3`on42X>2`X:4ATM6aPG6AHC414E6ATH
9bDW<d=?DE9TJ6UYJf]]KFm_L75cM7AenGOiN2moOh20PH:3PhN7R8V:Rh^<R8R9
RXZ;S8b>SXn@TI6BTXj?TI>DTi:AT92?SXf<S8_nT02?oXh:SI2ATI:CU9BEU9Ck
UANBU9JGV9RGUiRGUIBDUINHVIVJVi^LWIgiVoVN5j2PWinNWIfLXZ>TYJBSXInL
WYnPX9nNW?jR0:7nX0ROXJ6RXjBTYJGjXQ6QXj6PWYfKVYZLViVIW:6VZIgnW?fM
7YnNWYfLViZJXInOX:2KTHUdL6YUI6M[KV]]KFQQGEchG_UOnF8_IFEVIVMXJFUW
IfIVIFETIFa/JfYZJfe^KVm_L75bLg=fMWEdMGMiNgIfMGAdLg9boGOmN0ijNg]l
OGenOX60OWemOX3nP@F0P7moOWknQ?j35h:2R8R:RXV7QHF9Rhb>SXb;RXb<SHj>
SoN@1Hn?T92ATOfB0i>DUIGmUPNEU9>CTY:?So^>1hV:Rhf>T96AoXl2T96AoI85
TiBEUYJGoI7mT_JE09KnUa2HVIVHV9NFUYFFUiNHVIVJV_VDoIWmVPNIVIZJVibM
WOVN1iJGVYfNWinNnJ07YjFSXJ2PXJ;iX@NNWinPXJ:RXoVPnYh1WIgjV`2VoZLR
YJ>PWjRSWYfQYJFSRXAkLV]YJFY[Jfa]KFi_KfY[Jfa]KVkhK`IcLG1_Kg1an7<G
M7AeMWMhN7UgN7UjNGMeM7]lOGmoOGaknGlWNg]jNWUiN7QjNganPH>4QHB5QXN6
Q8:0QXF3PH20PH9nOX21PhF6Qo^42XF5R8N7QXF4PhB7nXP4QhN8RH[nR`2:nXT7
Q8F6QhR:Rh_mS@IdMWMgMWMhjC7i=?8a=3<d<c<e=BlS6`h91@H:30/:3Q0A4A0>
2`X:4ATM6aPG5a8>2``@51DD8b4T<41<CTY?CDi>nTd4CTm@D57iE?UE;eaLGEeN
Gf1PI6AUIVMXJ6YVIVMXJ6UZJVa/KFi_Kg1`K6e_LG9aL6m^KVe/JfYZJOi^06gn
K0Y[KVm_L75bLW=bL_]c5g1bM7EfMWEeMWEcLW9cMGIgMgQiNGYkNoUinG`GOWim
OGakNgZ0PH:3PX5oOGYlOGinOGajoX00Ooin27eoOWn0PH62P_Yo4H22Ph:0Ogel
O7imNg]nPhR<Poj4oHDNQhJ6QHB3PX:8QHF6QX5gKeYFD4]:CE5DD59BCDI2@OQ3
nDCjAc58Bd]<C4e>Cdm=CDa<Bd]:BDi<BdY:Bde>CTm?D55BDe=GEeIEEUQJG5MG
EUEEE5=CF?iIoEX>G5eMGUmOH61NGE]JFU]MoUh5GEeLG5]LoV;nHAQPH6IVJ6QW
IF=RHf=TIVITHf9TI6EVIVMXn6T5J6QYJFYZoF/3K6e^K_e_1fi]K6a[JfQXnfL=
HV=TIVMYJVa/KFe^KfomL0EaLW=dM7KmL?eamW@0MOif47MhN7MgMWEeM7AeMGIg
MgQhnG;mMoeh1gMgN7QiNW]knG`7M7EhNgamOGciOPN5Ph5oOWioP?Uo1gamOGio
P821nGgiN`1mnWh0ROj:8XR6Ph:9Q7mnPXJ6Q6]UG5=<BTY;C4a=CTi?D51;C4a=
CTm?n508E59AD51ADUADnUDGEUIGF5UJFU]IFU]LFeUGEUeNGf5QGeiMnE`WF5QG
EeIFEEIHFEYLGf5RHf9SI6ETHV1NI6=QGeiNGf1LG5iOHF=TIO]R1f=SIVEUI6=R
oV7jH0MOGf1QHV=SIOUW1f9SI6EVJ6UZoF`7GEmPH5mPHGgZOoV2lWlbNgIaLG=b
Jei??c4T71TD3`P:2``<3P`920XA6AdK61TH4@/720X>30/H5ADQ;c/m=C@`oC7m
=0Hg>3Tj>STfnSCi=Bll?3dm?Sm0@4A4ADI7B4Q7@D11@T93A4A6ATM8BDU:BTI7
BD]<BdY9B4Q7ATE4A4?nB017oTH:ADQ9BDY;C4a=C4ckCAM:C4i?D51?Ce1?CDa<
CDm@DE5BDe=DEEGiDoUF5eQHEeMFEEEDFU]LGEaKFEMDEUMHF5MFE?iJ05WmF0ML
GUmPHF5RH_UO3f5QH5iMFeYJG5]IFEaQIV[mG_eO7V5PH5mNGEaNJVa/KFeXGUI1
?CLb<C@h>c/m?CPa;Bch;_T_nS8a<C@b<c<d=CHf=3@c<c8b<C4f=C@c<c@f=cLh
>3Tj>c`j>cXi>3Tk?Clj>STh>3Lf=3Wn=odh1CXk>c`m?Ohn1Cdk>SXk?Ohn23dm
?3`k>Cdl??hk6SXj@412@T4o?C`n?d12@T0o?T10@D92@dA2@_Y01Clo@411@Oe2
0d=4ADGmAPM5A4=3@T8o?o/n3CTj>cdn@452ATM7B4U9oDX6Bda=CTi=Aoi5oDKf
B@1:oT/@C4e=C4a;BTY9CTm?D55ADU;iC?eAoE87DE5BDU=DEEGiEPM>Ce9EEUMG
E_UH1emMFeUHF5UJnET7EUMGF5UJFU_iEoUEnE@0GoiP8UiLFEYZIf9QIFUYIdi8
?cH_;Bd^;bl`<C4b<c<^;bl`<C8bn3<5=cDd<c<doSGj<aLd=3Df=cPh>CLh>CXi
=cDd>c`m?clm?3_i?0Hh>3Lg=SHeoS<M=3Hi>c`m?3dn?chl>SPn?C/i>3Pi>SHf
>3Tk?Chonc`9?Ce0?cln?C`k>oTl1c/k?3dn?cm0nD48?3dn?d12@d53oT46CDm@
D4m@D@PbP@210840P@210840UP003NX<n@ob318;2`X;3a4<1`441@H;4AHE4@l?
oQ0K3P/:31<J71TG6AdE5aLD4A0D620V<3e9DUILIOaZ2FUYKVm`LG9cLgCiMOUh
;gn0P862Ph>4R8V9RX^<SHf;Rhb<SHj?Shj>Si2ATI:BS8jBUIJETi:@T8n>SHb<
Roj=0Hj>oXlUT96ATY>DU9FATI:DUYNHVIRGUYJGVI^LVYVHUYJHVIZIVYZKW9gg
W_VK6:6QX9nNWIbLWInQY:BSXInLWYnPX9nNW9onX02QoZ87XJ6RXjBTYJGjX@6P
WOjKo9X9VIRHVIbPXIbKVobJoY`KViZJVIVOWIjQXj6JU8V3NG1ZJF]]LWEeKV=L
G?QNnEoiHBmUIVIWJ6UYJVATIFEVIVMXKFe[JVY[K6e^Kfm`LG9cLgMfMGEfN7Yl
MWEeM7=bLG7lMOid5gMgN7UjNgalOgikNGUkOWmnOWmoP821POV508SnRA:8QXB3
QhZ<SXj<RXR;Rhb=SXn?n903TI6@T?j?48jBTY>DUIFFUY>CTY6AT8n?oI3mTAn;
Rhf>T9:CThj>Si2ATY>CT96ATY>DUIF@TI:CU9JGUoVEoYP1UiOnUPnJVYVHUiJE
U9FEUYNHVIZJnIP?UYNHVIZLWIfKVibMWYjOWoVNoYD3UYRKW_RP0ZFTXOjO0:3h
X@FKW9bMWYogX?ZM0IbOnYdWXjBUYZFSXJ2ZY9fLXJNZZYnJTHIlM6i/JFUZJV]/
KFe/K6e^KVm`L?U_1g=aL6m_L75coGGmM0YcM7AeMWMhN7=dM_ih2GIeMWMhNGUh
MgKiO`1goWPSNGUjNWalOGn0PX>3QHJ7QhJ3PGn4Ph5oOWioP821PXB6R8V:oXGl
Q0B7QXJ5Q?j308OjR0B6QhN8ROf:nXWnQ_j70HR8oHd6MGIhNGMhNNTanCCb<A8c
=3@c<c4Y714?2PL82`d;2@h@oQ4K3``;31<J71TG6A/A4Q8?30/@51`R;CY6Ce=D
D?i=2d];BTY<CDa=CTm?D?UBnED_G5eMGUmPH65UIVIWJ6UZJfUYJVY[K6e]K6a]
KVm_L71ZK71cM7=aL6i^KFa[JVYYoV/1K6cnKBE^Kfm`LG9bLfm_L79dMGIgMWEd
M7EgNGYhMgIdM7IgN7MhN7UjNoMlnGTHOgmnOGakNWYkOGn2PX5oOGYlOGinOGaj
OOin07onP0MoOWn0PH62P_Yn0GmloWglO0UkNWYkOX:4PXB4o8?nQA^4Ph>2PHJ3
Q8N9Qh1jKfUOEU1?DE=GFUYCB451n4?iA?Y6<DM;C4a=CTm?D4Y:Bd]<C4e<Cde;
BTY;C4e>Cdm@DE9CDeQGEUIGFE]MEeIFEEACDU9FoEOnEQMIFEYKG5eNGUaKF5IF
F5]LFe]LG5eMGUoiH`1VoVLBIVARH65RI6IVI69PHf=TIFIWIoQY0fYZJFWnJ11W
Jf]/KFi^Kfm/K6]ZJVUXJ?eYoFXOI6AVIfU[K6i[K6e^Kg1aLFi_Kg1aLW=dKg1a
LW=eMWKiM?ig0GIfoWD6NGUhMgIeM?ic1GAeMWMhN?Uf3gAeMWMhNW]kNGUjNgal
OGgiO?ic0gAfNGchOP:3PWonO@1nn7l7NGYjNgamOWkiOOUj07ojP2N6QhR9R8J4
Ph^5OWf2R8^;P7]bIeeECde:BT];C4e>CTe=CTm?D55AnE08E59AD51ADUAFoUOm
EPYEEUIGF5UJFUEFF?iJ2EQGF5UJFe]JFESiG01DoUDSEUIGF5YJFeeNH65QHfAU
IFAQGeeRHEmMG5aMGUiOH69TIVMXoV?lHPQUI6ASHV5QH67jH0MNGemPHF9RI?UW
oVCnI@5VIoe/1eiOHF9PHF9mjWoiP_9o87]dL71aKV=EA3d`9AdG4P`62@X;2``:
1`H:4AXL6aTK7?h>3@/61@L;4AHN:cDn@3lcoRom;PPc=3Hg>3Ti>3Cj<_Te;c`m
?Cho@411ADI6AdQ9BTQ4@dA4ADI7AdI6AdQ9BDY:A4I:CDi=BdY8B4M6ADA4@oi5
0DI6oTLUB4U9BT]<C4e9BDY<CTm@DE1?CTi?DE=DDU5@CTi@DE9ADU9CE5GgE_UC
65UIF5MFEEADEEMIG5aKFEMDEUMHF5MFE5OnF0]IFUYKG5iOH65QHV;iG_eKo5X9
FEQHFEaPHUeKFoaJoU`KFeYJFEeXJV]^L6iWHEI@ASdg=SPj@TE5?S</;?P^nBoj
<C4`=3<c=3Df=SLa<C8b<c<d=3Lf=3<c=3Df=cPh>CXk?3Xl>STi>S`n@3Xi>CPg
=SDc=odeoS@5=cLh>CXkoS`?>cPf=SPk?3/k?3`m?Chl?_Xm043n@AA0?S`j?3i0
@T90?S`o?d11@T=3@T;j@0=1@D10oSl@?T92@dA5ADI6@d=2@D50?com@?e17c/k
?Ci0@T=4ADI7B4U:Bd]8BDU:Bda=BdI5ATM8BT];nDWnC05;Boi:3di>CDa;BTU8
CDe>Ce1ADU;iD0m>Ce1ADUAEEE=CE5EFEUMGnEKnC@=>D5=Fn5P2GEaIoUL0F?QI
1e=DE5EFEeQHnEOiE?UF9eaMGUmNG5YKK6QQH6E[KViSGUE:@3Pb<2d];Rh_<34a
<30a<S8c=3Ci<`Pg=C@c<c@e=COn=Odd2S<d=3Df=cPh<c@foSP9=SDf=cPi>CPg
=_Tl03Cn=B<f=SLe=C@e=cPj>c/m?Slo?S/i=c`k>CLf=SLh>3Tj?3i0@D;n?O`l
1cln?Sdl>c/jnC`7>S/k?3dn?Soi@OhnoSl2@3i3oT46CTmADU1ADPSbP@210840
P@210840UP003O/;o@cl3OT<n@on3@4<3?X;o@`A3@`?4A4>0`0720P<4QLE414@
oQ4X3``;3QDL71PF6b0F6a`F3PX?5aHQ<T1:De]UIfYZJFUXIfM^KVm`LW7gLoUh
3X20PH62PhB4RHZ:Rhb=SOj>CHn@TI6BTXj>Si2ATI:BS8jBUYNFU9:@T8n>SHb<
RhZ;S8f>T96AT96ATY>DU9F>Si6DUYVKW9bJUiFFVIfPW9^IV9RIVibJVY^LWIfN
W_VRnYXXVJ6PWijMVi^JUYVMX::QWifLWYnPX9nNW9fNWj2QXjBTXJ6RXjBTYJGj
X@6PV_jH39VIVYZHVIVJVIVHUY[nV2:GUiJFTY>EV9^NX:6OWIfPY:>MV9^CQWU_
JfY[MgYiLFALFo1NnF4BIVEWIVQXJVURHVATIVIXJFi]JoiY7F]/KFi^Kg1aLW9g
MWEdMGMjNgAdLg9aLG1`M7AcLoeb87AeMWMhNGYkOWaiMgMiO7ilOGioP862PhF5
QXN8RXZ;ROj:4HV6Q8:6RHb>SXb9Qh^;S8b=S_N?5i>BTI2?SHb<TY:CU9FEUYJA
TI2@Shj=SOjA0I:BoY<OSHj?TI>DUYF>SXn@TY>DUHn?T96BTY>CT96CUINIVici
UPfKVYVHUiFDU9^JVIRGUOfD1IFGV9VJVoVL3iBEUYVKWIjOW9fMWYnPXJ7iW`NF
UI>CUIVNX_VQ1j>QWifLW9fNnJ45VIZJVibMoIh>WijOWYnNWIbMW9fLWIbRnZ0W
VY^MWj2OWYfOWj:VZjRPV:FPVi::PG]gIVIWJ6UZJV]]KVi_L75aL_U]2g9`Kfi^
Kg1bMgMfM_ieB7AcLgAeMWMgN71bM7MhN7MgLG9dMGEdLW5oOh1oP7n0OgEdMWMi
NG]lOGinOh21PH:6QXN7QX>1Oh:1OgelO7enPhB5QhV:S8cnQ_j52HB4QhN6QXF4
Ph?iQ`N5QHJ7R8R9ROV:0hV9R8SnQ`26oHl7MWMkNWYiO37k<_0anCCl<@0boS7n
<QDa<C8b<c<a<BhU60`A3@P930h;20d?oQ0W3P/:3A@J6QHD6AhB5aPC2@D;410K
:SU3BU=FCde=C4Y9B4Q<C4e>C_i?nE3iE@iMGUmOH65RHVMXJ6UZJf_nK11]KVm_
L71/K6e^Kfm`L6Y]L?ie>G9aKVm]KF][JVUXJFY[K6i_Kfi_Kg1aLW9cK6e_LWAg
NGYjN7EcM7MkOWYiMgIfMgUjN7QiNW]kO7ciOoUg9h60OgimNg]jMWUmP8:1Ogej
O7enOWelNW]lOGioPH:2Ogn0PH:2Ph?iO`1ioWX;Ng]lO7YkNgakNgYjoH4RP81o
Og]lOX64QhV9QX>3QXZ9Pgj1NFaOEE5@DEeOGUI9@D3g@ae4@dA3A4=4ATM6AdI7
ATM<CDe>CU1@DDQ:BTa<CTknCdI<BdY;C4i>D4mADE=CE5UHEeIGFEaMEUIEE5=C
DU=EEUAEDeACE5EGEeUIFe]MFeUFE5AFFE]IFU]LGEiOHF5RHfAUIfMXI_iW4VIS
HEmPHVAWIVEQH6=TI6EUIfOhJ1M/JfYYJ6IUIF][K6e^KVm_JVYYJFQWIVKnJP5[
Joi/7fIWJ6Y/KFm`Jf]/KFm`LG9/K6e^Kfm`L6e^L79dMWQinG<=NWUhMgIdLg=j
NGQgMWClLaafMWQhNWYkNW]jNgYkLWAdN7UlO7ijO7]mOGmoP?Ul97=bL71bMW]o
Oh1oP7n0Oh21P7elNW]kOGn0Oh1oP7n0MgUhNW[fO?Uj08;jPbMmOX22Ph:1P862
PhV<Rh5kQX=lMF]TG5Y9BDY;C4e=CU1ADE9CE5AEnDmGE59AD51ADUEHFEMHEUMF
EUAEEEMGFEQJDEAEFEUJF5UBE5EGEUICDeiNGEiMGUeNDU=CEUIHF5YKG5aMGUmO
H6ATIFETHEmMGeiLFUUIFU]PHF9TIVMYJOiSoV89HF5TI6=SHV5PH?UQ1emOH65R
HV=SnFL3IVIUIOiT06?mK0]LH65SH69ROGn1Oh7fOob10Wn1OoV2oWonPOj20H61
oWlCOGUdKVi/IUU7=cD[81XF4``62P_n31l:2@P;4Q/K6ALL7a4D5@h5008610dM
:C4i@44c;Bl^;Oh/234c=3Df=SLe=?XbnSMP=Cdk?3`m?SloA4E5ATM8B4U7ATM8
BDU:BTI6AdQ9BDY:A4A:C4m<C4Q8ATM4AD94@d93A4E6B4U9B4U9BT]<C4e6AdU<
CU5CE5ABCde>DEEHEEABDE5BE5ECDeAEEUIGEoUInE4WFUUHEeIDE5=?DUIIFeYH
EUAFEeQHEeIDEEIGF5UKG5eLG5eNGemPH?ULoEH<EeMHF5IGEeQGEeIEFOiH8UMG
EUIBDeEHFeiPHfQXJV]aKVYSJ5iCA3`f=cQ6BTU1=2`[mbiW;Bh];Rd^;C4`<C0a
<34`=C<f=3Lf>CLa<3<b=C@g=SXg=c<e<cLf>CPj>C`k?S`m?3/j>ce0@CXj>CPg
=cHe=S@e<c@b=38f=CPg>STl>c/i=S@d=STk>CXk?3dn?chm?3dn?d51@T3n@A=0
?C/i>c]0@48n?CTo?D0n@D13@OTo5d=2@D0o?C`l@T93A4E5ATI1@D10?chm?Oi1
0D92oT<O?Cho@D=4ATI3@dI5BDQ;BTI4AdI9AdY8@dA6B4Y<CToiBEe?CTe<BdU8
B4m>CDa;BDQ8BTY=CE1?DU5DDUABE59DDTa;CTmCDeIEE5=EE5MFFEMFE5IDEUAF
E4e:BTQ<CUEGFEMIEeUGFEMKEeMCE59EE5UGFEMIEeUGDE1BDEACmeKiE?UI9e=D
EUQIF5MHGf9TJFe[HU]WHeeEC4@m>R/[;2d^;bl`<S<c=3Df=SOi<bLh=SDd=3Df
=cTg>3Hg=CLd=C<f=CPg>CPb<SHg>SPi=c<b=SDg=3@anCd7<S8c=CHg>3On=Q`g
>3Ti>Shn?cln>cTg>CPf=3<c=3Dj>c`n@453@ohmoS`9>c/n?Sdm?3/j>_Tl1cXj
>c`m?ChnnD43@40o?ohn0C]4oT86CE1BDdm@D@SSP@210840P@210840UP0@1P@8
2`d:1`H>3@`=3PlA4@gj30hB40d;2`d@4a0B40d;2@Sn1PX82@/<30lA5A`P4oh0
:0@7310C4a4@4a0>3@`=3PlR6aHH7R0J4aLD4Pl>2`T832@jAe9PI69WnVX9L71_
Kg1]KfieM_ih77IdLgAdMWMiNgamPH62Q8F6QhR:Rhf?T92?SXn?oXknSOV>7hb<
SHf>Si2@TY:ATI2?SXj@TI6BTiBDUI>EUiVJVYVHnIGiW0NGV9RIVY^LW?ZN1YnM
WIjOWj3nXAJPX9nNWIbIUIRLWYfHThnGV9VJVibMWoVI1Y^KW9fNWiohX0^QWYZH
UiRJW:>PWIWmUTJHVYbOX9nOW:2MW9^LWInPWIbKVibNX:2JVIZKW9bMWJ:QWYJ8
MfMMF5iTIF1LFU]MGEiNGEaJF5]LG5iOH65RGeiMG5eNH?iQ46ETIV5OFeYIGUmT
IFY[IfY[oVd9JfYXJFY]Kg5bLoUe17UgLfm]oV/WK6i`LWAfN7QfMWMgN7UjNWMh
NWanP8:3OWn1PhB4Ph>5QXR9RHR6QOV7nHPGQhR9RX^<SHjBSh^8R8^?TXb=SXn>
SH^:nI;iSoVB0I>BoY0BTI>EU9BCTI2?SXfCU9BEUYNGV?VJ5IjPXjBRWiZHWYfL
ViVHUiJGV9RIVY_nW0jIUI:@TI>EUYNHVIZKW9giUoZJ4I^TY:FVYjNXZ9^MWIZG
V9nTYOjToJ<0X?jQ2j2MVYRTXj6OW9VHUoVH3Y^KWIfOWj2PXInPWYjLW?jK:ibM
WYnOX:>PWIZKWJ6RXj:VYJFNW9JUXZ:NWYZJUh5hK69PIFedIFIWJ6UZoV/6JVQW
IfQZJoU^07;jL`M_LWIiNWQfM?Ue1WAeMgUjNWWnN1IkNWekOWaiMgUgNGMiNH>5
QhR8QH5nPOj0oGl6P821PX>4Q?R5nHX7QhJ4Ph>4QXOnQ063Poj2nH<9R8R7QhV;
SHn6Q_j7oXSmS1MlO7mnNg]m;C8f>CPe<2dc<S0^;Rla<S3j<@hg=C8`<C<f=c0_
;c0a<C;n<o`b2S4^;cDg:1462@`=oPhS30X:3@`:2@P92P/N5a8D6Q`F3aDD4@h:
1P800QP/=d5=DTa<nT/9DE5@D4i>CDaBDoiE75=AD55ADeAFF5UJGemPHV=TIFIX
JF]]KVi]K6e]oVcnJoU/7f][K6a]KVm_LG5`L6m^KFe^Kfm`LG9bLg5cMGMhN7Mf
nG?iN_ie17IgN7UinG/5MgMhNGUjoW/FNWYiN7MfMWQlP8:1O7McNgamOWn0PH;i
N@IkNgamOWmon80;PGijN7MhNWb3P7eioGIJN7YlOh1oOgj4Q8>2PhB6QhB3PX:3
QHN8PH:2Q8B5QHJ:RXIoL61?ACi4BT]6@T11@d=4A4=2@3i1@T94ADI7B4E4@d93
A4I7BD]<CTe;ATE1@dE9BdmADda>CoiA2Tm>C4e>DE=EEUMInUX4GUaHE5;nD2M?
Ce5CEEMIFEMGF5QIFU]KE5EGFE]MGf1KG5iPHF5PGemPHV=SHV1OlF4GH65RHfAU
IVM[J6AQHFAXJfEVIfQWIVASnF_iJ?U[0Fa[oVTBJVa^Kfm]K6YZJ6Q]Kfi`L79a
LoUe5GUkOWmmNWEcNgakNWQgMWEfMgMhNG[nN`ihM75_L79dMGIgN7UjNgciM_Yi
4GQnOgn1PH:2PgEhMgEaLgUoP_j3oH80Ooj02GmlNGN4Q860O7[nN0IiN7UhNGQh
oW/;OGeoOX1oOginO7ajoW/eO7enOgn0Ph1mNW]mPHF7RHZ<RHF0OHV9QXF2PGim
J5mCBDM<E5]<CDi?D55BDU1>C4];C4i?nU81DeGjE0M@DeMJFeUGEOUF1eEFF5YK
FeYIoUXEG5aMGEiHFEQIF5UHF65SIFIVHemLGoiNoUd7G5YJFeaMGUkhGoUT1V5P
GUeMGV3mH@5PH?iOnF09HV9QHF=UIfUPH?iQoV80I_iW5V1RI6APHV9hOhB6Qh=o
O860OWekO7j1o88@PH:1QhF0OWanPH=mOh62Q8KnR2b6Q85oOG]hL6a^KELi:BDS
7A/I5A<A3Pl;2@P720/<7aPC5A/M5a0F50l<1`;n00L<7bPa?3he<OX^2C@e=3@c
<S8a=SOn>ATg=C@e=CLh>S`m?3`j>cdn?d11@dA6B4U9B?i7oTKnAOU67d90@d54
@dI4B4I7ADI3A4A8BDU:Bda<CD]=Ce5BDU5@nDgjE0QEDUEEEUMHFEWjF`IIDe9C
E5AEoUHFEEEDDe9AD51DF5YIE4m;DeAEEUMHFE[iDPMDE5EFEeQHFOUJ2e]HE59A
DUAFGEYGDoe@IE9DEUUJFEUHG5]JFEYKGEiKFUUIFUaNHV9SIVEXIVUWKV]ZH5A1
<bTW;C<d;b/Y:R`/;Bd/:bTW:RT[:bh]<2l^:b`Y;2/_<34c=SHg<c0]:b/_<CDg
>c/g>3Xk?3/j>3Lg>C/n?oi1nSl4@d4m>COn=BLa<3@d>3Pl>SXh>cTl>chl=3Dg
>C/m?d0k?3i0@D50?C/k?Chn?C/jnC`O>SPj>3Xh>SPi>3/j?C`o?T8o>cPh>cm2
?3dn?chm>c[i@_TonD81@d;n@051@oi53DI2@d11?TI5AdI9B4Y9nD/ECe5DEE=@
BdUADE1?CDa;BT]<C4e>Coi@G4e;ATI5BDU<Bdi=D4mBDDe;CD]=Bde;D4i@CU1>
D4iGEEQGFUQKFDi>D4]:BE9EFUQJF5UGFEMFEEMEEU5@C5]HF5ACCTm<Cde?CDm=
CdmDE5EFEeQHFEUHF5MFEOeD=EEFEeQHFEaIEU=DEUYMH65SI69MFEERHEmMFeUG
F4U1=B/Y;SHm;Rl`<C8c=3@e=S@c<c@f=oXj:3Pg=CLe=cDg=C<d>S/n>SXf>CLi
=cTg>CLh=c/k?S`m>SPh>CXk>c`lnSL9=C`m?d10?CTf>OhhoSL7=SDe=SLh>CWh
>_To1c`k>CPh>C/loS/1>S[n>OTj2Cdm?3`n@494>c_n?0<m?C/ooSd0D_iC0Te>
C@RWP@210840P@210840UP003?h530L820X>3P`=3PlA4@gj31`B40d<30d@4a8C
4Pl;20H510D620/<3A0H6A`N4oh00`D92a3n4@<@4Q4?oPhJ414M6QPI6a`J5Q@A
3PT71`dB93M5BE5NIfIYnVXVJf]/KFm`LG5dMGIgMgEdLWAeMWQjO7enPH:3Q8F6
QhN9Rhf?T92?nhknSOR>7Xn?T96BTi>BTY6AT8n>SY2ATI:CU9BETY>FUiRHUiKi
UOVH1iNHV9VJVibLnYhQWifNWj2PXJ:RYjJUXj6OWYZEU9NIVINDTIJFUiNHV9VK
UoZI1i^KW9fNWinPnJ46XZ2MVYVJW?jM0ibMWIknWcFPXJ6PWYbHWibKVYZKWIjM
W9^JVifPXIZIVY^LW9fMX:6PW9>6NW9MG5mVJfQNE5iOGf1OGUgnG0=MGUmPoV4M
H5iMG5eNGV1OHF9QGU]IFeaMGV1QHV9WJFY/K6]ZoVT5JVa]KVm`nG<3MG=aK_i/
9fi^L75cMGMiNGEfMWMhNGUjNGYkO7ioP85nOh63Q8B3PhN9RX^;RXW`R1:9RHZ;
S8f>SXb=SHj>SHf<Rhf?oY01SXgiTOV?nI4GU9BCTi:AT8nEU9>BTI2?SiBEUIJG
V9RInI/=W9jPXZ2MVIFKVYVIV9SnU`fHV9VJVibLViVFU9>DUojH1IVJVibMWOVI
nYX@Vj>UYJJWZ:RYXjFTWiZJWZ;nVQBKW9fNWY^MWj2QX9jMXZ6PWifKVYWiVQFK
W9bMWYnPX:>RXZ6PWijNVibLWIjOoJ0WWj2RYZVZWijOX:6PWYjSXZ6OWI^JVIN@
QWY`JFESJ6QWIVIWJFUWIoiU0VMYJ_Y/0FebnW<7LG9dMWMgMWKiM@IcMGMiNWYi
oWP5NGYkNgalnGT7PhB6QhJ4P7kmP?io2824QHJ7R8V9R_V7nHX8R8J5Q8B5QXN3
o881PH7jQ0R5R8R7QhR:SHkmR?f9oHd7O7eoOgalOS;m<`Xb<S4c<S0^;Bl`<_h`
o34>=cDb<C8c=SL_;Rh_<C8bo3?n<Q<a;bd_<28=1@/=3@h?3P`:2@`;2Oh86@X;
5a@B4aDF518D4`h80`8621LW<cHlAdi<nD/VC4a=CU1ADU9@DE9CDe5@CU1ADUAF
F5UKGf1QHV=TIFEWJF]]KVi]nfcnJoY/86e]KVi_L75bLW5aL71_KVe]KVm_L75b
LW=`LGAeMWIeM?UcnGH7M7EeMWMhNGWiNb1gMWMhN7UjNWmnOG]iMgIgN7]nP81n
NgQmOGinOgn0Og[jN@MkNgamOWmoP?V11X:0OGYiNWcnO@=lOGenoWleP861P7il
Nh>3PX61PXB5Q8>2PH:4QhR1PX>4QHF6QXV:RHElKf=J@d95C55>A3Y4ADE6ADA3
oT83@dA5A_i754I4@d93A4I7BD]<BdQ5@dE6AdQ:Boi<1Di?DE5@Coi>1DmADU=D
E_UI0e]IEeCnDRMCD55BE5IHFUYFEeMHFEYJFeIGF5UKG5eNFeaNH65QH5mQHF9S
Hf9QnF3hHA9RHV=TIFIWIfEVIVMWIVIUI6IXoVT1IfKiJ_UXnFXGKFe/K6]ZJFQ^
KFa[JVUXJ6e^KVm`LG5bnG@=MGMiNgUfLW1hNGQhMgOnMPegMgQiNW]kNWQeLg9c
M_ig1GQiNW]lO?UhnWT0N?in97n0PH62O7imN7=cMgegNGUjNgamOGYlOWn0Ogel
Ph:1P7ilNg[hNaAlO7enOh20Ph:2PH1oOWikO7amOWomP2MoP8:6RHf3QHJ7R8N5
QHZ9R8J4PX60OWU_HeUBCTaADE1?Ce1BDDe=oT/2CDm@nU80DOUD1e9CEEMHF5MG
nEH?E5IHFU]KFUUIFU]LGEeNG_UK1f5RI6ETHUiLoEkmG@MNGEiOH65QH_UOnF87
H5iMG5aMGV7kH05OGoQR1V1OGf1RIFKmH?iQ06;mIPMPHFATHF5TNOYn2X60OWem
O821PXB4oH8RPHN5P7mmOX63OGn1PXJ8RH^;RHJ2Og]hM79ZJF9=<24O6QSn5@DC
4Q0@3@_n2Pd<3ATF51DG61HC5Q8>1_d020hJ9BL[=CXe<OX^9Rl_<34c=3De=SLh
>CTg=S@f=cPj?3ho?C`j>c`m?Slo@D=5AdQ8Ao]6oTGjAR14A4=3A4E6AdM6ATE5
A4=2@TQ9BDY;C4a=BT]>Ce1@CdkiCOY@255DEeMHFEYKFoYM85]CDU=DE5EFEU]J
FEMEDe9AD59EEeMEDTmDE5EEEUIGEoUB1eADEEIGF5QInEX6FeUFDe9CEOiF0eEF
EUOnF3aIFUYIEeECFeYIF5QIFeaKFUUHFE]NH69SI6EVIVMWJV]ZIUe@A3hZ:bhe
>SL]8bd^;Rl^;B`[:BTZ:b`]oRhM;B/Z:BX[;34b=3Dd<Bh/;Rl`<C<d=CDg>CXl
?3/joST6>S`m?Slo@_Y00d90?S_n>Alh=3@e=cTk?Cdi>SXk?3dm?3Pg>3Tk?3dn
>c`n@451@?hm13ho?chmnC`1>S[j>18i>CXk?3dn?S`m?Chn?Cdl>cdooT01?Sgi
@OTonD4GA4A3@d91@3m5A4=2@D0o?dA5ADI7B4Q9nD/=C4i@DU1=BDI>CTe=C4cn
B`e<C4e>Ce1@Cde:B4M8Boi<1De>Ce1ADOU=nDhWE5EEEUMHF5UCEEA?BTY>Dde>
CTm@DE9BCe5CE5EDDU5GEUEDDU1?C_U?5EAEEEIGF5UIG5]KFUUHEeMDEEEFEeSm
FBMHFE]OHVEKG5eNGeiLG65PGeeKFEQHGeY@A3Xc;bdb<S4`<34c=C@foS@2=SPi
nS/1>CSj=`Le=SPj>c/j>_Ti3cLi>cdn?Sdj>SPi>S/k?3cj>@Pg?3`n?chl>3Km
>?dg1cTi>S/l?CdnnC_i?PLl>STh>3Tj??/j0CTinC`7?C`k>c`n@D;m??hm0C/o
oSd6DU=CDDa<C@QBP@210840P@210840UP0?4P`91PL930l?3P`;3@h@3oT<1Q4?
3Pd=3Pon4P@@3@/81_h5=PH82``?4QhI5QD<000410P;3a0A40lA40l>3PlA4Q@G
6APF5ALI4@l<0`<44b8nC55=D5]UIFWjJRIVIfU/Kg5cM75bM7EfMG=bMWMhNG]m
OWn2Ph>4QHF6QXV:S8j?ShknSO>>7i6ATY:CU9FETY:ATI2?SXj@TI6BTiBDUI2A
TiFFUYFDnIKiT`NGV9RIVY^LW?ZM4ijMWYnPX:6RXZNVYJ>QWijJVIRHnIT1V9Sn
U`2HnYX7Vi^LWIjOWj3iXSnTXZ2NWIfNWiZKWYnPX9nNX:6RXj>QWibNWI^JVY^L
WIjMW9bMWj6PVYVJVibLWIfNXJ>SX9VBSGMYG5iYKFAHoUonH0eQHEaMGEiOGf1P
I69PGOeL1eiMGUiMFeUGo5gnG0MXJFY[JfYXIoe[oFciLQUaL6i]KFi_LG5cM7Ig
NGYkM7EeMWMhNGUlO?imoGh>Oh63Q8B3PhV;SHj>SH^:lHPCRh^<SHf>Shn7RhnC
Thn;Qh^=Si;nT`2BnI7iSoRA5Y>EUYFASH^DTi>BTI6@T9BEUIJGV9RInIXWVI^N
WijKV9BFUIFFUYNGV9NHV9VJVibLVYVHUiRIVifJVY^LW9fNW_VKnYXPVj:SY:FV
YZNWZZ^ZYIjKWZ2NWYnPXJ>TY9RIW9nQXZ:QoYolW_VM7ibLWIjOX:2QYJBTXj:Q
XJ2LW9fNWj2PXIZJVi^MWYnMoY`MWInRYJJVYJBRXInNVjFRWIF8NF]SJ6ITHfAW
JfiToV<3I6IYJoY/0FeanW87M7=bLW=eMgSiM0ecM7IhNGUhMgQhNGYkNoMl1h:3
Q8F4PWmnoGonP0R1R8V:Rhb<SHgiR?V:28N6Q8>3Q8J6PoZ2nXD:QXN7QXJ7R8^<
RX[kROf<5WamOgmmOWle=34^;Blb=C<b<2l^;c4bnC47=S@c<S8c=CKn;`<`<C8b
o3?n<PLa<b`Y9a/;1_h<oPhQ30T82`X920P92``>4A<B40lA5@l?2P8000`H<C`o
>S]4C?Q;9TM8BTe@DUAECDi@DE9ACdiBDeAEEeUJG61QHF9SHfATIfQZK6e]K?i[
m6`PKG1`LG5bLgAdLG5`L6m^KFe^Kfm`LG9bLfi_LG=dM7=bnGCiLOie17IgN7Ui
nGX?MgIgN7QiNWYoOWekNGMfMoilnGd1O7cmNoYj1g]kO7enOgn0nH8oQ8:0OWem
OWmjNgioP81oOX21PX>3PGmoPX5oOWioP862PH20PH>5Qh62PhB5QHJ6QhZ<S8V2
NgEMCd94Ce=:?_i5oTH=AdM2@d=4ADE6ATY8AT?n@PQ4ADM8B4M5@d7lAoi61de>
Ce1@Cde<oE3nD@1BnEPIEeIDDe=DEEICE5EGF5YKG5EFEUMHFEYJFEWnF_eK3UaN
H65QH5mSHfEVIVESH_YPn64CI6AUIVIWJ6QPI6Q/K6QTH6AVJ6_nK01[nF[iJ?QZ
5Va^KfiZIVA]K6a[JVYYJFe^KVm`LG5bnG<WLWAgN7MdLFmcM7AeMGIfMgIgMgQi
NW]kNGQgMWMhNWaiNGYkNgamOOUjnWTON7elOGioOh20PhB3OWMdMg]kOGioP8:3
PgMhNgj0PH7mP?aonGhNO7amOWn0P865Q8B3PX61P7alOGioP821NWYkNgenOof0
7H63QXV:RXV8QXF3PX:<RhInLF9DC55?CDa=D5AFB_i90dY<Ce7iD_UC1eEDDe=D
EUQInED=E5EGFEYJFEQIFU]LGEggGPMPHF9SHV1MG?eMoEh7HV5RHfATIFGiH?UR
1UmNG5]KG5khH?US2F5OGUiOH6=THV;lH@1RoFDFH65TI69SIGEjMgAdN7]nOgin
OGenPX?lP_j13HJ2PH20PH22OGn1PXJ8oXTYR8B1OGUfLWAWHEM4;20O6ADE51<B
40l?30/:2P/=3Q0C5A@B4A<F40l;oP0:1PlX;c4[:S8h=37j;RHZ:bd`<cDg>3<d
=SLh=cDd>3Tj>cdo@3hm>c/l?Cdn?T52A4I7AdKnAOA684A7ADI6AdQ9BDI6ADE4
@d92B4U9BT]<C4e8BD]=CTi=C?U>nT/8C59EEEIGF5UInUX@F5=BDeADEEIFFeYI
EeECDU7nE?UE0EADmU<7E5AEEUMHF5WiFcmMFeUGEUIGF5=DEeQIFEQGFEYKG5aJ
F5MJFEMFEUMHFEYIF5QIFeeOHV=TIFIVIfMXJfe]JV=LFD@f:B/f>S4UoRcn;@d^
;RTZ:R//;2d]<Bl]:_hY22X_<34a<2h/:_``oRl7>3Tj>c/j>3Om>ohl0C]1nSlI
?Sdk>SXk?3/g=cPj>cdn?cPi>CXk?3dk>cWn>_dk3S`n@451@3do?d52@T4o?_Xl
0CXjnSPC>c/l?Cdn?clg>cm3@clk=c/m?d;n@`12nD7i?oQ15T=5ATE1?C]4@d=2
@D50@4A5ADI7B4Q9nDX7BD]>Cdi;B4GnBAa:BT];C4]<C4e>Ce1@CTe<Bda=Ce5>
CTm@D55BD_U?nDhODe=DEEIFEeMJFeYECT]>DE5BDeAEEeQHC4e@DeEFEUGnE?aC
nE8MEEEFEeQIFEYNGEeLFeYJFEEEEUMHFEUJDe=DE5IGo5PMFE]NHF9RHF1NGE]J
FVe/IemB@cD]<S0^;Bha=CXaoS03<C<f>?Xi0CLgnSH7>3Lf=SLi>cci>0dg>3Xl
?Cdl>CXh>CXk>oPl23Xk>c`m?3Xg=_dgoCP7?Cdn?d10@D7i??Tn1c/j>3Lg>3Xk
nC[i?@Tl>cXj>c`o@3hno3d1>ckn?0IBDe=ACDi>26>10840P@210840P@2F000C
oQ3m4@L?3P`;2P/=3_T<0@l?o@i23a0B4Q0=2`P61@D620T<3A0D8AP@30H000D4
1`X>3a0?3Q0?3Pd>418C3A@J614?5A/=30P310PO<T]HGEQGGfETJOYZ2VMXJV]]
Kg5aKg5coWD9Lg=hN7YkOGn0POb4oXD6R8V;SHj>SOj<0Xf=S_j?nHhOSi2@TI:C
U9BBTY6AT8n>SY2ATI:CU9BESY2BU9FDTi?iUoVC1INHV9VJVoRL1YfMWYnPX:7l
XPNQXJ2PWj>NW?jJ2IbMViZIV9NEU9GgV`FLWIjOWj3iX`BUY:>RXOjP39fOX:6P
WY^IVifPXjGnYP:OW9[nV2VJVYfLVi^LWZ2OVYVJVibLWIfOXJFWYjBPWI^6JeeN
I6IUGUiMGEiOHF;mG_eO16ITHEiKoUXKGE]KFUYHEeIIFUYKFeaMGFQYJV]ZJ6IU
K6a[JoeZnG0GKVe]K6i`LWEdMWIgNGYjNgAdMGEfMgQhoWh1OGgnO0mnOh63Q8B3
PhZ<SXn?SXb;lHSnSOb>38Z<SY2@SXb:RXb@TiGnU_V@nHoiT0N;SiBHV9F@S?bB
oY46U9FEUYNHV?NI7Y^NX:2MVYJBTY>DUINGV9NHV9VJVibLVIVJVYbMWj3nW?bM
nIcjVQ:KX:6RXjBUYJJYZjbXXYnQXjFToJ<AXZ:JVijPXJ6PWifMWYnPXJ:RnJ10
WIfNWj2QXJ:TXj>RXJ2OWifMWYnPXJ6RX9nOWIbIUiJNW9ZIVijSYZFUY:>RXJ2M
Wj2QWiR?QGi[J6ESHfM[Kf?nHP9TIVWiJ`5/L?Ya1gEcLFm`LgMjnG<?LW=eMgQh
MgIhN7UjNg]lO?UooH8CPGmnOGinOgn0P862QhV9RX^<S8gaR@N6QH>2PX>5QOj1
0H:2mh<=Q8R8QXF6QhV:S8b;RX[nROf;0GamoWl2P84`oS8;<c8d<c@b<2l_<38c
nC41=3Cm<`4e=?h_0S0a<_/c3C8b<C0e:20M50L63PX;oPdR2`P82PT81`P:30d7
3Q@B2`T?5`/<1`000AHX?DQ:@d19C4[iB`Y8BD]<CU1BDT]=CoiA2Dm?E5AFEeUK
G5klH_iS1VIWJF]/K6_nJP9[JfcnKOY/86e^Kfm`LG9cLg5aL71_KVe]KVm_L75b
LW=/KW1bLg9aLOUenG7nM@9fMgSgN@EgMWMhN7WlNPMiNGQhNH>2P?in2H21Ogim
O7]iN7SgN`ElOGioOh3iP`B5Q8>2POj037eoP860OW]iNgf0PhGnQP:2P7knO2Un
OX60Ogn0PXB6PX:3Q8F5QXJ8RXj@T8f9QX5/DD=4BTa;A4A3@dA5AdSmA?e58da:
AdA1@412A4E5A4A2@D13A4A5ADI7Ade>Ce1?CD]:DE5@D?i?053iEQMDDe=BE5IH
FUIGEeQJFe]LEEEFEUMHFEWnF`5JF_iI3e]LGV1QHF1OI6AVIfMVI6?jH?QQoVKl
I`aSIFMYJFMUHf=UJFa^oVoiJOUXnFT7I6Q]LG5^JFGlJoiZ1Ve^KVm`LG7gLQid
MgUiMW=aKg5bLgAfMWMfMgMhNGYkNgQhNGUkO7iooW_lO?UknWTBN7]jNgamOWio
PXB5PG]hNWj2Pof22861NGYmOh20Ooin1Gn0PH:3PoV1@7emOWn0PH62Q8>3PX60
OgmmOGioP861PX1oOgelNGMfPH1nOGn2QhZ9RHR7QXF4Q8N9RXR1N6iWE55>C4a@
E5Q9oTP2BTa?n57iDPMFE59@DEAHFoUD3e=DEUQIFEQGFEYKG5eMGUkiHOeP2emM
G5]LG5eMGUiOGoiQ169SI6AUlF4<GUeKFUYKGEmNGemPH?IQ3f9PGUeNGf5RI6AS
HV9QHF;mI05PH_iT4FIWJ75aLW=eN7YkO7amOh22Pob117n1Oh:2oH47P81mOH62
Q8KnR2V6PWmkMWAaLV=DBc/W7alF518C4Q4?30h;2PT:30h?2A0F50d;4AP<2PGn
00X?7c@k?38^=3Pc;oX^2R//;Rla<cDe<C<eoSL:=CDj>S`m?d52@3gm??hm1T11
@dE6ATGnA095ADKnAoY684A5A4A5ATM8B4I6ADE4@d92B4U9BT]<C4e6B4Y<CDa;
BoU?nT/6C59EEEIGF?QI1UMCDU=DE5GlEP5EEOiD0UaJF?iF2EQIEeIEE5=AD53g
E0EEEUMHF5WiG0ANGEaKF_iI35IHFEYIEeABE5IIG5knG`9JF5KnE2UFEUUHEeMH
FUaNH6=TIFIVIfMYJfmaLFiZIfIC>2X[<C<b:b/Z:R//;Rom:od/1c<a;R/X9bLX
oRhH;Bd[:RT/;Bd^;Rl`<3Pi>S/j>3He?3`k>ohj0CTonSd7>cXj>C/m?con>Q4k
?Chn?cPh>CTj>c`j?C/k>S[n>@lk?3i0@D50?D10@T=3@T0onS`1>S[j>?hmo3h<
>S`n@40n?3Xj?413AOi6nD3i?oU01c/oA4Q8AD0lo4;n@@I4ADE6AdQ8mdTNBdi@
D4e:AdE6AdQ9Bd]<Bda<CDi?D51=CDi>D55CE?i@o57iD?U>4E5ADU=DEEEFFE]L
F59?DEAHF?eG4EIFCTmBE5EEE5=BDU=DEEIGEoUE@5IFEeQIFUYKGEaLFeYIF5QF
EUMHFEYJFeUHF5IEDU1?FEQFEEMJGf9QHF1OGUeLG6EZJfURFDm8=C8_;Bda=CT^
oRl2<C<fnCP1=SKj=@Li=cDc=3Lk?_Tg3cHg>C/l?3/h>SPi>S/k?3cj?`4m>ohj
4cTg=SDf=SLg>3Pi>C`m?Cho@411lCd<>STg=SHg>CXh>CTj>_Hk43dl>STj>cdn
@40o?Shm?C/moS/2DU5AoTl0D0QFP@210840P@210840UP0?3Q0H7R0K5@hA3P`:
2@X:2oT<0@h>o@l73PlB4Q0=2`Sm1SH92`d@4QHO4`T60P001P<62@d>3@d<3`h=
3@h@4a@>5AXG40hC60X91`<552`oBUYSHF1WJ6=YnV[mK?e[0fmaLgGnMPQeNWYl
OGn1PX?nQOb41XN8RXb=SHcnR`F<SHj?T97iSQn<SHf>Si2@TI:BTI6@Shj>T96A
TY>DU9F>T9:DUIBCToVHnIH5UiRHVIZKn9`QWIfNWj2PXJ:RXj>TY:FUYZFVXj2N
WIfNWYfLViZIUiJFVoRL1IfNWj2PXOVSoJD7Y:>RXJ2QXjCnY@bTX:6SYJJUY::P
WYbJoYTXVYfLVi^LWZ2PViZKW9fMWYjPXZFWZ:JTXZJMSG]/I6=UH5iLFe]MGf7m
GoeN16ITHEiKoUX3GEYIF?eG4EAEEeYMGf5RJ6UZJVUWI6=[JoiZoVWiKP1]oV`C
KW1cMWEgMgQhNGUjLg=dM7EfMgOnOP5mOOil3gioPH>4Q8>3RXb>Shn>S8_aR?b=
oX`<T8j<RXZ<SY2:S92CUOjFjHl7QXZAUiVHU9;nTObB1iBEUIJGV9RInIPLVifP
Xj>QWY^BTY>DUINGV9NHV9VJVibLVIZKWIknWobLoY_iW?ZJ:9^NWj2QXZ>SY:6U
Z:NTXZBVXInMViVFUIBOX:6QX9jKVYfNWj2RY:FUnJ4KWinPXJ:RXj>QXJ2PWijM
WInOX:6RXZ>SZJRWY_jU7ZBQWY^IVI^OXJBTXj>RXJ6PVYZKW9bKVYUoNgA^J6Kn
I@ETHf=TIVWiJP5[KoY`1gAbL6i_LWIinG<?LG9dMWMgMWEhN7UjNg]lO?V00h:1
P7kkO@enOh21PX>3QHF6QhR8RO683hF4PX61PXB4P7n0PH:4Q8GjPA22RXZ8QhJ7
RHZ>SXf<RhV9R?f:5WamOgn1PX<U:C4i>SPc<3@c<2l`<3<do344<S4a<c?m=04c
<oh_0S0a<_dc3c8c<S4a<38R5Q<>1PP?2P_n328;20L920L720X=3PP?514:20dD
2@P3000=8cDlBU1<BDi=AoU;oDglC09>D5;nD`QBEeMIFUaNGf3nHoaR1VEVJ6Y[
Jf[nJ@EZJfa]KVojK21]Jfa/KFi_Kg1aLG1`Kfi]KFi_Kg1aLW9cK6i`LW=bLG7i
M_Ud1GEfMWMhNOQj8GUgMWMhN7UjNW]kO7amOGioQXJ3PH20PH60OgimO7YiNG_h
NPEkO7enOWoiPOf31h:1P7mnOh62oX<<PWioPH>4Ph:2Ph5oOOil:7f0OginOh63
Q861PX>4Q8F5QhV<SXn=RhV<Pg=QDTY9BdI4@T51@dE7oDGmA0]<BTM4@D10@TA4
@d;m@A4n?d54AdU;C4e>Cdm>C4U8D53nC`9>CToiE01CoU8CE5IIFeMHF5UIFUYK
E5AEEEIGF5SnF`5JF_iI3e]LGV1QHF1OI6AVIfMVI6?jH?QQo6KnI@aYIfESHfEW
JF=UJFa^oVoYJ0MOHfY`LW5]JoiZo6/7KFi^Kg1aLG;iLAadMWUlO7YgMVmaLW=d
MWIgMWMgN7UjNg]hNGYlOOino7_nN_UknWTXN7UhNGYkO7amNWj1P7ekOH5nOWaj
N7EdLgioP81oOGYiO7enOh63Q8CiP1]mOGioP821PGmoOWimO7]kOGenOh20PH67
QXF4oX<=Q8B1OWalOX:4QhN6QXGnQ1J0PH:3Ph:1P6IRFeE?CDa<BdY9BDY<CoQ@
nE47EE=ACe1CEe[iE0mBDeEGF5QGEUUJFeaMGEiNnF83H5mNG?]K1EaMGUmPH?iM
15iOH61QlF0?GEaJFEUJG5iMGEiOH69RHoUO36ARH5mNGf5RIVIUI6?nHOeS5V1R
I6AVJ6UAGfM`MGAcL7QjNWeoPH>4o7l4OGmoPH7mPPJ1PGemPH:4oHH?Q85kN7Ab
KFaIBT0d91hN5?dA8a0>2`d:2@T:30l@2Q4F4``:3aD71P8000LL:c4k@C/g>SXa
;oX^oC3m;`<`<S@foSL;=S/k?Ci0@T=2?Sdmo3`6?d12A4E5A?i31DA5ATM8BOY6
84A2@D52@dA4ADI6ADE4@d92B4U9BT]<C4e6B4Y<CDa;BoU@nTh6Ce9CDeAEE_MG
7e=BDeADEEIFEeMHF5UIFUYOGU]IF5QIFEQGEUEDDU5Ame@5EEIGF5QInE_mG@ML
FeYIF5UKG?iM35aHFE]MGUeLFe]IEeGnE2MEF5MFEUMIFeePHV=TIFEVIVQZKFm`
KVa[LFQHASL_;S0[:BLV9RPZo2cm:`/c<Bh[:2LW:2h];2_m:Q4W:2X]<38d=CPi
>SXi=c@c>c_n>P<i>CPmnS/0>_hi0c/m@43n>a4l?3dm?SLg>3Pi>S/i?C/k>S[n
>@lk?3i0@D50?D10@T=3@T0onS`1>S[j>?`moS`<@3hl>SXl?T0j?413AOi6jCl7
=SY1AdU8A4;n@Oa21dA5ADI7B4Q9nDPLBde@De=ACTa5ATM8BD];C4]<C4e>Ce1@
CDi?DE;nDoa@oToiD?U>9dm?D55BDe=DDEEHEeABE5MDDe5?CDY9B5=DEEEDDTm>
DE9CE5IHFEWiEA]GEeQIFUYKFeUIF5QGEUEEEeMHFEYJFe]QH5mNoEdVG5UFE5AF
FUaOGeiNGEaLGEmRHfATHf9QAd<l=S0^;Bh`;bh^;c4dmcGj=0Lh=S@b<cHj?OTg
3cDf>3Xk>cXg>SPi>S/k?3cj@0@n>cTh=_/e3CHg>3Tj>SPi>CXk?3`mlC`?>CPf
=CDf>3Tg=cPi>S`l?OTi43ln?3/j>cdn@T91@3lm?CXloSX6DU5ACe5AD0S0P@21
0840P@210840UP0@1@`I8b@Q5`lD40`91`L92P_j34P=3PlA4@l>3Q8B40d;2@P6
1PP;3A0B4aLJ3@810P0120@62P/=30`;3@d<3@hA51HE5aPF4Q0A50/61P/H:C]7
BUYVI6AYJFAYnVX;KFe/JfYYJ6Q`LWEgoWTCN7]lOGn1PXB4QXJ5QHB3Ph:6Qh[n
S02;oXX5Rhf?T96BnHhORh^<SHj?Si2BTY6AT8n>SY2ATI:CU9BET96CUIJFUICa
V@NGV9RIVY^LW?ZK;YbMWYnPX:6RXZRWYjFTXj:QW9ZKW9fNWinMWIbLVi^JW9fM
WYfNWIjMWIbNWZ2PoZ48X:6PXJ2QX:BToZH:Xj6OX9nPXJFX[JonYd2UY9nLVJFQ
WYbJVIZJW9^JVY^MWj6KVYbLWYfOWZ2QXjBUXj>QVj>YXi1jJV9VI61LFeaOHF1P
GemNGEeLI69PGOeL5emLFEMFEeQIDeEGFemRIFIYJFYYJ6ERH?iXoVT1JV[iK0Q^
KFa/KW1cMGGnM_eg2G9bLgAdMGIfO7cnOOen3Wn1PhB4Ph>9Rhf>SXf;R_684hb<
Rh^:RHV8Thn;QhN;Si>;SHnBoY<0T_V>nHoiSQN8Ri2DUiNEU92@TI6BTi>DU9FE
UYNHV9WiV1ZKWJ6TYJ>PWIJEUIJFUiNHUiRHVIZKW9bIVYcnWP2LoY/5VYZIV9RG
nI_jVURKW9jNWj2QXZ:IWZ>TXJ2QXj>QX9fKVINFXJ:RXInLVIROWj6QY:BVYJ:Q
XZ6RXJ:QXJ2RXZBSYJBQX:2NWifMW:6PXZ:TXjFTWIZIUiZMXjFOW9^IVIZKW?ZP
69nKVIVHVY^NWiRCS85gK6EOJfUXIVIWJF[jJ@5ZK_Y_077mL09bM7KiLP9`LGCn
MPUeM7QhNGYkNgalnGlGPH1mNgYkO7ekO7eoP8:3QH21PX:3Q8F5nHKiQ`n4Ph60
P863PgmnP863Q8F6nX83Phj=Roj92HZ;T92>SH^:R8SmRAIlOGmoPh>55AdZ=CXh
<Bdc<c4`<38c=OPb1S<d=SHd<c;n;`<`<C8boS<1<S;n<C0`:AT<3@`82A082@/<
2`X71PL71PL82`h@3a4B40`:2`h71@864B0a>SY8DDe;CTi8nD/;CTi=C4]:BDU=
Ce9DoUHCEEQIFUaNGf5QI6ASHf9QHF1TIFSnJP1YoVP5JF]]KVm`nV`PKFYZJfa]
KVi_LG5`L6m^KFe^Kfm`LG9bLfi_LG=dM7=blGL7MGIfMgQiNW[jNB1hMgIgN7Qi
NWZ0OgmmO7]jNgamOWn0PH:2P81oOginOGciN`MjNW]lOGinOoUn1X62PhB3PGkm
ODQoPXJ:SHB5Q8>1OGUgQHB1OgelOGeoOWemOX22Ph62PHB3QHB6QHV8S8Z;R8R2
RHn9MV1@B4a:AT91@TE7ATI5ADA3@d9:B4I3oT8HA4I6@d50@D93?Cm1ADU<Ce1>
CTm>CDY7AOi=oTh1Ce3iDPMDDe9BE5IIF_eGoEP9De=DEEEFEeMIFOiJoE/>G5iP
HF5PGf=SIFIVIF=RnV3hHA=UIFATHf9RHFaXI61PI6Q/I6IXJoi/06_iIoUXnFLG
HFAYKG1`KVeYJFYZJfa/KFe^KVm`LG5bnG4JM7IjOGilNGQcM7AeMGIfMgIgMgQi
NW]kN7UkoWd0Noij1GUiN7MgM_UjnWT0N?ig77QiNW]kLWMlOGYiNWj0P7mlNWQf
MH21PH1nNgQgoWhdP863PhAoP7n0Oh1oP7inOh21PH:2OWimO7akNWYnOWn0PH62
PWYhMWEgNh23OgmnO7amOWojPoj15Gj0Oh>3QgekLFULE4Y6DTm>C4a=Ce3iC`1A
nU00D_eA0U=EEoUC0U5BEOiG2EIEFEYKG5eMGUkiHAMOGU]IF5UJFeUJFeeNH65R
FUUJFU]LGEgiG_UO3eaKFEQHFE]MG5aNGf5RHfCiH09XIF?nH@URHfQXIVESHV1Q
oF8GHF9TIFUYJcM8F6E/KVYYLgMhNgn1QHAmoG_nO@b0PH:4Q8:1P7emOh62oH@g
PGeiM75_JF1=?CL_8a`M4@h?410?3@X92@P92Pd@4Q4C518>30d@1P400P/I:34]
>T0k=cTi<2oj;R8a<C0_;Rd/;34a=SHj>3Xg?3/n?T91AD4o?Sdm?3/k>Sho@_i4
04?n@PE3ADM8BD[jAR14@Cm0@D93@dA6ATE5A4=2@TQ9BDY;C4a=B4U;CDi>CDca
D@M@De=DEEIGEoYF7UABDU=DE5EFEUaKFeUHEeIFEEEFEeQIFUYHF5MGEUKgE@MD
E5EFEeQHFOUH1U]LGEiMFeSmEdQIG61TIeiOGUeKEe=AGUaIEeEDEEEGEUEEEUQJ
GEiPHf9UHfITIfMZJVaYJVUTKWA^FdDe;C4_:bLV9bX/;Bd/;2/Z:RTa;bdZoRT?
:S0_;2XY:R//9RPZ;S8e>?hi1CXi>3Db<?hhoST2>STknST8>cXi>C/m@3lkoS[m
>`Tf=SLh>3Tj>3/ioS[m>`hl?T11@D0m?cm1@T91?ckj?04j>_Xh4c`l>c/j>CTh
@clk=cLk?d<k?Cm2oT<0@_TnnCoi?QLh>d14AdM5A410@D52@d=4A4E5ATM8B4Wi
B0M;CE5DEE=@C_i93dY:Bd]<Bda<CDi?D51=CU3nDP1@oTl5CTi=C4a;nDoiCRM=
CTi?D55BDTU>DeAAD55DEUEDDDm=BdYEEUIEDe1=C5=CE5EGF5UInEDWF5QIFU]K
G5aHF5MFEUEDE5QHFEYKFeaLE59@Ce5EFUeHEeIDE5EFEoUK5eiOH5iQHFEUGeUC
Achb;2Ld=3<a<C8d=OXd03;i<`0eoC@2=SPjnCH2=3DhoSX9>CHj>3Tj>c/l??Xo
63dj>3Dc<S<d=C<d=CLh>S/l=CDf=SLh>CWi>_Tk3cPg=C@d=CLh=SHh>C/l?Cki
>P93@Con?@Xn?dA4@T4o?S`j>ohi1U1?CdiBD508/X40P@210840P@2109H02`87
4Q/O7QTC5A4<2Oh70@X;n@`<3A0B4Q0=3A0B40d;2Oh85PT<3a8D5QXD1@011083
2P@62@/=2``;oP`L3@lB5ALO6aLF5QDA3@/61a@[?TU:DEeSGEaTJFSiJ_iY0FYZ
oV/WLWAgNWamOGamOGn0PXB5QXN7QXF4Ph:1QHN9Rhb;RXZ9RH^=Si6BToV>1Xf>
SXn@TI7nTQFATI2?SXj@TI6BTiBDUI:CUYNHV9NFlIT7UiRHVIZKW9cjVWnKWIjO
X:2QXZ:VY:2KUI2<RHJ9T9RNXJ:SWinPX:6QXZ:OWj6OXInQWinMX9nRXJ>RXInQ
Wj6OXInTXjNVYj>RWJFNVY>DUIbNX9nSXZFRXj2XYZ>PWYfMWYfMW9^LWZ2PWI^N
WJ2NXInOWZ:RYJBVY9ZPZ:fXVXIhLFeWHUmPHS1THF5PGeiMG5aQH5iMG5eNGV9N
FUQGF5YKFEYLGV1RHfAYJFYYIfAQGfEUIVMYJV]/nF/1L6onK@E_LG=dMGGlM1ia
LG9cM7EeMWUjNganOh21OWn1PhB4Ph>7RHZ;RhZ9l8PBRXZ9R8N6QHF>SHf<S8f=
SX^=Soj@08khSOV?nHgkTQ6ATHn?T96BTiBEU9FEUYNHV9WhU`bJWZ:SXInLViZI
VIRHoYLFV9RIVY^LW9VKWIjMViRFVIVHUiJEU9CiVOZJ3I^KW9fNWj2PXINLXJ6M
oYT0X_bQ?j:RWIjPXJ2OWI^RXjFTYZFWYJ:PXZ2RX::PY::UXjJUZ:JUXjBRXj2Q
WjBRYJ>VYJRVV92:PH:4S8jFUiZLWYomW_fO5J2NViVLVYfKWI^OWIfFT8AlM75_
KF[nJ01YnVP1JFkjK`M]KW1bLg=bL_Ua3fmaLgEfMGAdN7QiNW]kO7ciOAN1Og]i
N7UkO7YkOGj1PXB6Oh21PX>3Q8CiPoV63X>2PGmoPH:2OWioPH>5Q_V748RBTHn<
Rh^<SI:AT8j<RXR8oHT@O7eoOhB5QPT@72L^<2l/=3?n<@<b=CDcnC8<<cDg=cDb
<C0_;c0a<_dc538b<C4`;b4?1PT=2PXA2@X:30/91od670L930lA6ADA410?2`L7
0P8?93Dl?3m:CTI3BDe:nD_nBP5;Boi<9dmAE5MIFUYIFUYLGEmQHV=UIFASHV5P
Gf=UIfUZJFQXIfMYJfe_L77jK0M]K6e]KVm`L?ia5G1`Kfi]KFi_Kg1aLW9cL75d
MGIfMGCaM`MeMWIgN7UjN_YhBgMgMWMhN7UjNWilN7=]J6ASI6U`N7j1PX=oOh20
PH62PWalNgakO7]lNGYjO7anOGmkO7]lNgakO7j0PH>1P7ajOg]dL6ibMW]jO7gn
Oe1mOHR6Ph1nOGenOGelNganP8:0PH63PhB4QH:4QHR8RXV:PHN?U8n1KEmHE4i9
ATM9BTM7ATE4@d92AdI4@d93A4I9B4A2@D94AD=4ATQ:C4gnCPe?CTa9ATA:BT]<
CTm@D_UA0EIEoU<2EEMHoUKlEAiBDU=DEEIFEeIGF5UKG5eNFeaNH65QH5mQHF9S
Hf9QnF3hHA9SHf9QH5mNGVMVIVEUIVIWI6IXoVT0IoQVnFSiI_][4FYZJ6QYJV]/
KFi]KVi_L75aL_Q`37=gNgajN7MhNGQhMgOnMQIgMgQiNW]kN7YlOGajMgEhN7Mf
MGAcLoUhnWTAN7IeMWMhNGUjL7EjNWIbLWAoo80>PH5lOGn0OgilNWn0P861oX;i
OBEnOgn0P8:2Pgn0OWmmOG]lOWmoP822PX=bKFANG65VJgIgNWanOoenoGlEP81n
Ogn0P860PH:3P7acJUmJF5IDDOi?053jC`5>DOY@1di?DE=DE5=CnE8?D59DEUMF
EEEIFU]LGEeNG_QO5UeIEeIGFEYHFE]LGf1RHeUHFEYKFeaLnE_iGPiKFUUGEeUJ
G5]LGEmQHfChI@m/JFMTHf=TIFYYJ6ITHV1QoF8GHF9TIFY[K2<a@4eGGV5RKG9e
NGf0Ph=koGWnN`]mOX>5QH>2OgemOh7mPQN1OgUfLF]YIUE0<Bh/8A`K3`d<3Ph<
2`[n21d92`hA4a/G4a8B4@d91P002ah^<c4a>cdd;c@g<Roj;_h]0Bh^oRlW<C4f
=c/j?3Tl>Shm@D54@d0o?Sdl>cXi?Cm1@dA3@T91@D=5AdU:BoY61dA3@T93A4E5
oTHEADE4@d92B4U9BT]<C4e:Bdi?D51?C_5A1e1ADE9CE5EEnE<ODU9CE5AEEUIJ
F5A?BDA0?Si2BE5GFU]LF5QIFEYJFe_iEPMDE5EFEeQHFOUFN5UJG5eLFUMDFUE?
BTU<DEEEEUQIFUUHEf5OG5UGEUIGEUIEE5EGFEaNGV5PHf5THV9QIFEXIfUYHfUa
MW5SCd4j=S0[:2T[;bh^;B`[:RTY;Rd[:RTZ:b`c<Bd[:R/];R`];c4c=CHg>CTj
>CLd<Ble=CHg>CXk>c[j>04m??hj1C`n?CXi>O`h5SDe=SLh>CTh>3Lh>C/l?Chk
?3i0@D50oSd4?Slo?Sgi?04j>_Xh4SXj>CPg=SDe?Sdm?3`m?Chk?Con@00nn3gi
?oTmnd8A@D4o?d11@T=4ADA5ADI7B4Q9n4L<BTiBDe5?CDi>CDe<C?i;5Ta<CDi?
D51=Ce5BDDm<BTe=C4]:BDQ8nDgiCPm<C4e>Ce1@DDM<DE5=BDU:neD>EUIADUAE
E5=ACeEFEUMGoUSiDbEIFEYJFeaMGEYJFEUHEeIFFEUJFU]LGEe=Aclh=c]1ADm@
DeEGF?eGoEPEFEYLG5mMH5iPGV9PH5UCAcli>SPf<oha03;i<OTc1c4b=3Hg=cHf
nCD?<cDg>CXi>3Hj>3Tj>c/l??Xm63/j=c<a<34c=38c=CHi>S`m=3@e=SLg>3Si
=oTj3SLf=C<c=CHg=CHg>C/m?_Po44M5@d0o?d11ATE4@T0n?3XkoST6CTe?CU5@
D@RVP@210840P@210840UP0;0@D;4QPJ6aPH50h:oPL12P_j30`;3A0B4Q0=310@
3`d;o@TA2`d@51LI7A0300881@H<10D9o@/02_h<6Pd?4QDG9AdF5ATH4@T<1PPL
>DeAC5YSHEMEGoMZ36=TIVQ[KFm`LgEiO7knOammOWn1PhF6QXR7QXF4PX61QHJ8
RX^;RXV8RH^=Si6CToV>7i2ATI:CU9BETY:ATI2?SXj@TI6BTiBDUI>EUiVJVYVH
nI[iV0NGV9RIVY^LW?ZJ89^MWYnPX:6RXZ2LUHb2NG=^LgV6TYfRYJBPX:6RY:BV
YoVQ1inOX:6RXj>TnImOXZBVZ:NTX9jZXI>6OG]mP8jAV:2W[:naZjRVXZ2NWinN
W9bKWIjQXYjMWYnPX:6QW9fOXZFXZJZYWYRNZZjUVGUeKFMSHfEWHV5PGeiLG5]O
GUeLGEiPH6=OFeQGFE]Mo63nHOeY2fISH5iRHfEWJF]]KOUZ2G5`KVe]KW1bLgCn
Loib7g5aLW9cM7EeMgQjO7j0PX=nOh63Q8B3PhF7RHZ:RHN6lHPGRHR8QXF4Ph:8
RhnBTXn;R8b=SXn>SH^:nHgiSoV=5i^IUI6>SHb<SXn@TI:DUIFDUIFFUiRHVOVF
9iBGVinPWifJWYfLViVHUiJGV9RIVY^LW9VKWIjLVIFBV9NGUIBCTY7iUoZJ79^J
W9bMWYnOX9RMXInITi6@Ti>EV9^MX:6HVYfPoJ7iY_VQ1JBTYJJWYofX0jNWYZGm
Y16UYZNWZ:RWWHioMgIjOHjAV9gnXQfQWIbMWIjNWijDUibPXZ2NW9FIWjBSWiRC
Mg=`K6[gJ05YKOY^1fY]LGAeM75_nG4=Kg1bM7EeM7=hN7UjNg_gO1N1OWYgMgQj
O7YkO7j1PhB6P862PhB4QHGiPOV63h>2P7moP8:2OGeoPH>5QhSjS12=U9>ASXf=
SXjCTY2>S8Z8Qof847amOgn5QHL41`lI82P/;S<coS42<cDfo3?n<PHa<cDg=cDb
oC00<Odb4C<c<S8a<30_6PX120d<31072Oh;0PT61Oh670L930lA7aL@3a<B2`<8
0@<E<4=3?4M>BShj@da<nD/<A4E7BDa>D55@DUIIFoiL7eYKG5iPHV=TIVETHf9P
GemSI6IXJFUXIfIWJF]]Kg5anV`PKFm`L75bLg=dLG5`L6m^KFe^Kfm`LG9bLg5c
MGMhN7MfnGSiMPMeMWIgN7UjN_Uh7gMfMgQhNGYjN7A]I5YABdQAFFAbNh:3Q7j0
Oh:2Q8B5nG/7NGUjNgamOGkiNEmlOX22PGijN8AkKF1GEEMJJ6]bNX66RH^9R8B2
OWimOgalNW]kOWn2P821PX>3Q8AoP8:5R8^<SHj5OhFAUHb0H5aDCTY:C4i8AdI5
A492@DE4@d93A4I8BTU5@T53ADOlB_i;oDh;BdQ5@dM8BTa>D59CnE09EeIDDe=D
EUMEEOiDoU<FDU9CDeAEEUIDEEMIFeeOH5]LGV1QHF3nG`EQHV9QGekjH?QQ5f9Q
HEmNGEaKHFAXJf]XI65UIVMXIfITHoUVnFSiIQMdLViZIfIUIFMXJFY[KFi^KFi^
Kg1aLG;iKbM]L7AhNGQfMG]lNgYhMgIeMWMgN7UjNg]hNWamNgQdLGMfMWAcLW5`
nGKjN@1hoWDHMWMhN7UaMWYhLVaZJg1bM7MjO7n0MgUlOoj007kiPOUl1GinOh21
POf20h61P7omOS9oP861PX:1MfQIDE1DEfaaMWf0PX21NgakOGanOGifNWn3QH>1
OgQlPXN6PW]fG5YGDe7gC`5>D?Y?1d]>DUEFEE9@nE8=D55CEEIFEEAIFU]LGEgg
GQMOG5QEEEIHFUQIFUaOHF9SFUUJFeaLGEgiFOUN3e]JF5MGF5YLFU]MGf5SIFKi
JPm^JfUVIFEVIV]ZJ6ITHV1Po64FHfEUJfa^5B0Z=TA=EemXK75fNGb2PGWnMR]h
NGUkNWj3QHF3PWimNgeoPH62PGmkMW5]J6IQBcHY:RXO6QT<2PX;3@`:2Oh87@T;
3Q4C8ATB4ADD3@<5000?:CXh;cTm>2XU;C@b;oX^32LX:R`_<C<b<38f>C_n?1lj
>c`n@493@D4o?Sdl>STi?Ci0@T=3@T50@D=5AdU;BoY684A6ADE6AdQ8BDI6ADE4
@d92B4U9BT]<C4e;CDmADU9AD?UBnE0>Ce1ADE=CEEACDU=BDe9CoU8MDeADEEIF
E519@3H]9b<[<Si;EE]MGEQIFE]LGEiOnEH7E5AEEUMHF5WiE5mGFE]MG5UEDemF
B3/b<38e@dI=EEaQI6ISHEiKF5MGF5IEE5AEEeULG5iOH65QHV9MGV1SIVUZJg1V
HFIcMViQ@Sdf;b`[;S0];Rd/:bTY:2`[:RTZ:bd^=38^:bX/;S3l<ohdoCT<=S<`
;S8c=CLi>cdl>OXg2Chm>cXj>cdl>CSn=ohf7cDe=SHg>3Tg=SDg>C/m?d0k?3i0
@D50?C/k?Chn?C/jnS`1>S[j>1Li>3Pf=C@c<SPk?d92?c/h?3dn?chm>c[i?OTo
nCdGBdU5@Chm?3`n?d11@TA5ADA5ADI7B4Q9nDHWA4M;Ce1?CD]ADE1?CDa;BT]<
C4e>Ce1@CDmADU1=BDI<Bd]9B4M6AOU;nDhKBda<CDi?Ce18CE5?BD=1@DI7BDa?
DEAEC4iAE?iE05CiEoUB1EUIFU]LG?eM0eaLFe[mFAEJFeaLGEeLDT<d;2/_<TI:
D5IJFeYJoUDTEUIGEeQBF5eQHf5OGEIJH6ETH5UD?S/i=3<`<C0a<34`<C0a<?Tb
1bha=CPi>3DcnCD=<c@f>3Ti>3Dj>3Tj>c_h?1Pj>SHb;bl`<S@b<c@f>C/l?CDe
=SLh>3TinCGi>Plg=S@c<c@f=c@e=cTk?Cm0nD@@BDM5@T51@T97ATA2@3hl>C[n
>0I<C4i<D4i@2BJ10840P@210840P@2F00X51PT<4ADH62TL3Oh62@<02@X;30d=
3Pkj30D=4Q<B40kn35L;3A8E5A8=3P031PP;3@d>0`L;3@d;2@T;30hA4aHH6A4E
61LD4Q@G7Q@K=4E6B55OH69QHVIWJF5TJFe]JVISI6IXK71dMgQgN7YlOX22Pgen
PH>5QHB3oX[nR@n8R8:3QHJ6QH>2QhN8R8V:mh/2S8f@oY81TI3iT`RIUi>ATI>G
VI_nW0^KVIJDVIRFUIFFV9WiUoVL29^JVIRGUIBEVojMoYhEWjFQVY68PWejPXF<
Ti^OXjBRX:6OWojM0JVZoJT2ZZZVoZOnZ02YnJ97WIjOXJ>UYZNWYJ6LU8b5PHbA
VJ6UYZBRYJ>SXJ6NWYfTXjBSXYjLVYNJWZ6RXIjLVY^MWj2PWifYYjFSXjFWZ9N=
OFiUHfIYoV@/Hf5OGEaKFUQFEEEFEUUGF5UIFU]KF5UKGEmQHfAUI6=SI6IXJUmP
HfIZKG1aoF/EJVYYJFe^LG5`K6MUKFm_L75bLW=dM?icoW;nNPAlOh>7R_Z44HF7
R8N6QHF4Q8V9R8N5Q8>3R_j9oXP0QoV85H^<SXn?SXb;SXn@T8j<RHR6QXN8RHWn
RPB;Rhb=S_N?1iBEUIJGV9RInI@0UOjFoYLPV9RGUYFEUYNHVi^LWInPXJ2FUYRI
VIRFUHn@TYBFV9ZJnI`ETi>DU9FFUiNNWI^JVY^MWZ6QWifKVOjG;YRIVYbMWYjL
WIjISgm_IFE]Nh^FW9jNXIjJV9VNY:ROXJ:SYJJWZ:n/Yj>QXZBVnJTWYJJXZJVX
YZFRY:JXYjBPWZFVZJVUWiRBSIJQXYnMYJ^TXjBSY:>TXojO0IjMoYcnX@VPX9nO
WYZAQGUaoVgmJC]XIfIWJg1eMg=[HU]YJV]]Kg9cM6a/KFi_Kg1`KFi`LWAfN7Ue
MGIgNGYkO7YlOX62PX60O7YgM7AgNWcjP0R1P8:2PhB5QHKiQ?V61862PX>4oXD7
P7n1PhF7RH[jR@6:S?V=1Xn@TI6@ShgmRaIlOh:4QXR;0`<73QDN9R]1=bdY;C4_
:ohb13<d=3DdoS;m<F0`=3<c=3Df=CHc=3De;bTQ70D72Pd?414A1`T;3@d;1`@5
1PP;3A0B4`/?4Q4>30hA6@lD:c/i>T5<BdU6ATQ9BD95BTi>BdM4ADM9CE5EF5UD
EUQJG5iPHE]LGf5SHf9QoVSnI`mVIV1QHfATHf5PIFEVIVMXn6T3JV]/Koia0G1_
nG88MgEaKfmaMGMioWX;NGMdLWMfM7=cM7IgnGD?NW]jNgYkNW]iNGMgMGAbL_ee
oWHJMgeiLVUPFUEDGf=YLGQmP89oOWimO7]jNX>2oH42PX9noWonP021nGXOMGIg
NG]mOWmoOGUdK6AMFFAYLGUmOWalPX60OgilNg_mPB=oO7UhNGb0PhB3P7ilOGn1
PX:1P8n?S8^:SHj@OWETETa;CE3nBRa9AdE3@T50?S`k>c`n@452@d=4ADE2@dE7
BD]=CTY9B4Q9Bde?A4E8BdmBEEOmDAE@D4m?DeAGEeIBCDY?D51ADU=CE5EEoUCn
DoiG15ULH6AWn64?H5mNGEeLG65QH5mMG5]LHoiRoV40H?UQ5FAUIfQXIfETIfQY
JFMUHV5OGf1QHV;nH`ATI6EVIoMX1fe^KVm`LG5bnFd0K_i_oW0PLG5`Kfi^Kg1a
M7AeMWQiNW]cMGMhN7MeM6i_LG=eMgUinG]7LW9cLgAeMWImO7YiNGYlOH20OWaj
N7IdLW5bLgEfMgMeMWMbJ5Q8@49<FVYeNgemP7eiMgQmPhEjNW]lOWn0PHR5P7aj
NgeonH4OOGj0PH60OWejO7j0OgahMWenPH5mMg1/JWAnP7akPXWfP@60OoinoX<1
PX;nPDN0NFaQF5EDEE1AD55?Cde<CU5FF5A<@ca:Bda>D5=DEDe=CTm@D55ACTmA
DeEGFEYFEeQIFeaMGUaNH6=TI6=RFUQEDU9EF5[iG_iJ15]LGEeNnEciGPmIFUYK
G5eMGeeMGf5SIFMXnFL0I_UU1VMXJFUXIfKmI1eQIFQZK6mb3Q@L8c0mBEEaK6QY
L7IhLWA`LgAgMg[nN`QmOgn1PX5nOX3nPUb4PW]iMG1XGE=;<Bd]:bPQ71H820/;
3@/:20L82Pd?4Q@E3A4D4a0>414F2`hT<S0_<Sdj=C4`<34`9RP]<C4^:RLX:R``
=3Pk>S@c=CLi>cdn>3Tl?T10?ci3@T;n@@m0@3Xk?Chn?C/j?cm0@452n4<3@D91
A?i60DE4nDL8DDm;BDU;Ce5CoU@;De5>C55@CTe=CU1AnDl@E59DDUABE59CD55>
Cd]<C53nDOiB6U=IEDi5?3Ha;cTm@d]BEeYLFEQHEeIEE5ANG_eM0UiNF_iKoU`0
GOUF7e5BDeEGFEYKFeUED4Q0>CE0ADeEFEYHEeaKFUUHEUEEoE]DFEICDeEHG5mP
GeaJF5UKGEiNGEi^KFeYJf]_KUmCAC@]:Bha;c4a<2h/:RTX9bDS8R8S92XZ:b`/
;Bh^:b`^<38d=SLe=3<c=3Hh>Rl`<cHj?D10>_hh2cLg=SHj>chn?CTd;ohc1S@e
=SHg>3Sn=`Xf=S@i=cLi?414AoY14Clm?3/j>CTh>3dm?3/i>3Le??hioSP0=oTh
5C/l?Slo?S`k?Sm0@3hl>CPf=SLh>CWn>P@k>c`m?_Lo1dA5ADI7B4Q9nD@0AOi6
oTLPB4Q7ATE5ATM8Bd]<CDm@DE59BTa=CDa:BD=4ATQ:C4i>nE17AdM8B4U:Bd]B
DDm>CTmADUEEDe5?CD]:B4Q9BTa=CTi<CDi9?blO5QPQ;cm:D59BEE9>C4eBF5]@
DE9CEEIGF5mLEe=ADUAFnEdOFEYLGEeLFUUFF5YLFeQDDUUJGEeIDda7A4iHFUIE
G6?jF`1LoUd1G5_nF_iOC5iNGEeOGeM=?cTc=C<a;c4_<2d^;S0d>C/g;bHO;Bh_
<C<f=cP`<34b<c<d=34b=3Hh>S`k=cDf=cTj>c`j?3i1@T91?SDb;b`/;c8dnCP7
=CHf=cPi>C[i>?Tj3cDf=SLh>CTj=cLi>cdo@D;`@@M3A4E5A4<o?Ohk0Da>oE40
E0TQP@210840P@210840UP0F2P/:30d>3`lL5A0?4@h70@L720T:2`_i360=410>
3@d<2P`;3QDG5a4<2PL:2`X92@L61PL;3@d;2@P;3@lA4aDG60X=414B5b0X:20R
=DE8CEIOGf5QHfAVIemSIf]/JFESIFMYKG5dMgQjNgamOX21PGn0PXB4Ph:1oXOm
R129QXN8RHV8QhJ7QhR9RX^;S?V=1hb>T9:CTi:AnI8FUiJDTi>DUYNKVibLViVF
UIVHUYFEUYShVOVL09WnV0BGUYJGV_fKoY`3WYbIUojE0iJHUiWnV`6IV?jPoYmQ
WZ2NWj:QY::SX9jLWY^MVibJX9jPWZ2NX9jMW9nOXZ:UY:BRXijLUI:=S8jGW::Q
XYjVXj:QX9nNWZ>TYJJUXj6OViZNWJ2MWY^LVinNXInQWj2OX:2QXjBUXijDQgY]
I5onIReTHEaGE5aKF5IEEUMGFEMHFEUJFe]GF5YKGEmQHV9QH61QHfEVGUmQHfIX
JV][o6XAJFUWJ6Y[K6]ZJVi`L75bLgAdoWGlM?if17QkOh:5nX@AQHB5Q8>2PX61
QhN6QXF5Q8B8o8LXQXJ7QhR8RHV:RX^<SHn?SHb;S8f>Shj=RhV6QhN8RHZ:Rhb<
SHj?T93hT@NDU9FFUiNHV?VD3i:BTi>DU9FEUYBCTY:CU9KnV1:IVIZJVIJFV9VI
V9JET96BU9JHmiXETY:CU9JGV9VOWYbKVibNWj6PWijLVojJEY^LW9fMWYjJVi^G
Sh=hKfU_NXF?UYVJWI^GUYNKX:BVYZRVZ:JYYj^XZ:BTXZFSZ:JXYZRVZ:JTY:RX
ZZNXYJBTZ:NYYJBPY:FZZJZSX9ZJV9VLWinMVoRP?9jQWj:QXj6SXJ>QXZ2RX:BO
V8j3MfeXK6]YIfIUIVM[KFi_KVe[JVUZJfe_LG9cKFe^Kg1`LG5_L75bLgGmMQEg
N7UjNgakO7ioOgelNgekNGMgNG]mnX08PH21PX>4Q8F5nHCiQPB1PX:3Q?j51H20
PH>5QoR90HZ<nHd5SY2ATI2>o8dJOH24QXR9RPD51PT>51XM;bd[;cDe<2X_;c0a
oS80<odboS40<?hbG3<b<c@d<S@e=2hU7AH;2P`<2`/:2PP92`d=2`L61`L92`d?
4A841`X;314J8R<I6B/h>Se4BTQ6ADE6ATQ0A4Q<CDY6A4I8BTiBEEQIF5UJFeaN
GemMGV1RHV5PGoiUoFH@IfAUIVMWIVETIFEVIfQYJF[jJ`Q/Jfe_LG9bLG3iLAIe
M79aLG9dMGUiNWYiMgAcMgIdLg=dM_QgnG/0N?ig17IeMGAdoG?nM0=fM75_oVd3
KW9dM_ih0GIeoWgnO4AkNWIgMgUiNWQhLgAcLg9cLG9eMWEfMGIeMW9dM7MgNWYl
NGYhMW5]IfEQIVadMgUgMX20OgimO7]kP862Ph:0OWakO7gnOaUmOG]mOX20PH21
QXN8R8V;S8f;QWa_HUE<A_i<;DY7@Sdj@T4n?3/l?Cm0@D93@dA5AD52A4E7BD]<
AdI5ADI8BT]3A4I8Bde?DE7lD15?Cde>D55BDE1?D55ADU=DEEGnE_aEoU<4EEQL
Gf;iHA1NGEaKFUYIFEmOGUiMGEaMHOaP:5mOH61QHF9RHf=TIFIXJ6IUI6EVIfQW
IVARGf1PHF9SHfAUIFIWJ6UYn6X7KFe^Kg1`LG7iK@m[Jfa/KFe^KVm]K6][K6e_
oW4BLW9cLgAcMGMhN7MeM6m`LG=eMoMiKg5aLW=eMWMhOWekNWYkOGj0OgimNgYi
MgEdMGEfMWMgLgAdL6QLDDY6CUUTKWEhNGajMWEfNWn1OgmnOgioOh21PGimNW]k
O7enOGimOWenNGamP7moOGeiO7eoOWeiN7UmOh5oNgEbM7EfNGalNWSiOOj0>X61
Ph:3PX>2Ph62PH::Qh1fJemED5ACDDm>CDi=CTi?D4m>C4]:Bda>D59CE4i>Ce1A
DE9BD55BDeAFoULFF5UJFeaMGUeNH65QGeiMFeUGEEEGFE_iGPMJFEYKG5aMGOUL
nEh=FEYJFeaMGEmMGUmQHfGgI`1VnFD4IVQYJFSkIRYSIVY/Kg1a2`lD6R</>41I
GF1XLgIbK6aZKFm`LgEhNG]mOH61PX5lNWanoX0CO7MeLVaREd]0<Bh[9B0H4@/7
1PWn2d4:2@P92`d?4A<D1PT<3@hC728O4a8R;bl`=STf<Bl];2d/8bL[;c0]:BLY
:bda=CPk>SDd=cHi>C`j>STm?Cll?C[n?oe0444n?d11@D0o?Slo@452@d=4nTD8
@d92A4I7AdI5nDHFCdi<Bd]<CTmCDeADDe5>CE5@CTe=CU3hDOUB04onCP1=oTcl
Coi@0e9@CD_nB@=:CDi@oU81D4onEoiF2EEEDU=DEEIFEECnD?i?0Di>nE9eCe1A
DeAFEeQFEUEBCTU4@Ci2BE1DEEABFeYIF5MFEEEJFeaMG5YHEUEFFUULFEYGF5MK
FUeKGEeSIFIVIfUZJfUTFTe0<bXW<C<c<BhY924Y:2DS8R<T9BXZ:b`/;Bh^:R/]
;S0b=3Db<C0`<C<e=Rh_<C<f>?hjo3L8=SHd=CLh>CPgoC@4=CHg>3Sn>Odh23He
<c<e>3`o@_Y14Clj>CPg=SHe=C/k>SXi>CPf>_`g:3Hf=cLh>3Ti>SXk?3do?cdl
>c`m?Sln?C/i=SLg>3Tj>S/l?3dn?d10n447A4A5ATM7B4SiA0m2@T=3A4A5ADI4
@d92@dA6oTP1BDWnBPe9BTa=CDa:BDA5ATQ:C?M>=dI6AdQ:Bda=De9@Cdm@DU=E
E5=BD4m>CD];C4a=CDi>BT];Aclc:20L8bhi@dY=CU5?BdY;CeAGneH9EeMIF5ID
DU9CDoUJ7eIHFUaLFeYIEUQJFe]IEUAFFEaMG5MBCTm?D5=FEUABnEMGFUYMFeiM
GeeOGEmMGUaNGVMUGUA9?C<^<S4_;B`[;2``<C8c<S4_;Rd^;c4c=CHg<C4b<c@d
=CDc=3Df=cTj>3Pf=cPi>S/l>c`n?clm?3Tf<c4_;c4c=OTh1cDe=SLh>3TinCSi
>Pde=SHg>3Ti>SLh>C/m?ni11d94ADE4@SlooSd1C4gmD@1B2@b10840P@210840
P@2F00h=3``81`H40`X93aHK5`kn1@D61`P82@Wj30D=3Ph<2`_n2Rl;41HH5Pl7
10d>30T61@<120T;30`;2@T=3a0A4a@E5P/=3Pd?5B0Y<2X[>4E:DEWmGQEPHVEW
GV5UJ6UXIF=XJF]_LWEhNGinoWonP1J1PX>4Q8:0Oh:2PhF6R8V9R8Z;S8b;R_j8
1HV:RX^<S?V@1hf>TI>DTi:AnI0GTiBFUiNFU9>JVYbLViVGUYVHUYFEUYRIlI_n
UP2GoYP1VYWjVPNKViZKWJ2RY?jU1:BQWIZHoYonX1RQXInRYjV/ZZVVZjVYYjJT
Y::UY:FTYJBUoZ@7YZNZZZb/XZ7nX`JPWibBUI^PoZ@CXZFUY:>SXZ6QX::TYJJV
Y::QWiknW?fN2Z2OXJ6SX9FFVIfPoZ4gYZRXXiJ4LFIVIF=QGeaIF5eLFUQGEeQH
FEMHFEUJFe]FEeQIFeeNGUmNGEeNH69TGemPHF9SI6CkJ@5ZJ_iT36EWJVa_L75b
LgAdMGGmM_egoW84M7IjOGojP`f4PX>2PH1oOgj3Q8B5QOj60HB4nhDBQXJ7RHZ;
S8f:Rhf>SXf;RXV:S?j>48b;QhN8RHZ;Rhb>Shn@TI:Bmi<6U9BEUYNGV?VD3hn?
T96BTiBDTi:AShnATY?nUABDU9>CTYJFV9VIV9JETY:DUINHVI[iV0n@TI>EUiVK
Vj2OWYfMWYnPoIonWPBOWj2PWojND9fNWYbIUHn:QX:4RHnFW:6SVYREU9FHVinV
Z:VWZ:JWYJNVZJRYYZFSZZVZZJZYZZVSXjNXZZVZZ:JVZJZ[ZZVWYJJ[[:fZYjBY
XI^OYZNNU?ZO>YfKVifMX:2RXZ>RXj>TXjBQY:FVXiZ<OWEfLVeXI6=TIFi]JVMW
JFe_JFY[K6i`LG5^Kfm`LG9cLg5aoG81Lg?nMP5gN?ii3gQiNW]jNGMeOgilNg]l
OWojP0R1Oh61PX>4Q8GiQ?V61862PX>4oXD5PH62PhF7n8P1RH_iS0J>Si2@Shj<
oHlFOh>7RH^;R@L510D620/>6QlW<SXj<Rcn;P0_oC3m<_haoC3m<C<b<S@e<b`R
5Pd@3@`:1`D40`P:30d<2`T72@T:2`d>3a051`P72@lJ8bPQ8Rhh?3m6AdE3oT8C
@dDo@TI9BTU6A4U:C51CEUUJG5cnGOiN5UmPHF9RH5iMH61QHfAVIfMVJ6UZJVUX
oVH5IfQXJFYZnVh8Kfa]L79cLW5`nFlGLG9dMGEdLW5hN7YjNGMeM7MfM7=cM7Ig
nGWiN_ie07KmM`1cnW87Lg=bLgEhNWcnO`AnNgMdL_iioWXANg]dMg]nP7mmNgmn
OGajNGQgnGTVN7UjO7ioP85fMWMhMgEcLFIZKgEhNGQgOgmnOGelNg]jO7ioP81n
oWlBO7ajO7anO7inOgn1PH9kOX65R?j9=hj@T8]nK5U>C4]9AdE2?ci3@T0n?Cdn
@411@T=3A4E5@452@dE7B4Q4@d92@dE7BDA4ADI7B4U:ndl1D53nBPa;CE1BE59B
DeAEEEIFoEOmF?i?155CEeYLnF0AG5]JFEQGEeIKG5aMGEiNGeeMnehBGemPHV=T
IFISI6IWIfITHf9SIOiW46ETH61QHV=TI6EWJ6QYJV][mf`6KFe^Kg1`LOU]3fQX
JFY[K6e]K6]ZJ6QZJfcnKQA]KFa/KG=eMgQhMgEdLG5cM7IgN7WiM`m_L79dMWQj
NWmnOGalOGiooGknO@AlNWUiN?ig7WIgMgEbKVQSHEmSJ6ieNh22NGMdLgAgNWao
OWemO7cnN`IlOGimO7UinGh3MgQkOOin0gejNggnOa5mO7UkOh61Og]iPg]eNH21
N6kjNCYjNG]kOGj0P8:1PX63PX>2PhZ=SX^2M6IMGUYED4a;C4]ACT]8B4Y>D4Y;
C4e?DE9BCe1@DE9CE5ABD_eC1UADEeQHFE[nF`mJFeaMG5]IEeeLFUUIFUaMnEkn
F@AJFeaLGOULnEh=FEYJFeaMGEmNGf1QHfGgIP1UnF@6IVMXJ6MVIOeX:VEYKG1b
LW493@l@5QdU;3i8EFAaM6iWIVIYJVe^LG=iNgemPH62PGYhNW[nO6MhMG9^J5e=
?c@c;BPO6@l80PH51`P:2@T82P/<3@l@4A872@X92a4L8bDJ6bD_<C4g=C4^;2XY
:RXR9BT/;B`Y9b`];c<f>C`k>CHh=cPh>CPj>S`l?CXi=cXj>cdn@451@493A4A3
@_i01D52@T=4A?Y824I3@TE7B4M6AOU45d]<CTm?CTa;DU9DE5=ACdiAD4i=CDi@
DOUC057jCoi:04_nC01?nDh7Cdm>Ce5DEUSnFPAIEU9?COiDoUDAEUIAE5QKGEaJ
F5aKFUUGEUEDnEHUEEIGFE]LGEiCDeAEE59@CT=7C59EEUEDFUYIF5QGEUIEEeUJ
Fe_nF@5HEoiEoEL:FEQJFUaLF5YMHFCnICQZK6aWFTPe;34b<2h/:BHU:RTW9B@T
9BHZ:R//;2d^;RTZ:b`^<34a;bh];Bh`<S@_;c0a<S<d<cSl=P4g=oha338d=cTi
=SDf=cPh>CWm>_hk23Ta;bla<cLj??Y04Shh=cHe=3<c<SLh>3Ti>SXh=SCk=A8f
=SLi>S/l?CXk?Chn?C/j>CXloSh@?3/g=cPi>S/k?3ho?d11@T;g@`I4A4E6AdM8
nD@??cm0@D93A4A3@T4o?d52@oi50DA4oT<?BDY<CDe<BTU6ATQ9Bda=C_U<3dA5
AdU;CDm?E5=BDE5BDeCmDoeBoU00Coi>64e>CTa9AClj=cDh?D=:D5EGCTa9B4U<
Ce;nEPIEEEADDeADoUH2E59AnE/3E5EHF_iK0eYGF5[nG15JFEIHG5iNG5QFGUI@
E5]LDdWiE3UCE5IFFEUKFeaKG5aMG5eMIfUZIei@@STj=S4/:2LX:S<a;R/[;C4c
;Bh_<38d=CDb<c<d=CHg=cDeoCH6=cDh=SHg>?hi3cPi>S/j>CLc>3Hd<c<d=SOi
>0Ld=CDf=cPh>OThnCX==CHf=cPi>CXh>CXk?Co^@0M2@dA4@d8n@Oho1Ti@DU9D
Ddl93X40P@210840P@2109H05`l>2PP40`4000<94aPH5A071PL82@X:2oT<0`d=
2`[n2AD:314F61<=0`4>3``91P@40`X;2``<oP/4414A4Q;n4bLB4a<?2`X>5BTZ
<T1:D5EIGEeLGEiOHfAMH6=VIfMVIF]/KW5dMWQioX81PH7nP1n3Q8F5Ph5nOGio
PH>5QhV:R8V;S8b;RHR9RHZ:Rhb=SOVB0Xj?T_jD0I>BnHlGTI>GVIVGTi6HVI^L
ViZHUiVHUYFEUYRInIciVQZDU9FGV9VJW9^LW9^KVYZIX9nMViZJVibPXJ?nYANS
XY^KW9fMWYjPWj>X[:j]ZZR/ZjVWYJ?fXANRXjFWZ:ZZX:6SY:BSXZ2MWj>WZJZY
Z:GnY?fS49ZLWj:TYJFTYj>OW9bMX::PoYllX::SXi2BUi^OX:2OWJ>Z[JRKS89^
JF9MFeiRIEmNFeYIFEYJFEMHFEUJFe]FEUMHFEYKG5mOGUeNH69THoYRoVL2J6UY
oVX<J6ETIFU]L71bLW=dMOif1WMgN7QiNG[nL`AdMWUlO_Z248>3Q8>2PH60P861
PX>5QXN7oX8ZPhB4QHF6QhR9Rhb>SXV:S8f=S8Z9QXN:S8j>SHf8R8V:Rh^<S92@
TI:BToND1i:CTiBEUYNGnI@WShn@TY>EUYJETi:ATI:CUIJFUI>BTI2>UYJHVIVH
UYFDU9FFUiRIV_VE3i2ATiJHVYbMXJ2NWIfNX:7nWRVOWj2PXJ>SXZ6PWYfMXj6O
WYfLWIbHUYJGVj2UZI^IUiJFV9ZMXjBTYJGnYPNUYjZ/[:ZVY?V/0inQY:KnZ0BW
YjRYZ_f[3jJXZZ^[ZZNU[ZVVZ:^[Y9kiX06HUojHoYTUXJ6RXZ>SY:>HW:>XZ::I
U8J1N6iWHf9SKVaYIVATIFIYJV]/KFkmK`E`LG9cLgCnLP5aLOi`0G9bo7<:M6ma
LgIgMgIeP83mOoR01X5nP821PX?gQ?V61862PX>4oXD5PX:3Q8F6n8L1R8[jR`N<
SHj?Shj=S?f=6h65RHb=RhP61@<20P@620`C7b/d=SDa;bl`<C7n<P8c<S;l<Oh_
0C0`oS4;<S<c;bPL3`L=2PP6oP@=0`/<30d=2`/930/;30cn3BL<3@d91@@8320Q
:3<l@494@d90?ci0@D8n@DA7B4Q7ATa=Ce9EEeUJoV01GeonGQmQHV=SHEmLFeaM
Gf5SIFMXIVMYJVYYIfIWIfQXJFY[JoY`0g5]KW7nL`5bLOU^5fmaMGMgMG5_MWMi
NWUhMWEgMWAcLgAfMoYj07_iNAYcLgAfMgQiNGEdM7=cLW9aN7MeLg9bLgAjNggn
O`ImO7EeMWMgoWP=LgMlP8:1OWb0OgekNGOfMAAfMgUkO7inM7EgN7QgMWAaLgMk
OGknOOinoGd@M7IiO7ioOgj4PGejNW]nP7knOCanP863MWYoPhN8R8N5Ri:ET8=d
JUA?B4=1A4Q;ADA1@3lo@490@D93@dA5AD10@D93A4E6A4A3@T=5AdU8ndL0B?i=
0Ti?Coi@34i;BT]?DeEBDe=DEEKnE`IHF5UIFUYKoU04DE=FFE_iG`mMG5]JFEUH
F5UIFU]MGUmPoU/ZG5eMGUiOH65RI6EWIf9SIFIVIF=RGf1SIFMWIVIQHF9SI6AU
IFUYJV][K?M]1f]/K6e^Kg1`nFdWJ6QYJfa^Kfm^K6]ZJV]/KVm_KVa[JVUYLgEg
N7QgMGAcLgAeMWMhNOUd3fm`LWEgNG]lP7mmO7amOh3nOAAnOWmoOWilNgYiMgIf
O7YhMgIeMWOnMA5fNWn4R7YhMWEeMgUjNGQhNGWnNPMiNgj0P7ijN?V00g=eN7[n
O0AkNgamO_eo3gYlOWmoOW]jQX>0PXF5OWSiNP5eMOifoWLUOgn0P861PX=nQ8^@
T8Z1O6iYH5I?BdY9DDe:AdE5ATM:Bda=CTomD0EADU=DE5GnD`5BD_iA0E=Do5D:
EU5CEEQIFEQGGUkmGOMNoUP2FEYKmeciGPeIFUYKG5eMGemPHF9SI?MU06CjH`MT
IFIWIfIUIOeVAVM[L7=dLg0720X<3aHJ8B`gB5MTJ6QVHf=VJFa_L7=hNG]oPH62
PGUgNGUkNGUfLg1[HEE5=B/]:24K4P`60@D61PL82@/:oPd13Pkn3b`>3`l;1`H:
3A/H7bXa<c@c<RdZ9bDT9RLQ92LZ:b/Z:Bl`<SDh>S`k>cXj>CWn>1lk?3dm>cTf
=CHg>C/m?d52@453A4A3@D11@D92@dA5AOY:0dQ4@dKnB057A_U35dU;Ce5ACd]9
D55CE5=BD4mAD4i=CDi@DOYD05;iCQY8B4U;C4e>Cdi@D4m?CTi=E5=ACdi>Ce1E
EUSnFQMHEe1@DE9BDe=DD5AIGEmNFeUMG5YHEUCfDQICE5IHFE]KDE9DEEEDDe5>
D5AHFU]JF_eIoEP@Ce5DEeUJFUUNFeMDE5EHFUSnEc9HFU]LDEIKGf=TI6=QIfia
K5m@B3Tf;bXX:blb;2/X9bHV9bPZ:R//;2d^;RTY:R//;Bkn;`H^;Bh`<S@cnc86
<CHd=3Df=_hg1SDb<C8f>S[n=P8g>3Wn>Phk>c`l?Cdl<S0`<C<f>C_j?chm>CPg
=SDe=3@e=CHg>CXk>C@b<S<d=3De=SLh>C/l?Shi>S`m?C`j>CHg>S`n?Sdm>3Pi
>S/k?3a0@452@T?gA0M2@d=4ADI7AoU49clo@493ADI6AD=2@D52@dE6ATE3@T50
?dU:C4e=C4Y9B4Q9BT]<CDkiB@m4ADM:C4i@DEEDDU5ADUAEoU81De?mE1iCDU5@
CTe=De5?CTe<CDe;BTY;CeAIGDm=BdY:C4i@oU41DU;nD`MBE5MIFEMCDOUM0e1B
EEOnF@AHF5UJFoeL3eMIFeaLFeQGHUiKGF1PFE?iE@5?Coi@oU4UFEUJFU]KG5aI
H6M/K6IMF4Y5?38[9bHV<C0]:RPX:BX];Rl`<C;m<`Dd=CHg=cSn=PHe=C@d<S@b
o3<:=2la<cHg=cHc>CSm=oLh1C<d=3Df=oLhnCX==CHf=cPi>CXi>S/l?Ck_?`Q0
@D93@d91?Son?@I>D59DEE5<2An10840P@210840P@2F01L<2`T71@H60`0010P<
4QTH30X:2``=3@ki30<=3@/:oPTM2PhA4a<?20402`/91`L82``=30`;2``;3A8C
4a8BoQ4Y3Q8D4@X410HK:3U5CUAFEEaLFeaMH6=SGf1SIFMXJFU^Kg5cMGMiNXB4
oX?nPQn3Q8F5Ph5nOGioPH>5QhV:QXN9RXZ9QhJ:RX^;S8f>S_VC1hn@TiBEUIBC
nI0GTI>GVIVGTi6GV9ZKW9^IV9VHUYFEUYRInIciVA>DU9FGV9VJW9jOWYfLVYZI
XZ2MV_fH19^MX:>UoZKjVA2JU9RKWYnNW9^IV9JDTY2>SOVD4iFEUiRJW9fNWYnP
X9nMVYVOXJ>ToZH3YJ>QXObR79^MXJBWZ:RWZ:FRWinQY:NRXInOX::UYIBDUiZL
oYdBVinUZ:RUWi^9OfmQFeeSJF5PGOiK3UaLFEMHFEUJFe]GEeQHFOiJ1V9QH5mP
HVGnIQ]UIFASHf9UIFIWJ6UZJW=`K6QWJF]^Kg5aLW=doWD7MWIgNGYjNgSnM`=i
Ngj0nX4nPXJ7QXJ5Q8>3P821PXB5QXJ0PH:3Q8F6QXR9RX^<SHf>R8V;S8b;RHR5
QXV;SHf<S8V9RX^<S8f=T92ATY:Cmi@7TI:BTiBEUYKiU0jATI>EUiVJViRFUIBD
UIKnV1:GUYBCTY6FUYRIVIRFUIJFUiNHoYWiU0nCTiFGVI^LWJ2OWIbLWInPoYdd
WYjOWj2SXj:QX9jMWIjMW9^LWj:SViRETiBGW9nMW9^JVIZKW:2SY:JYZjb]Y:JY
ZZZWXj3iXQnJW9jPXJ6PX::QXJ2QXJ:SXZ:SXj:QWifNXjRXY:6SYoZP:9nKVYVH
UiJEU9jNWj2QXZ>QU9JKXJFWZ:RGTXQmLfaXIf9UIfQXIfASoVX<Jfa/KFe^KVm`
LG9bLoiaoW01KfolK_i]2FMYKG9eMgQhOh3mP@60OoZ0285mOgn0PH:3PoV4nHH4
PH:2PhCnQ@F4Ph>4QHGhQP67ROZ:1h^<SHj>SHb;oHTJPXJ:S8f;R@<20`831@T;
2@hD72<Z<CLb=3<doCD2<c8boS45<34_;c0`nc4@;RTP5P/520D40`@72@d>3@gn
30H=3@h=3@`<oP/420`>2`Cn024B7R`h@4A3@4=1?chm?Sm1@454ATQ9BTY?D59D
EUQJFf9SoV;nHAmRHfATHV1MG5aMGf5SIFMXI6EWJ6QWIFAXJ6UYJV]/K?Ya279^
Kg9cM7AcL_Q_5W5eMgMeLFmeMWQiNWUgMWMfM7=cM7IgnWX0NoUh4g=cM7IgN7Ui
N7MfMGAbLW5jN7EboG04LgEhNggnO_Ya479XJVe`LG1^KF]ZJ6ITHV1OnFHCIfMY
JVa^Kg1`LG9bLFm/Jg5cMGKnN0=iN7Uio7XLLgEiO7n0P865PWmlO7j1Q7mnO7am
Oh:5NWaoPXCnQA:3Qhf@T8f7PfmUEDM1@dU?AdI3oT4>@TA0@D93@dA5AD51@T93
oT@6AdI5A4E7B_i;0TY:BOi85D];C4e>Ce1@FEIBCTe?DE=ADU9CE5GnEPMGEeQJ
Fe]LEOiD0eIHFegiGSePGeiNGEaKFeQHFEYLGEiOFEYKG5eNGemQHV=TIFIVIf5R
I6EUI69QGUmRI6IVIFERHV=TIFEVIVUYJV][K?M]1fY[Jfa]KVm_nFd>JVY/KW1b
LgAaKfi]KFi_oW4BL6m]K6]/LgEgN7QgMGAeMGIfMoihnG<?LW9dMWQjNgaoOWak
NganOoil=7emOWimOWakNWUgMWIgMWEdMGQkOWQgM79cMW]nO7]jNGQiNWUfMWMi
O7ioP7MiO7emNWIcnG@OK6i`LW=cLW9dLg=bLg=dMGAdMGEdLg5aLg^0P7aiNgoj
N2QiN7MfMGAcLW5kNgamOWn0PGYnPhV=Si2@OgY`IE]DD4e5ATQ9BDQ5A?i;34a=
CDi>Cdm@DE9CDeCnD_iA0U1@Coe@oTl9BD]?E5MIFUYMG_eO0EiMnEknE`AHFEYK
FoULnEh7FEYJFeaMGEonH@9RHf?gI01SnV87HfAUIVIUI6CmHTIXKG5cM7=a1PD7
2@hC6R0S;CI1C5IOIF=VIfQ]L7=fN7UkOh62Q85iMWMgNGUgM75/HeY<?BhU9AlJ
50l<2PP81@D61`X<3Oh?0@h>oPd42Ph@3@Kn024=5B@_=CDd;Bl/:BHT8bDU8b@W
:B//;Bdb<cDg>C/m?3djoSWn>1li>S/k>CLd<cHg>C/m?d52?Sm1@T91?ci2@T=3
A4E6A_Y;24U5A4M8BDU8AoU45dU;Ce5ACd]9Ce1BDeACDE1AD4i=CDi@DOYD0E9=
nT/CATI7BDY;C4mADe9AD4i>CEIDDDkmC0A?DEAGFOiJnTd@CTE8Bdi?CTa;BDQ6
A490?SgiA1=5ADM8BTa=CTi?D51?CDY9Ce5CE?eFoUGlEPA?DEEHFoiL55eJEeAD
EUULEeIDE5EGFUiEEUULG_iO4UeQIfYZIf5QE4`l;RPZ<3H^;B[n:00YoRX::b`/
;Bh^:RX[:bcn;@Hb<C0_<38eoSHE=CDd<c<a=38c=3Df=cM0?CTe=3Hh>?he0SHg
>?hi1cXj>cdn?SdgoS@3=SPk?OXn?S`l>cXj>CPg=c@d=CHh>CXh<S4b<c@e=SHh
>CXk?3dm?SPi>c`l>cTh=CHi>cdm?3`i>CXk?3`m?D10@D92@oM41d52@T=4ADI6
nD@>@D53ADM9BT]8ATE4A4E6oTPBAdI4@d92BDY<CDe<BTU:BT];C?i=nDP?AdM9
Bde?D55DDe5@D55CE?iA0E9BoU<_E5=BDE1>CDe>CDa;C4mBE4i<BDM8Be1CDE1?
CTe>Cdm>Ce1BEEMHFE1BEEIFDdm<nE8OBTa>D55AD51BDE5@DE5BDe9BDe=BDDm>
D5MLG5QEEe_iE2M@Cdi=C4]:BE=CE5EFEeQJEEQMHfMYJVYIE4Xo=BhZ:RDY:b`/
:bPWoRh<;c0`<C4b<S<d=CHf=oheoS@2<c4`oBkn;@TW:Bdb=CLh=SPhoCT1>3Oi
>0Lb<c<d=CHg=oThnCX7=CHf=cPi>C[n>`8l?Cg_?PPo@452@T50?C_n>@I=Ce=D
EE5=2=f10840P@210840P@2F00P;20L51PL71P7n00/121DH3P/;30d>3`og304;
2oh:<@/?40h;20@20`T;2@P;3A8E40h<2`/<3@lE5A@C4A0?3PH:3Pd81PL;6bi0
AdiEEUAMoUhCH65TIF=RI6IYJfe^LG9cMGMiNW_mQ?f57h62PhB4PX1oPX:3QHJ8
RHV6QhR:RXR7QXZ;Rhb=SXn?nI<7T96CUIJFUIChTaJDUYNGUYBCUYNIVibLVYZI
V9JEUIJHVOVKnISnUP2GoYPRVYfMW9^IV9JFVYZIVIZLWZ2KW9fNWYbJVIJEUIBC
TY6BTiCkT`NJVYVGUYBCToVA3i2ATYBEUiRIU9BEUI>@SXclU0REUIBIUiRIVI[n
V`>MX:>UoZH0XojP5:6SYJJSXInMWZ6UYYfIUiFEUYNHX_fQ6Z:RXjNKR7AVGemP
Hf5OGEaMGUeIEeQIFEYKFo]J2U]KHV5PH65SIFIVoVGnI0aSHV=TIVMYJV]dLVm/
oVXGJfe^Kg1aLW9cLW=dMWMiNW]lNgYjNgeonH40P_j818N6QHB4oX4=PX:3PhB1
PH:4QXN8RHgkS0^;QhR:Rh^:R8N6QhWnR`N:RHZ:Rhb<SOj>1Hn?T96BT_RC1i2A
TI:CU9FEnI@?T96CUYRKW9fIV9JEUIJHVOjH39NGUYJDUYJHVIVHUYGnV?bInID4
UiNHV9WnVPRNWI^JVY^MWYgmW0JKVibOX:2OoYh0WOfE2YJIVibRWi^HUiVKoYd=
W9^KVYVJXJ>TYJNYZZ[nV`BJV9JCTOV=3hn@TI:BTHn>SXb:R8N7R8SnS@b>Si2@
ShF=UiN@SI>LnIPVW9ZIV9NGUYJHVIZLWInPWifIVIZLX:>VX9fGShInN7ENHVM[
KFe/o6[mJ`Q/K6e^KVm`L6kmKoi`5fi^KFe/Jf]ZIVQ/L7AfMgMnOh22PX1oO_Z0
285lOWioP862P_V4nHH4PH:2PhCmQOb4n8D1QXSjR@N:Rhb>SXb;R_f60hB6RH_n
R_h25`<51`X=2@`>3a<L:3@c=CDf=SLg=S<b<_ha0S0a<?haoC98<blX81LA2`L5
0`421@/A510?3@`<3@l?4@l>3@/:2@P010P70P010a8T<cTn@d<mA490?Sho@D91
@dE7BTa>Ce9CE5IHFU]MH_iSoF@OH65RHf=QGeiPH65SI6IWIfAUIVQXIVETJ6UY
JV]/KFgjL@QbKg1bM7EeM7?iLQMaLWAeMGAbLGAeMgUjNWQhMgIdLg=dMWOjN@1j
nGOnM@1fo7LPMGAcLG1^KW9bLG5bM7IhLgAeMWIdLW5^KFe/JfYYIfMVnfD7K6a[
JFQVIFGiH`mRHfAVIfUZJfIVIfMUHV1No6H8IfMXKVm`LG5boW<3MGQkOOinoGdD
OX22Ph1nO7YkOX:6PH5oOGenOh2:oHTJRXZ;SX5^FTa5ADI9AdE3@T=4AD11@T=3
A4E5nd@:ADE7ATE5ATQ:Bd_nB_e92dQ9BTa=Ce1AFUQED_e@5Tm?D55BDe=DDeAE
EeQJFeaIF5MGF5YLn5h7HV1PGeiMG5cnF@eJFU]KGEYJFeeOH65RI_]U2fAPHF=T
I6=QH5mPH_iT1f=RHf=TIFEVoVL5J6QYJV][n6`7JFYZJfa]KVkiK@mYJVa_LGAe
MW9aKfi^Kg5boW41L73nK`McMGMhN7MeM?igo7SiM0AfMWMgN?ii27elNWUiNWam
O?ek1WYjNGYiNGSnM`1foFh:Kg9dMgmnNWMfN7[nO0ekNWYiN7MeMWMhNWamOOi^
16e[JFITnEl?HF9SI6ASHF1PGUaJFEUJF_iO361QHV9SFVE_KfQUJgCiL0mfMgIe
M7AcLgEfMgUjO7eooX4CPXB8Rhj8QGmgKVIPFd53B4a>CTglBoe<24e=CTm?D55A
Coe@oU4GCe1?Cdi=CDa8BTiBEUQIFEaMGV1PGUeLnEknEPAGF5UJF_ULnEh7FEYJ
FeaMGEokH_MS06;jH@MRHfAVIVASHoeO0V]]L?ebL0D21PP=4aTO82H[<3M1D5aP
IFEXK6mdMgIiNgn1PXB1NWMhN7YhMg=aJ5]?@3@/920J5Q0?3Pl?20L510H83PlB
4A0?3@`;2P862PT40P<13A/Z;S4e=2/`;2PU8b<U9RDV:2X];c4b=CHg>C/m?S/m
oS[m>alg>3Tj>SPf=CXj>cdn@451?Sm0@T90?ci2@d=4ADI7AoY;24U6ADM9BTY9
B?U75d]<CTm?CTa;CTmADeADDU9AD4i=CDi@DOYC0E5<nT[nB019oTXOCE1AD4m=
C4Y:CTi=CDi@DUA?D55BDU1>CDY9BDQ7ATGnA?]31dY:BDM6A4=3nD4?@452A4E7
B4U4A4E5@d0n??a4oTD5Bd]<CDe>oTl3DEAGFOiJ05KnEAAFF5YKF5IDDU=FFUmJ
FeUGEeQIFVCmHaYTI6M`J5E1<b`/;C0^;2XY:R/[:RX[;2`];Rkk;@X^;S8a<30a
<cDf=_heoS@<<S4`<C<d=SLh@Cll>Ohg5cDc<S<d=CHf=cHg>3Xk?Chm>cPg=cPj
??Tn23`n?3`k>STh>?he3CHf=cLf<c4b=3Hg>3Tmnc`;>cLh>S/k>SPg=SLioS/7
>STj>S/l?3gn?PDo?d11@T;h@`M0@D52@dA5AOU43d11@dI8Bda=BDQ6ADE6B4Wn
B0a7AdI6ADU:C4e=C4Y9oTclCOU914];C4a=oTh8DU5?CTi?DE9AoE3nCoi@04on
CP1=oDD:ATU;CEECCda;CDonD@e@Cdm>CDe>Ce1ADeEFE_i70dI4@Soh?@lo@452
@T4o?Shl>SPg=cPhoSd1?Son@0Lg@D];A457D?U<9Tm?CTe<C4];CDi?DE9DEEQJ
Fe]LGV9UJ69OFE58@3Xh8BH[;c4a<?`^oBl8<30a<S8c=3@boC<J=3@b<2h];B`[
:bXV:2``=3Hg=CLg>3Xj>3LfnCP7<C8b<c@e=SKi>?Tj1cDf=SLh>CTjncc_?@Pn
?d12@T0o?3Sn=PI=Ce5CD4i<2?^10840P@210840P@2F00L:20H40`@30_/02@/>
30T92P/<30gi32H>3Pd=30`=3Q0>20800PD93Ph<2P`A5QPB40`;2P/>4ALG5A<A
3`gn31<:1P@84Qd]?dU4AU5HF5iOH5mQI?iV7VAVJ6]^LG=cM7EfN7UjNh:3Q8F7
R8V:Oh22Q8B3PX7nQof848V9RX^<S8^:RH^<S8f>Shn@nI47T9:DUYNGUYGiUQJG
UYBCTiBFUiFFVI^LW9^KVIRFUIFFV?RInIP0VOjH2iNFUYNHVINETi6@Soj@7Y6C
UYVKUiNHV9NETi6FUI>ASXb:RI:@RhJ5QXR;V9SnUojFnHP9QHF7R8Z<SHj4QOj7
=8F3PXR7QXF4Q8F4Rhb=SXn@TI6@TYFGVIVHUYNGVYfPXJ:RYJ:NW9fQYZNTW9B=
RXZ>T:6PoYhJXJBU[:JKSGe_HeeTHf5OGUiOGeUGF5UIFU]KoEgmG0MOGUeMGV1R
HoeQoF8VHF5SIFMYJV]ZJfa]K6]YJFY/K6e^Kfm`Kg1aLgEgNGUmO7]jNgaonH0o
PHF6QHF4Ph:2Ph>2PX61P822PhB6R8Z;S96@Shj<RXV8QhR9Rh^9R8N8RHZ;RXV7
QHZ;Rhb=SXn?S8b=SXn@T?RA1I2@TI:CToND3hf>TI>FVI^LUiFDTi>DUIOnU@>F
UYNGoYH5V9VIV9JEoY[lVOVF;9^KVYZIV9RGViZHUiNHVY^MW9^JV9NFUYZKW9bM
WIjNUIJGV9RIVIRVY:6OW_jMoIXCVINEUIZKVYRGUYFES8Z6PWilNg_iO@20oX47
OgaiN79_JfOnI11UKFi`M7QmPH9iO823Ph:3QOZ::8R=Rhf?TI>EUY>DUINIVibK
WIZIVIZKW9bOX:6PW9F>RgEdLFm]K6a]o6[lJ@]ZJfa/KFe[Jfa^Kg7mLP=aL6m^
oVd>KW1bLg9aL7]mOh61OgeknX08PGamOWn0P861nHCiQPB1PX:3Q?j50XJ5QOb4
nXD1QXSiR@J:S8f=S8Z9oHPQQ8F7R8N9R`@40@8210L81`/<2`X?6bHa=3<d=3Dd
=C<b<_ha0S0a<_hco3@M;B8G3``;2PP50`@73A8G4Q0>30d=414C4@l=2`T7oPHe
10000P`E93Dl=SHoAD55@d8o?d51@dA5AdU<Ce9DE5EFEeUJFeePHV=TIVMXJEiO
HF=SHV5PoVGmIQ1WIfQYJVYYJ6MYJVY[K6e]K_Y_271_LG=eMWIeM?Qe5GAbLG5b
M7EcM7MiNWYiNGMfM7=cM7KiM`5hMoYh07WnN0]gMWIeLW5_KF]YJ6OnJ1iYJfia
Lfa/KFe/JVQVJfYXIV=QGeiVHUeHEeQJGFYZoVWnJ?UJ2EMGFEYLGUmPEUOnFCAG
EEAJFEQGEUIGF61QHV=TIFIVIFMZK6i^KFiaM7MjOGioOh9oNgUjOX>7R8EmMW=c
MgV:ROj76XZ=SI><PG=SEDU3BTU7ADA4ADM0@D93@dA5AOe7oDH7A4=2@T=5AdSm
A_i77TQ7AdU;CDm@DE1ADU=BDDm>C4e=CTm@D55@DE9DEUSnFPEIF5MHFEchGCiO
GUeMG5]JFU]KFUYIFEQIFeaMGf5SI6EZJFQWIF=RHF1QHVATHV5PHF9SI6=RH5iS
I6AUIVMXJ6EUIVMXJFWhJPEYJFY[K6cgK@mVIfY/Kg9dMG1^KFa/KFi`oVh<Kfm`
L75cMGMhN7MeM?iio7SiMBajNWUiN7MgMWYiMgIfMgUjO7]jNGMfMG=eM7EeMWIg
Mfi_L75aLW9cPh>0OWgnO?ei4gQfM79^KVe[JVUXJ5mMFEEACdi>nDl0D_iC1e5>
BdY4@CdioSH@=cm0@TI:Ce=FCU5EF5QGF5[jGbQPIfQZK6i`LW=`LG9dMWQiNh63
PX:3Q8F5R8V:RHEnMg5HEE9@CTe=C_a;o4X;Bda=CDi>C4a=Ce1BoU<4E5=BDE3n
C`i@DUAEE5=BFE]MGemMFeWiGPMFEEIGF5QIFOULnEh7FEYJFeaMGEonHoaRnF<0
H_UQ1V9TIFETHV;mHBQ[K6i_Kg5c20<51`P>4aPJ8BHX:C4mC5]QHfIZKG5cMWUk
Oh62Q85lNOej87UeLVACA3H_:bHR6QH@3Ph?4PX60`@620lA51<A3`d;2Oh8=@H2
00@>4al/<b/Y<CH_<BdZ9R@U9RDX:2X/;c8e=cLh>CXl?Chk>cTj>cdn?d0e=SPj
>STh=ohooD0@@D52@dA4@d91@dA4ADI7AdSjB@Q7ATI8BT];BTWiBQI?CTa;Bda>
Cde>DE=DE5=CDE1>CDe>D?UA0Dm:nTT0B_i92dQ7AdQ;CD]9AdE4@oi47TE7BTe?
BDU:BTU7AD=8AdE3@3hl>d=0>cHe=SPkB4SnAoi6nCP9=CDg>3Xl?Chd=Ohg63Dc
<SPg=SDd=3De?Cho@452@d=2A4M9Bd_nBQQ<Ce9EEUMGFUMCDE9FFf1QG5A=BTY>
D65PoUhJHFAYMG=XFTXl<2Xa<2h/:b//;BXZ:b`/;Bh^oC3l;`H^;Bd^<38coC7n
<Q0a<2h`<S@f=cPg>3Tj>CPf<oh`4c4b<c<d<c@e=cTk?C/l>CPg>3TlnCdo>c/j
>CTh=cHf=cLf=SDe=38d<c@f>3Xk?450?chl>STh=cPi>c/i>3Lh>CXk>STg=CXk
>c`m?Slo?3`m?Sm0@?Q11D10@D93@oM43cdn@D=6BD]<AdE4@d=4ADOnA@56A_i7
1dU:C4e=C4Y9oTklCOU:94m?CTi=C4a;Cdi<Bd]<CTmAD4m>C4]:BD];C4a=CDi>
ADI7B4SnB@AIF5ECD_iAoDhCCD]9B4M7ATA3@T51>3Hb;RXX9bOi;@0`oS47;b`Y
:28O6aOn510E7AhP92P]<C<[;S8e=C@e=oTl9d10@TA6B4Y;B4U:C4i@DEAJFUUI
FU]LG5mPHF1LEDi<>3Pe<c4`<37l;_`]4bh_<30a<Bl_<38c=CHd=38a<2l^oRd>
;S0b<c8a;S@e=cTi=cDcnCP7<C4b<c@d=CGi>?Tj1cDf=SLh>CTjoSgl??0m1ci0
@D50?S/joSP3CDi?D?i=2D>10840P@210840P@2F00<;20H2o00C0PD300062Q8=
3@h>3`d>3`d=30cn2el?410?410B4a@@20800PP>4Q8>30`@5QXE4@h;2Pd@4aPH
5Q<A3P`;7QP=1PH96RQ4D513?diKG65PHF5SIFIXJ6IWJFa`M7IdMGIgNGYkNh62
Q8J8RX^<OGj1PhF5Q8?nRoj:28V9SHj@TI6@S_j=0hj>Si3gT@NBTiFGV9RGU_VI
2iZHU9:BU9RJUINJW?jM29bJVINFUYNIV_RHo9LCV9RLViZIV9JEUIBCTHn>S8Z9
Rh[nR1V9Rhb:Rhj@TI6@Si>BShb8QH:3Q81gL6i`M?ehoWT1NW[iKem[Jfe^L79c
M7MhNgenOWemPX5oOGalOGj1PX>4QHJ7R822Q8J7QXF3RhjEVYjOWYfUY:2NWj>X
ZZVNU8R2PhN;VIZLWZ:UZZ^OXJ:NTX1_I6ETHEmNGf1QFEMHFEUJFe_nG`INGUeM
GeaKoUYhG5mPG5aMGUmPH65PHF9TIfUZJf1SIf]]K6YYJ6YZJfa]KVi]KW1bM7Ih
N7]jNWQiNWemOgioOWmnOgn2PX61P7mnOX>3PX5oOWemPhB5QhZ<SHjDTi6>S8V7
QXJ7RHZ:RHN6RXZ;RhV7QH>;Rhb=SXj?ShZ;Rhb=S_J?192@TI:Cmi@SRX^=T9>F
V9ZDTi6@T96CU96ATYBEUYNGUYNIVYZIUiJLW9^KoI[iV2nOWifLVYRGUYZHUYFE
UYRIWIbJV9JDTY:HV9VJW9fNWY^MWj2PWYbJW9ZIV9JDU9?mV1>GUI:CT8n<R8B0
OG^0O7E_JVQYJOUh7gEfMGAaKVYXGEYDCd]:BT]DEU]QJG5hO7efLWMoPW]cnWi8
OGUiOH:7S92DTY>DUYVKWI^FUYVLWYfLVibPYj^[YZ2MUXn1LVUUIVMZJFUWIVIU
IFIVJ6QZJF]ZJFQ[K6m`LgAgMWEdLW5`L?ed2g9_JfYiNgj1PGikNOZ0285kO7am
OWn0P?V3nHH4PH:2PhCnQOj6oXD1Q8CiQ@27nXP7RHZ;SHf;RXWmR`V5QXN8QHR=
1@<1o00<0`L;2@D741T[;Rd^;oh`oC86<C8a<SDd=?`e8S<Z7A8;2@d?3PT610L<
4QLB4@h:2`d@4A@B40d;20H55@l4oP0<4Ahg@d8c;C]6ADI4@oi18D=5ATM8BTeA
EEMEEUMHFU]LGEmQHfEWJFY[G5ePHVATHf;nJ?iW26IVJV]]KVi]JoiZ0f][K6gg
KPM_L79dMGEdLoUf2gMeLFm_LGEgLWAgNOij27UgMWAcLgAfMoQenWHANGQgMWEc
LW9^KF]YIVARHF=RoV0IHF=THVAWJFYZJFQ/JfQUHEiKFEYDBdA2A4SmC?i=0Di>
nD=O?cm1@TA6AdQ;C4mADU9ADEIEDe5@D55BEUMHFEYKG5eEEeUKG5]JFfQ/LWMk
O7]jPWijN7UmPXJ;Q7Q^J6U]LGn0PXB8SI2CQHN8Q7QVEDY;BTM5A4E6Ad51@T=3
A4E5oTT6B4Q7AdI1@?hoN454AD51@T=4ADE6ATM8BTe?D556BDeADe9@CDY;Bda=
CTm?CTmADeEGFEUJFEMGEUUJG5aMG5eLGEaMG5aKFeYIF5QMGEaKFEQGEeaMGV1S
IFIWKFaZIfERH5mOH69SHf9PGf=SI6ARH5iLI6AUIVMWJ6QSI6AUIVOfJ0AYJFY[
K?M]8f=TIVU/Kg5cKFaZJFUZK6eZJV]]KVm`LWAeMgQhMgEdNWYiNOehnGH_OGek
NWQfMGAhN7IeMGIhNGekNGMeLg5_LG5bLgEfMgMdMWQiNGMeMGUiN7MeLg5`oGDC
M79_KVERGe]GDe1>Ddm8@Sdk?3_iBQm7B4M6@d0l>Rl/9R4M71`M9RP]<c]3BTi?
BTI;DeI?AoUB:5=FFUmTJFe^K6i_LGAfMWQiOH23QHB3PX>6SI6AS8J0MfeODdY6
AdQ=oT`3Bd]:B_i994];C4a=BT]<Ce1CE5EHF5IFDe=ADUEFEEICDDa<EeULGemL
FEOjGPQMEEIFEeQIFU[iGOUN1eUJFU]LGEeOoV?nHP5QHOUR067jH0MQHV=UIF=R
HOeT26Y[K6i[KW<91oh59`T<3A@J8B4O8b/hE5]LGfAVJVmdN7UmOh62PH1nOWal
NGEbJE]8=RWn8cDO6Q<?3@dA4Pd91PD62a0B5A@D3`d:20LH40D0004B72lj=bHO
;3Dc<bh[:2HW9bTZ:2/[<3;n>1Hg>STm?3lk>SPj?3i0@D8c=3Li>c/j>Oi2oT4Q
@414ADM8B4M5A4A2AD=6ADQ6B4I8ATQ6B4I5ATQ:Bd]:BOU<84m=BdM9BDm?C4aA
DEABE55ACTi;CDa@Cdm=Cde?CDm=BoY9;Tm>CDa;BDQ:BTU7AD=1?ci0?cdl?Ce0
@3hm@493@d91ADA1?SXg=3<d;bHO7AlSoBWn:P4[:oTPGa`L7QlQ8b@U9RLZ;2d]
;2`a<2h/:b//;C<d=CHg>3Tj<S@f>3Th=cM2ATaAEEIEE5aIEE=EFEiRIemCBD=4
B4aJFeeQIFU]LFY^Kf]OCC`a<S4^;2//;BhY:R//;2d^;_hb0C4aoS01;2_n:WP/
;c0/;2d^;c0`<Bl^<C4f=STh;c0f>3`i>CD^;bl`<C8c<c8c=CLi>cdl>CHg=3Hf
>STl>S`j?3Xl>SPh=cLf=C@d>CTh=cDd<c8e=3Lg?3`o?TI3@chn>CTf>3Lk>S`i
>CHl>Sdk>cLg<c/k?3dn?Slo>S/k?3dnmSl4@411@T?gA2<j>ce0@dI8BT91?chn
?d52?cm0@T=4ADI7B4Y;BdY8Ade=C4cmBoU9;e1@CTe;BDQ7BTM7ATI7BDY>CTa:
B4I4ADY:Bda>Ce1>Bde?D51>C4]?CTe<BTQ7A_e;4da8Ad@k>CHb;RXW9B`X8A/F
51DGnBH:8b@S8QlL61H=2PCl00l41P/A6B4X;2dW8bP`<b`TnBlX;S0d=ca1ADM5
A4E7BTa=CU5EF5]MG5]JFf5XK6aWHEiHDD<f;BTZ:bon;R/];B`/:b//;Bh^;bl]
;Bla<cDg>3Tf=c@d<C8`=S@f=3@_;BXb=3Lj>SLd<_Ti1c0a<C8c=3DenCSi>PLe
=SHg>3Ti>_hmoS`1>c_a?18m?Sm1@Cln?Cdk?C]=CDi=B4U>2Gj10840P@210840
P@2F00H91@@31`P6oP4O0PP>3`/330hG8BDS81/G510>30/<3P@<40h82A@O2`[n
22/=4aHE30@431<B3Q0>30`>4aLJ81P?3aLN8AlB3@T84Ah]>4E7BD]@DeAGF_iI
8e]PI6MNI6a`L79fNW]jMgIgNWf0Q8N;Shn;QhB2PX>4QHF6QoN?2i2@TI:CTi6A
TY>DU?jE;YBBTI6BU9FCU9JHV9NFUIJFUiRIVIZJUiFDUYZIU8nKUY:DVYnOWZFV
Y:6NViVHnYenViNEU9BCTiFEU9JHVIVETHb<QhF6S8b8Q8B9SXb8R8nEPXAkKgB7
SHI`MgilLVYXJEiWJfEKG6]jJ69LFUaMG5YOGUYFE5AFEdQDGEQ=AdiFEUEEE5=A
D4mLGV5VJfmcMWYjNgj2QXZ=OGj0PhJ9Rh^7Q8>1PXF8S8b>TIBJWojU;ZJ[ZZBI
RhBRXjFVYInMV:VXYZ>NVIBALfeWI6IWI65/JVQUHEiJF61PHF1NG5UGnEcaHbaY
JFQVIFASHfQZJfe`LW=dKW9eM79aM7QiN7UhNg^0Og]jOGaoOh62NGYkO7cnO@n2
OgYfMWUmP8:4QhV;RhZ9nH/3S8b;Rob:1XV7QH:0OWggQPV7R8V9RXZBT8f:oHL9
TI2?Si6CUYNCTojBoY4?TY:CU9FEUYJDUIFFUiRHVOjB5I>FVIfOUYVMX:6PWYfG
V9VJVIRFUYWjV`RRXInNWYnQX9[jV0bRWi^HUYNIVinQXJ:RoZ=oWInRY:>QWIVJ
VIZIUi:?S9RGUI6=QX1mP860OGQcKfa_LG1YHEmUK75dMgYjNGIdJfmeNW]gLVi]
KF]WGeA9@e=ACTe@EEaPKVi]KW9gOH5lNWIcLWAgMV]]Mgn5QXF4RHZ:Rhb>TI6>
SY6EV9^MWYNKX:FWYZBSXYnHSH9cJF8JK6]ZIfAPFeYRHfITIVEWIFa[KVe`L79c
Kg1coWD9M7=aM7MiNGMdLOUh1g]kO7enOWmomg`EOGioOh20OWn0PH:2Ph>0P863
Q8F6QoN51HJ7R8R9ROV;4hV9R8J5Q8>2RXZ;S8^<SHjATI82oP010@;l00/630`8
0a4H8bhd=SCl<dXd=CPg:Rlc<2TX;SHP7AH@3Q0D5A0500063@`82PX820X?4aHK
4`X:4APH5PP3000341lY=3Df>3Xl?Cdo?CXi>ci2ACm6CE9AE5OnG?iH4UaNHV9U
JFe]JFERH61QHV=SI6CgJCeZJV]/KFe[K6a^KVm_L6m_K6a[KFi`KVmaLg=bLG1a
LG9cM7AeMG9`KW5dM6iZMG5/KgAjNGMnO7YgM75_K_YcMgAaLW5aL71_Kfi`L75^
JVISIF9PHFEUHEeKH6=QGEeTJUaOETY?HVQQBe9IEde5@d@i@TI0=SM6E48l=S@f
=cHb=c<_:bTY:b`M:C8]8Q`S;Rl`<2l^;2/Z=cTl@DI:CTm@Ce1CEe]OHU9CEEQK
GV1SHfAQGf1QI?eU=6Q/LGMlP8F8RH=hK6F3Q8R8QhAoOHj=RhR3OWUfF59<BD]<
BDMDDU1=BDI2@4Q8BDQ6A44onD7hB3=9B4U8BDQ9CTm=C4Y:B4M:BT]=D59CE4iB
EEABDEAIFeYHFUYMGf5JG5aNGV5PHEMFEeQHoUTWGU]FDU9EFEaLGEmRHfARHV=T
HfASI6=TI6ESI69SHV=RHUmNFUUFE_MO2F1QHV9SHf]YIV?mH0UZJFQXJVa_L6a/
oV_nJPm[Jfa]KVi_Kfi_Kg1aLW9coV`EKG1cMgUaM7QkO7]iN79cM7EdLg5`LoYb
27UhMWEeMWQjMoehoWM`PGijMgAeMgUgMWIgMgQhNG=eN7YiMg=bMGMhMgA_JVMb
LFiZHUaEDeABDDi9A40m?d50>C4_=Ca1ADQ;BdY7ACa0AT]<B4<n?Cdk=blT6A<S
8AhM82D/;c`k>S/oA4Y>BDM3@3m1A4Q5Be=LGf1OGF;nH2EQHfEXKFiaMGQkO7ef
NWn4QXF3PWmkM6]PE4Y5DE9CDe1<BDI9B?i9oTX:Ce1ADU=EEEI@DECnEPYEE59E
F5YJF5EBEOYF25UIFU]LG5eMF?QI55YKG5aMGEQGF5UJFU]KF5QIFeaMG_IO0f1Q
HV;gHgmQHF1NGEaKFV9SHfE]Kg1aM7Ef2@H51@/<30T;2`hD6QdI6cU9EF9[KVm_
LWAgNWaoPhIkPHAjL6QYJ4/n<BDL6ATJ5P`40PX?3PP:2@L72A0D5alG40hE6Q/G
2@80008?72@Z:BPZ;2`];2`X9B8T9BTZ82@^<38b>3Xm>STf>A8j?d0m?d=7Ad<o
?3Xj>c`m?ChnmdA9ADE6AdQ8A495A4M5B4I8ADE2A4=7ATA5AdU9B4M6AdM8BDY:
Bd]8ATM7CDY7@4i7ADE=D59>EeADCdi9BDI=Bde;CD]=CDY<Bd_lBT]<CDi<B4I5
B4E3A4Q8@Shk@4<o?C]4B3De;20U>3hg8BP_;B<K6AP=5ATC2P/L;A/E4@lB4a8?
514=2@L72@X01a0;00012P@30`81oP1G2P`?51TM8B@Z;2d`=3Pl?bl`<SDh>cdo
?chl>S/m@TA6AdQ;DUMMH6=TJ6QTFDe6IVMZK6]WHf1cLW1]J6=NFcdg<Bh`<Bh^
?3Xh=C4^:RP`<34`;R`Y9oT/n3<c<S<b<c8c<STh>3De<c<a<S4b=3Li>S/e>C`k
>CPk?CTd=C@g=c`k=cHi>3/k?Chd=3Df=_hg9c`i=30`<cLj=cHk>clm?S/o?Clm
?cdo?D0n?cdn?3hl?S/k=cHb<Rog=PTg>3Ti>SY2@3djoCL9@D0o?d53ATM3@oi2
oT4?@T93A4E5ATA1@T93A4E5A_ho5413ATY<A4M;CTm>C4]5ATM8AdI4@oU62De<
BTU9BTa9@Cgn?dm1@D9<BdM4A4E9C5=DE5EDEEECCDmBE55?BdU9BT]:BTE0?D]:
Ad<o=S8[9b@S81dH5Q<G6AXC3@/A61TK7R4Q81dK4QHL8B8N6AHI6ALC2oT06`48
3Q/L6a`P9B/_:RPT8B0R9BLQ9Rlf>S/h=SWm=R@h>3a4Ad]?DUEIFU=IGV=UI69S
Hf5JD4@g;BLc<c4`;BTU8bXZoR_n;1Pa<S<d=CLg>3<b=cLi=cPe=CHk>cdi>3<e
nS<8=SHg>3Ti>SXdn3<E=3Df=SLg<c<d=CHf=cLd=3Dg>3Tj>oLj1C/l?Cdn?_To
4Sdm?3Xi>3Lf?S`o?U5AD4mBD4l9OH40P@210840P@2109H08@d91`P<3@/71PD5
2@lA3`X>4ALN8B4O71PD4P`;2@T;20cn454A5Q/:2P`:30dA4@H93@h>3@l@40l>
3Q0D61TM5A4A5a/K60l?4QHO:C@jBDU<CU1BEEEIF5UHFeiTIV1VKG5aLgIjNgYh
MgQjOX23QXZ=SHZ6oX<6Q8F6QXN8SOZ>7Xn?T96BTY>CTY:CTiBEUYJHUiJDU9JG
V9NHVIZJV9KnUAFFUiRIVIZIUI>EVIZFTiVGUYRJW9bKoYklWOZL2Y^FU9FEU9>D
U8jAoY9oSXZ7Q862QHR6P7YiMWIiOX62P71aJEQEGfAPJFibLFe]LGIkQY6@QGn3
RYB9NViWHEaHFeYIF5ULH69aLW5_KFe`LeaJEU=ADU=D@T=4AdU<CU5OHF5SIVY^
LG1`LWAeMgUgM7IkP8B6R8N7RHZ;SHj@Si>FX:V]ZjRSUiVNXZLKZjf]ZJNWYZBQ
WYb7OG5XIFAQGVEQGU]KGEmQH?iQ0emLFEOiG?UPnF8TIfMVIFASHV9WJFY/KW1a
LW5dN7MdM7MkMWEdM7EhNWajNg]lO?im5WAeMgUlOX21PGiiMWIiOH23QXR;S8b;
n8[nRob:1hR8QhF3PX60nHPGQXN7R8V:RX^?SHZ7QHB5QI6@Shj>T9:CoI7mT_jF
oILKV9NGV9VJVY^KVYVHUiRIVifFV9^NWinMViVJVojL1Y^KVY^KW9cnW@RNWIbJ
VYbMWI[jV16LVYNEU9FGVijOX9nPWj6PWIknX@:NW9WmUbRFTXj;SHZ6OgMaKFYX
JFY[JfYXIgAgN7A]JfmdN7YnPH:2P7mmOX22Poj5HXB5QH=nMfmZJ6ITI6Q^M7Y]
JVMUI6AVJ6]YIV9PGeiKIFEZKG5`Kff6QHN7RXb=RhR6QhZ>TiNIWYbJVIbQYj^^
[jnZXIB6OFmYHE]JFf1VI6EVIVMXJ6UXJ6UZJfa]L6m`Loie2GAcM7EfMgMfMGCi
N0MkNgalOGioOoMk5GamOWioP7j0P862Ph>4QHF6QhR9RX_iQPN7QhR9RXZ;RoV=
6HV9R8N6QHB3QXN7RHb>Si2BTi<60@0010D3o@0>0@L91`<:41PR:Bd^;c0boS5I
<cDe;2la<2d[;C0J61@@3`l@40031`P81`T:2PT820X>4QDH4``<4ADB3`<410P@
6R8Y=CHf>3Tk>c`m?3Xi>ci1A458Ce=CEEQLGEaJFEYLH69QI6Q[JfQToV46HV=T
I6EUIoYV7VMWJ6UZJV]/Jf]/K6e^KfmaL6m]KFm`LG1aLW=cLFonKWm_L75bLW=b
KVa^LW=_K79`Kg5cMGEdLW=bLW5bLG9`LG1aL75`LG1aKfm^KFa/IVIWIfEQGE]L
G5ePHf5IDe1=BdiCEUEEBTm6=S8m@Ci6C4m?BT]>E5UTKfiSG61WLFIFBT<m>3@d
<c8a<SDi>dY;BTQ6ATU=>CPd<Bl`<C8P8DhR9BLZ;2`h=SHh>cm3ATE5AdU:C4i?
DUEJGf9RHF1NGEaMGEiPHFYbO8F8R8F2M7MlPhN;SHn;S8b;RHJ3PFaRETe:BDI3
BdU6@d=5AdU8oTT3AdA1?oU1nDGiAbA<C4]:BDQ7ATQ9BTa>D55BDEAHEeADEeaH
EeIFEeYLGUaMGEiNoUlFDE9DEUUKGEiNFeICDeIJG5eNH6=TI6?hH_iSo687H61O
GE]JFEWiHAMOH61QHV=SI6QVHf1NGEiNJVUXIfMYJfcmJ_e[oVomL?ia679cM7Ae
MGAcLW5bLgEgL79eN7UiMgEcM7GnMPIeMFm`L75aoW88Lg9aKfmaLWEgoWWmN1Qk
NGIdLgAeMW=dLgAcM7EfLGAeMgEdL6m`oW8XKf]WI6=PFU=;AClm>C/k?3`k>CM4
AdQ4?3Xn@d]=DEAEEE=BD55CEEKnF69FEeMED4U1?3Xh=SHj@4I9>SLd<S4a<cDh
=S<_;B`[;3i3ATU;BTM6G5]JFU]MGV1QHfAVJVmcMGYhMWEhOH>6RHZ:QgicIf1F
DTe9B4]@E4]:Bd]<CDe>CDe>Ce1ADU=@DECnEPQEE5EFEeQHEeKhE@MHF5UIFU]L
GOMI1EYKG5aMGOiH35UJFe]LGEeNGf1QHV?iGPMOGf1QHV9SHoUUOf5QH5mNGEaK
GUmOHFe_L79dMGD=30X;3a0>2PT820`B518E;Ca8DUYQIFU/L79eN7]lPH23PW]a
J6=M?38W71@>30`01@T:2PT;30`;2PX<41@F7QPB41DG4a030P<53ADN8BXX:2XY
:bXX:2LU92@W:b/R9Rda<C<f>S/j>3Lh2CXn?S`n@TE5@Skn>`Dl?Chn?coi@Qi3
@dA5ATI7ADA2@d=4ADI6B4M6A4A6AdQ7B4U:BTQ6oTDSATM8BDU:BDE3ADU:AT=9
AdI8BTa<Bd]9BdQ:B4Y8BDM9AdU7oTUFBdY:BDQ9BD=4AdM6A410@T52@dQ4?3@b
;B/^<cHf<b<R70T841LA71lU8R0N92L[=T50=S8h?d]0<RHQ6aPD4a8A414D61XY
:RTW9BDX:@l:1P<10P<4n@0_4A<D5ATL8B<S8RDV:2T/;2db=c`o@491@492@dI7
BDU>DUaUJfYWHeQKHFM^LWAeoVlEKVaYIVA?ACT`;B`Y:38a;R/[;Bla<?ha0bl/
:BOi;?T`nC8n=cLf=C@c<S0c<S<e=cTj>cXm@D0m?D10=S4`<34d=SPf=cLh>3Ti
>c4b=3Hi>cdn?S/f<c<f>SXi>S`o@40on3kn?o`n23`l>cTg=SDb>_Xh5cHg=cPi
>SXk?cdj=cDd=CE1@3ln?T12@oe1oD;nA_e76dI4@T=4ADE6ATE4@d93A4I8@D=6
BDY:B4I4ADKnA`I6AT93@dA4oTD8ATE4@T94AD8moST<>cdo?dE3@Cm0@DE:D?eB
2E5BD4a>D4m>C4WnAA96ATA2?S/m>SL`:28M5Pd:3@h@oPmj7R4T81/I7R8T92P[
;2`Z:BLX:R`];bla=3Hf=2lX81/I5aDE6AlU:AdJ5aDD51HH6aTF4Q0?3PhM82@U
9bDS7c@a<C0a<C8e>3dn@TI;Ce=HF5IEF5eSJFa_Kf]PE4Q2=c8Z9B@W;30/;2d]
;Rl_<2l_<34b<c@e<c@goST:>3Lh>CXk>cXi=SOj=@Ph>3Ti>S/l>SCh<aDd=CHf
=cLc=3@e=SLg>3Ti>S/l?ChonCX7>c/l?Chn?coi@A8m?C`k>STh=cXk>ce@D55@
D4m?2H:10840P@210840P@2F03PA3P/<418?2`X610D:3Ph;2PX=4QDH6QPI518>
30X92@d>3Q<G61DB1@P<3Ph=30/42aPI40X=4Q7n40@B5ALH6OhD7QLF4`l>4Q`U
;SDl?Ta<CTi@D59BEeMIFEaOI6ITJW7nLaYgNW]jNGUjO7ioPhF9Rh^9QH>4QHF6
QhR9RX[jRaJ=SXj?T96BTY6ATY>DU9FEVIRFUIFFV?jI19ZJV9JCoY8MTiBEUYJG
VIFATYJHUiFAU9RHUYBEUYBEUiVLWZ2QnY/9VYFDU9>BTI:BR?j:FhR5Ph1oOWn3
QH9jLgI]IVI/KFAIMGYfIU]NIFMVJFa/KWAmQ7V1RHR2Oh:7ShIkM7=cLW1[Jfa^
LGEiNh9jLW5dMG5/NWIaKF]/KVmYJ6QWIVIUIf=UI6=TIfUZnV=0HEaRKGIlO7]i
OH65R8^<SX]lPXfHXJ>TXZBSXZ:SYJNYXZ>UYjRWYZFPUHEgKfYTGFIQG5UIGF9V
HF5RHEmMFUSiG?UNnF0II6ASHV9QH65VIfQZK6e^Kg9fNGUfMGQlM7?nLR9dMWQl
O7]kNWYiNG5bMGQlOh63OgejN7QjOX66R8Z<SHf<RoV:oXWlR_f6oHGiRQn7QhR9
RX^;S8f;R8F4PhB4THn=S8^<SHj=SXn@TI>DU?jIoYPbUiNHVIVJVibMWJ2OW9ZI
VIZKU9JHVY^JVIRHVIZKWIjOX9VIVY^MWYnOVYVGUYJGVIVJnYTHUiJEU9FFV9^N
WYnMWYfNWIbLWYfMVYVFT?jA@92=RhUoNW=ZHUeLFemRIfa`LgEeR8b@Shb9RXZ=
Si6CU9BCTYBBSX^;SHnBTI:DUI>?RhR5Q8B5RHnEVJ2PW9VFoYDoQHF4PWijMW1X
I6=RHF5PGeiPIVadNWinP7elOX67SI2:RHV:SI6FVJJZ/kJf[jJNSH5aHU]JGfAV
J6UZJfa]K_iY0FY[oV`2Kg1coWD9M7=gMWEdM7EfMoUh1gYjNgamOGinmg/EO7en
OWn0Oh21PX>3Q8B:RX^<S8f>S_V51hR9RHZ;S8f=nHhKRHR8QhJ6QHF3Q8B5SXnA
TI>CU0X710D92`P40oh0;0<71`@72PlE72<X;2la<34a<S4`<2l_<C8`:RDC51<B
4@l;2P054Q<:10L<2oh:9P`?4A@D4Pl?4A0:1P873QLO9RX]>3Th>3Ti>3Tk>cXj
?3m2A4E<DoiE6UULGEaKFeaNH65QHfMYJFMSHF9SHfAUIVMWI?YS5VEVIVMXJFY[
JVY[K6e]KVibLFm^KVmaoW84Lg=aKfcnJae/KFi_Kg1bKVY[Kg5`KVY]LG5_KFi_
JFY/KW5cMGKiL6M^Kfe/JfYXJ5eNGEeKF5ACEUMHG5iKDDY=A3/k@D8i<DmGDd<h
>d94@dI9BD]AFV5FGVIUGeaNHf]RETm>CTe;ATI7BDa@E5IMEDe<Ce1<B5MCCTY8
BD]<ATE5A4=3@T4k>STh>C`n?oXh@3Tj@T]DF5QDDUAEF5]LGEaNDe]VLGYoP7n0
P7n1PXB6R8F6R8Z;RXV8PgQXFU9=Ad9<BDA1@DE:CTU9BTU7AD90nD7i@oU56DU9
B4M7ATE5AdM8BTa=CTmBEUUIEUEHGEIEoU@REUQJGUiMGEaLFe]>Ce9EFEaNH5aJ
EeEEEe]MH61RI6EUI6?iH_iQo6;mG_iM05kiHamPH65RHfATIFITHEiMG5eMJVQV
IFAUIVMVIfQYJVa]KOiboW4bL71bLg=dMGIgMgYiMWAcLgAeKW1bM7EdLg9bLgAe
MgQiNVi^Kg1bLgAdKfi/Jf]/KW5foWOmMQQdLW5`LG9cM79bLG5`LG1aKg1aLG1_
K6]WoVQ0If=PGU=>AC`d;b/[;c<h?D13ADEGFemNFeQHFf1RI6IWIfIUIfEQGUiP
HVETI6IWIF5MFUMFEUMKHFM[LFiZIfCnHcmCDe9@C4Q4@T51@40m>cPh=3Hi?dA;
Ce5FEUEFFEmUJ69PH65TJ6e`OH><TY:<QGm`IeU;A4I;D4];C4e>Ce1AoT`1CDkn
C`9@DECnEPUEE5QGEUEEEUMHnED7EeMHFEYJFecgFAEJFeaLGEeIF5UJFe]LG69R
HfATIFIVnEd7H65QHV=TIFGiIT]QH61OGUiMGE]LG5e_L79cMGEf4@l<3A4C40`;
1`D62`l?52@^=Si8DEUOJ6]`LGEgMg^1P7aiMFaOD3H^9QdF3PL600LD5@`62@h=
oP`D3Q4C5AXG4a<E4P/70PD=51`Q9RD]oRX5:BTW9BHVoRD5:2TY9RXaoS<I=cXk
>STi>S`n?C`m@D=3@Cdk?3dm?Sm0@D7i?aI1@T93A4E6A4=1@T=4A4E5BDQ6ADE6
B?i914Y:B4I3oT9o@dA5ATI7BDE1@TI8AdE1A4Q8ATA5ASlo@T=7B4];ATE6ADI5
ATI5ADA3A4=2@SXk?3`j>CHd>3Xk?D4l<bX]91/I7b0G3RP]:aT@4AXJ6a`Q7b<W
<SL/=3hm>CHj?dU2>C8c<c8`:BTZ;2lc=cU0>30_<S<_:34[9R8P8B<T7QeE7A`K
6aXJ61PI5QTJ7QdH5QPF61HH5QDL9Rld=3<a=3Pk?T93@d4c>TE@FEePGf1PHF9S
IFMYIfQZK6e/JfYUFTXl=2lY9C4_:RLW:c0d;bl`;bd[:2Si;?T^nC0I=3@c<S8a
<2lb<34c=CHg>3/o@T8o?T51=37n<28b=3Hj>STi>3Pg=bh_<SDi?3i0?3Xg=CDg
>c/l?3i0@D50?oTnoSgl?_djoST1=ccj>Qlg=cPi>S/k?3dk>3Dd<c@d@Clm?3/l
?Chm?Sm0@D=4A?i9oTPgAdE5A4A5ATM8B4]:AdE4A4E6?d53ADI5A4=3A4E6B4U:
Bd51@T=5ATM7@T4o?Sho@Chl>3Xj?3cm?UXo?T52ATU=Cdm>CTa<BTQ9BTY9AD=1
>cXl?3/i=S@/9b4H40/:1`L93Q<H6alQ=SXo?Sdj?Ce1@D=5ATI5A4I4@3dm?d56
AdY<CD]7@d0m?3`m@DM=DEMEDDi;oTXo>SXi=c<_:bPR8B0M6aLD4@h>4QHL8BDW
;Rl^<SDk@DDo@411A4Q=D5eRJg1bK6APD4Hg:B@U:Rl];Bh_<34b<oh^0Bl`oS42
<c@goST:>3Lk>STh>3Tj>COj=@Pg=cPi>SXk>CCh<aDd=CHf=cLd=3Df=cLh>3hn
?d10@D92nCT7?3dm?Sm0@D7i@Q8m?3`k>SXi>CLh>3UBDE=ADDm@2FZ10840P@21
0840P@2F03LC3``>4Q<@3@h810@83@h=2PP92PhB5QLI5aDC40d;2a<?3a@K6a49
0PT?4aDA30PA5a`K50l>4OhB1Q<D5ALG51?n5``A30LD6B<]=cm6BDi=oDlZDE1F
EUYKGf5VIfU_MGMeMGMkNgYjNgamOWn3Q8J8R8J4PhF5QXN8RHV;R?Z91Hb<SHj>
Sof@=I6BTi>DU9JETi:BTiFFUiRHUiBASXb@T96BTY>DU9ZET92DUiNERi6GV9BA
TYFEUYNJW9jPXOVL?iFDTi:@Shn>R8N7QXB2PGmkMgEgNWYhLfYYJF]aL71[JW=g
KV5PJG=hNgn2QHV=T8^:R8J6RiBKShb<SiJIV9GmV0>IVY^LoXhXSH^6OgYkO7]j
N7IdLW]iMgAaKVa[NGIeKfi[KF]VI6AQHEiNFe1CFf7nI@aSH6M`NH:7SHalOH>8
oHdMYjFOWIbOXZ>NWZ6SY:BSXjbTV8j5NfmUJfQUHV5QoF85Hf9PGU]InEciGoUN
oF7nH2IQIFMXJFY[K6a`M7MfM7=fNWIeLg9bM7IgO7akNGQgMWEcM7IhNWcnOPUl
NgYjO7n2R8Z<oXd1Rh[iR@B7QhR8ROj:1hF5QXN8RHZ:nHdmR8R9RX^;S8b=S8V7
QXJ7R92?S8Z8R8V9RX^=Si6CUIFHV9NGUYFEU9JGUiRIVYZKWIbJVIRIVibCU9FE
UYKlUAFGVIbNX9RHVY^MWYnPVYRGUYJGV9VInYP?U9BEUINHVYbOXJ2PWinNW_jK
19ZHUYFDoHL]QXJ7QWiiL6MSH69SK6ebN7j2Q8F?TiNJVIJDTXj=S8^:R8J5THn;
QhB1P7n1P_j4DX5oOGinOh:6S96EV9NGUYNFUiNPX:>RXIbHTH5nNWMfMGMhGV9T
IfU[JfUaKV]YJfmcMg1eOXF7QX5mQHVCWJFYZZV_YIJ3LfIMFFQYJFY[K6e]oV_l
K09_L7?nM@UdLgUgM75aM7MinGP7NGUjNgalOGggN`elOGinOh20PH:3PhB5QOf<
oHgiQ0N9RHZ;S8f=S_V;o8SnQbF5QHJ6Si6BTiBDU@`81@L;30T61`4000461`L8
20X=51/S:2l`<_hc6C8`=2l]<C@a9AXA4aHG5Q4;1`/A5QD>2@P;oP`H3@h?4A<?
4A8C4@/300T>5B0X<3Dh>cXi>_hh:CLj>S/m?d54ADYAEeUGEeUMGEaLGEiOH65Q
HVAVIVARHF=SI6EVIfMXH_YQ1VATIFIVIfSnJCEZJfa/KFe_KVa[Jfa^Kg1aLG1]
JVMUJFUZJf]/KFecKVUYKG1`KVAZL75]JV]^JV]/Kg5cMGKiLD1/JfYYIVETHeaK
FeYHEU=BDU1>D5=CCdY1@453ATQ5@dI@Dd/m?DE@E5QKGf5VJFaWIVARHVM_MVYW
IVU`Lg9aMOif0gMhNG[nK0=[JFAMoUPbEeIDDU1>EeECD4e:B4M@CDU6@T91@SXk
>3Pe=C8d;S<i?d51?S`g?4=<DeQKGE5GFf9UoVLMPGmkNGQkOX60PHB6QhN6QXn7
Ng5XGU9;DE1=BTU9oDX6BdY8AT=1@_Y1nDCi@oe6oDDUATM8BDY;C4a@E5MFE5=F
FUMGEEADEUQIGUiMFeYIF5M@DE=EEeWnF`UIF5MGFEaNHV9ToVD1Hf;iH@AOGf1P
HOiR1eeMGUmPHF9SnFHmHF5RHfATIFEVIF9PGemPHFUXIF=QHF9RHfAVJ6Y/KVia
LG1`Kfi^KG1aLG9cM7AeMgIdLg9cMGI]KVm_L73lKaEaLgIhNVe]Kg1bLgAeKfe/
Jf]/KG5eoWKmM@m`L75aLgAeMG9aL71_Kfi^oV/4JVQVIFGmFaUJFEQFCTU0=c4`
<38l?dA:D5AEEV1TJ6]YI_iT46ETHf9PGUeYIf=OG5UHEUQIoU]BF5IDEEEFFEeS
J6Y[JVQYJ6UXJW5cM7EbKfUWG5]GE59AD50f=cPi?3/k?4E2?cdo@dM;A4UAFEYI
E59JHF]gOhF8R8j6NFQHCDA0Bda<CDi?D53nC_a?0U1AE?iF2EEDFUQEDU9EF5[i
E@MFEUMHFEUJFoMI3EYKG5aMGEYIFU]KG5eMoFCmIOUL1f5QHV=TIFEVnF?lH?iO
@UeMGUi`LW=eMWIg4a0=3a<D4@h?2@D52@h?4adT:2`f@TeFHFQ/L7=dMgN1O7Ie
M6]GAC8/:28K4@L32a<H5a0;2Pgn3T@?414C51<D5Q@C2`@01`XB6R<Y;Rh]:b/Y
:2HT8BDT9RDX:2/Z:ble=cDe=c/k>SXk?3dn?C`l?T10?S`k?Cdn?d11@D;i?Gm0
@452@T=4@T90@D93@dA4ATE3@T93ADI7B4Q7A44n?410@D92@dA4BTE0@4A7AdDk
@DM8A452@cln@D96ATY9ATA6A4I4ATA0?chm?3/j>CDf=SLe<c8a<Rl_<C@d;bXQ
81hP92DS828Z;bDI5b4Z<38g>Ce0ADQ3@T90@TMBF@Q@CDmBFeiMFeonG@=NGf1Q
oU<IDU1;A3dj=SDd<S0^;3Dc<Bh[:2HU<Rl/:2Gn90/M7A/J61LE5@/=51[n7BhK
5a`V;cLj@3l_<SLm@D93@eeKEeEFEeaNGUmRI6EUI6A]IEU?AS``:SHf<c0_;od`
1S4`;R`Y9b_j;?T_nBkm<Oh`9Rla<34b<c@e=CTm@3lm?3m1>3<a<30b=3Dj>STg
=SDd<c0a<cDg>Ohk2CTh=cLi?3`n?T3n@@4o?_Tm13/k?3`moSh8>CTj>c`m?S`o
nSdm>3Pi>S/k?3`m?3Tg=SHg>40o?3Xh>3Ti>S/m?d53ADE8B4M7ATE5@T=2@T=4
ADE6B4M5A4=4ATLn?d10@D7l@2a2A4M9Bd10@T=5ATM8@T0o?Sho@3hk=cTi>c/m
?c`l?cm3A4Q:Bd]:BTU9B4SnACI4@3hm>bh/;Rh];bh^:2<L4`h<3a4H6b0V;S8g
>4A8CU5BCdi=C4a;BTU7ADA@CTY6@d0o@4A7oTT<ATA2@d=4Ad]AEUUHEOaD4eEM
GV1PGUYECd4m>CHb<Bl]4Q@CoQDY4a<P7AXH720T:24V<3Hi>3<`=ce7DU]QIFM]
IeU:>RlV8Rd^;Rl`<C8boS3l<@8c=3On>@Xh=cdk>3De>3/k=oXe23Hf=cPi>CXh
=?Pc3C@e=SHg=cDe=SLg>3TioD3m@OTh1cdm?Sm0@D52nCol??hk2STi>SYCDeAC
DU1A2Db10840P@210840P@2F03/B3``>4A<@3A4;1PD:3Pl=3PX92@X=4A@I61PG
5a@A4ALC4ADI5`d41@dD61TE3`X]9A/F5aHB3A<C51Gn5Q8E4A<I6AH>2@HN82L_
>D==DTi=oDlZDE1FF5aOHfIYJVmdNGYhMWQkNW]lOGioOgj2PhB5QHB3PXB4QHJ7
R8R:QoZ85hZ:Rhb<SHj>Shn@TI:CTiBAT8j=SHj@TOfC7I2=RXR?Si2ATI:CTiZF
TI6DUI>@S92EV9RIVijLW?fM0IjNnIeoTi:AShf;RhZ;RXR6Q8>2PGE]IfM]M7Mh
JWV:TI>FY:nBV9nLTH^CWinSZJna[ZRR`/2n_/30_K^b/[Fi^[BYWjj[ZJJSWibJ
V:Ri_kR_[;2JWjFXZ:>LUi>BShb9QXB4RhR3O7QcLW1jN7McLFi]JeYGEUADDeEE
@DM@FF=[L7<BNGUnOhB5QhR:RhfAVJ:[[j6QXojU6J>RZjVWYJ2DQGQVIfQYJ6ER
H6ATIFARGeeKnEciH_UNoF3nHB1RIfQXJFYZJf]/L7=bL6mbMWUhMWEdMGMhNWYi
MgIeM7?nN@5hN?ig2GalNgamOh63R8[nS06;ROR83hF5QXN8RHZ;QHJ7R8Z<SHgi
SR29RHZ;S8b=SI2?SH^:Rhb=Shj;RHN7R8R9RXb>T9:DUI?iTPJCTiBEUYJGoI@6
UYVLWYBDTojB0Y>CTOj@4i:FVYbIVYZKW9fNWifLVYVIVYbLnIPGUYNHVY^LWInR
XZ6PWijMWIVHUYBBT8n?oH86PhB5QHJ2O?ig1WenNgaoPhKnQaN1PhJ9RhV5OgAa
KFQSGeaKJfibM7=_JVOnKCQ/JVQUI5eNH69VJVi`LW9dLW=`LFj4Q8Z;SHV8Q92>
SHb=T9:EV9RCS89hKVUZJ6=OGEeOH6maM7OnNA1hL71bMgn8TIFYZZZSUhIdJ?e/
oF_lL?e_0G1coWD9M7=iMgAaLGAgNOMh1GUjNgalOOMk3GamOWioP862PhB4QHJ6
oX[lROV31hR8RHZ;S8b=nHKnR?b91X^;RXZATiCnUCbF30P51`X<2@H:10000`L8
20`<2P/@5QhS;2ha=3Df=38e;b`^<B`O4a<E6Q`J5@h99alE414@30L=3@h?oQ0A
4@`A51D@20004aDI8RXd?44koS[n>2Tg>S`n@D=7AdQ@EU]LFUQJGEaMGUmPHF5P
H65RHf=RHF1RHV=TIFIVIf7jH1MRHV=TI6EVIfQXJFY[K6a]JVUWIVIWJF[mK7mY
IV=QJ6QYJVY[K6acKfYZKFi/JFEYKW5aLWAgLG9bLg9cLgAbLg9cLW=bLfUXIfES
H5mMGUeKF5IEE5E:AChnA4]>Cd5@HFYZKg^8KWElNFiXL7alP8J<SX^5OinMVYZL
W9VGSHf@U9B>Pg^>SXb9QX9oOG^;W::KTXnAMg^1Q3j4OgQcKfi[J6ERH5mSH5UD
CT]8B51@CD]7AT=3=cHd<S0_;RhH72</=3e1ADmBE5QJGV1QHfAVJW9kQ8V1PhGn
QaZ5Q8f;RHN2MVMKBde>Cdi;B4I:BT]:B4E3@D;j@OU7nD?mAOe6oTPLBDY:Bd]<
D5=BD4mBEUYJF5MFEeUJG5aKFEQGEUGnEP5EEOiD2EUIF5UJG5iOHV;nI05SHOQP
3eeMGUmPHF9SGEiOH69TIFKiIb1RHV=TIFEVIVUXIVASI6EVJ6MTHV1PHF5RHfEW
JF]]KVcjJ`M/KFe^Kg1`LOe^1W1cMWQ^KVgnK09]KF_nJQ9/L7AfKVm_L75bLgAb
LFm^KVmao7CmLaMaLG9dMGIfMG9aL6m^KFa/J6MUHf5OGUkmC`1@oU4<E51:AD95
B4]<Ce9FF?iI5e9DEeYKFEECCTe9A3lk>3M7BTi@Cd]6@oi834M5@d0o>3Tk?D55
BD_mBRM9B4M6FUaPHf=QGUe/K6]ZJV]]KVm]J5mFBT0k?3Xe<Bl_<C91@dI9oD/?
ADI8CEEQJg65QhV4N6IDB?e=oDclDOe@0E5DoUH9EEAJF5EBDUEHF_ME1EIGF5UI
FoMI3EYKG5aMGE]JFeaLGEiNoV;lHOUK1f1PHF9SI6AUnEknH?aQ1V=SHV9bM7Gn
Mcah40l<3Q4C40dA2`H52Ph?3aTK720X<d1:EemWKW=eMWMmN75`KF5=>S0/:RLO
5@`59b4G4Q<B3PT?3a0AoA8@41@H5Q880@0A4AHL9Bde=bgn:B/X9R@Q9BHV9bX[
;2`a=3Tj>3Hh>cXk?3dn?cll>c/l?Cdl>cXl?3dn?d10@OTl5chn?d10@D90@Cm0
@D93@dA1@3hm?Ci0@Oe3;T0m>SPo?d11@D93@dY6@D54AD=0?415B4Q9Bda4@TE3
AD=6A4E3AD=5@dE3=cHeoS<2<S<eoSAX<S4b<RPR7QhT:bh_8C11BDY>FfM>EEiI
D4QBG5iPJ6a`JfMQPh60P8B4Ph5kNh24Qh5hKGmnO7UfLVm]Jg^<TX^2OgeQHfU/
K6MPFeMFDe1=BTQ5BTM1>cHb<2lh=cDb;bd[:ALC4@l>oPdJ00043AHL8b@Y:bha
=3Li>SXk?D5;DUeRFemQoV<JHF1YIfESGU93>Bhb<c@c<2d[;bl`;bdZ:2P[nRci
<_T^oC3n<B0`<c4a<S<c=3@e>C`k>CPk?C/h=SDd=CLh>SXi=cHe=3?n=P4e=Ohd
2CTi>3Tj?3hm?Skn@04o?OPl43Ti>S/l?Cho>CXk?3i0@Cm0nShP>CTj>c`l?Ce0
?cdk>S/l?Cln>cTg=cPh>CXl?T12A4E3nd88@3ln?Sm0@D52oCl6@DA7BClo?_hm
0Shn??hkM3e1ADM1@T93A4E6AdE4@T51@TA1>SPj>S`l?Shm@4=5B4U;BdY9B4M6
ADA4@3lm>cTg=SDR828R8bHY:Rl[9b8R92T/;S8e>Cho@T8n@4E:CD]7AT51?CPc
;b`[>ci2A4<o>SLo@40o?C/h=c0a<cDi?D52@?hn?3dl>cY>D5AGEeEBC5ICD4m>
D51?Cde6?S<X71LH5Q4=2`/=3QdO92DY9bLT6a`N9BljATeUJFYWG4dk;c7n<?d_
o3Cm<`4d=ohi2SPg?C/h=CDh>c/gn3D6=SLh>CTh=?Pc3C@e=SHg=cHf=cPh>CXj
oSkl?OTg1c`l?Cho@411nC[n??`m2Slo?SiEEEIEDe5B2GR10840P@210840P@2F
074D40h?4a@B3Q<?2`/?4Q4=40h<2@P;30`D51LK6QTF5ALG51@B3`T32PlD6AXE
40hh:AXE61XD3A<E5QPH5aDC41@K6Q@=2PTR92/b>dA>DTa<CTi@D59BF5YPIFU[
KVidNGemNWMiNgYkOGn0P7mnPX;mPOf21X>4Q8F6QhOhR3f9RX^<S8f>SXn@TI:B
Thj=RhZ:Rhf>TI6BTY2>RhV?T92ATY>DU9ZGU9FFThf7RhR8SYRQYJFQX9nNWI^J
V_VKOi:CTHf:R8J5RHN4PGmnOgmZIF=VL7Z0PiNY^;NZY:jk_Kk3aknd]/2e^L79
cLRl//C4alc=`JbKVibPYJNQUHV:QhN2P7UfLFn4X:VVWZB/[;>j_l2m]k>n_[fl
_;^j^ZbYYInKV9NFUI>AShb9QhEiLVaTGe]KGDi>DE9FFUiP8F1QI6Y`N7n3P8:5
RHnEVi^QX:>UYZJUYJJWZZf^YYV?IVKnJ0UVIF=VIFIUI61Nn5ciI?MP1f5RHV=T
IFUZnf/?JViaL6e]L7AkNGMeM7EfMoif0GEeoW@ANg]jN7IdLg=jNganOh62Q8N9
oXX2R8J4nHL?Ph>5QXR9RX^8R8V:S8f>S_V=;hZ:Rhb<SHj>TI2>SHf>Si2>SH^9
R8V:RhZ;S8f?T96BSHj>Si6BTY>@T96BTiBDUOjA59>FVIfOUiFCTI2ATY>AT8f<
SY6FVO^L2Y^KX9jMW9bMWZ2JnYPGUiRJW9fLVifPXJ2OWI^JVYVFThn=S8b=oX59
P8:4QhVBT8f<S8fBTXj<SHj=RXR7NWQgNGalN75TGEMABdM5A457DEYOGeaIHV5O
GEYHEUE>Ce5CEUQIFfm_KVaXHeiKHV=VJF[nJce_LGAgO7n2Pi^KW9ZGTH^7OWek
NGIcL6meKfIOGfI^M7=]IV9TJgEjQ8jJY:BMTHQeLW5_KVa[JW=cLW5aL?i_0G1c
oWD9M7=gMWEdM7EfMoUh1gMgN7UjNg]lmg/=O7enOWn0PX>4Q8F6QhOnR067Q_j5
nH87QXJ7R8R9RX[iPf:8R8V9RX^;S92?ShjCUIJGUYJG3PT720`=2`L<20@420/:
20l?30/>4QHI92L]<S@f=3<b<2`Z9b4H41@G6Q`I5@l:<R<D3a8D3PL=3a0B4Q4?
3``B5aH>20815aTN9B`f?D;l>@Lj>CXl?T97B_i<3UEKGemLFE]MG5eOHF9RHOiP
oEomH0IQHV9SI6AQn60mHF9SI6AVIfMXJFY[JfaWIVASHfAVIfYZJf]YIfARJ6UY
JV]/KFecL6e^KfaVH6AQHFMaNWinMWIeM7=aL73iLGmWIF=RGeaJFEaJEe=ADU5C
@S`j?DMCFEa`PYBCQX29V9^LXJFMTYBNTiNOYj^VVXnQXJ>XZIf8MgIgNh21NfmV
KFm/JVEQFeUDK8FARhJ9T8Z?UY^LVI>?VYZIV9RGUYJ5PgmiMG9aL6m]JfUVHf5Q
EeA;@c`h=cHW9BDW:Bda<bLf=cY0ATiEFEIGFUiTJW1dP8>6R8V9R8R9RXf@THUl
LD]<CDi=C4Y9oD/4BDI3@T;j@OU9mdD7ATM7B4U9BT[kB`m:CU5@CDe@E5aKFEMF
EeQIoUP1EeOnEQ5HF5MEDe5@D5MHFE]LGUmPHF7nHP9PGUciG`mKFeeNH65RHf1P
HF9TIFIWnFH_Hf=TIFEVIfMZJFMVIVMXJFMVI69QHV=THfAUIVQYJV]VIfMXJV][
K6YZJfa]KVi_oV/DKG1cMgUaKfe[JV]/KF]ZIfIXJg1cng4:L71eLg9aLG9cMW?n
M?ec575bM7IgMWAbKfi/JfUWIVIUHUmKFOiHEda<Bd]=Ce9CGE]HEeMJG61QHF9S
HUmMFdi<Bda?Cd]8@Sli<bdY9bHS:C<l@D4n>dA3@Cll>SPg<34c=CPj>c]=C4]9
AD0k>3m0@dI7B4Q9CU1DEeULGUonLc9aJfENFTe<BTQ5@SlnA3lf;blf?TA6@S/g
>D5;DUeWMGn0NFeTDe=BD4m=C4]DE5=BDU7nD05AE?iF2EEDF5MFEEEFEeSiE@MD
E5EFEeQHF_MI3EYKG5aMGEaKG5aMGUmOoV01GeknGOUJ1eiNGf1PHF9RnE]oH61Q
HF9SHfAXIfMVM7IgNGQhNA8@3PlC518>4`l;2`lB4@hD4a@G72D_>DQBGVI]LW9c
MG9/IUiA@c<_;2PU7QD=1c@U5Q4D5Q093a4B51@C4A0=4aPE3PD001<C61dU;CDe
:RPX9RLU8b8V9RP[;S0a<3Hi?Cdj=cTk>S/m?d04@3ll>c[m>Odj1C/l?3dn?_Ll
Ocdn?d10?d0n?d11@T93?Sdk>SXk?Ci1@D92@3hk>Cm0@452@dA4BTM4ADI3?CLk
>3PnB55EDdU4AD93?d0n@Cm1?d4o@Clb<Bl_;2/[;38a<2l];bl`7a`J7BLd>SeA
HgAcIV1/NX23R8b4NG^5NWj6SY:=PGV=SY>HVhmlJfe_KG=jOWQ/HVMUIF1NEeA?
CF9nQhAlPXEnPHR=SX^5PHb<RhZ:RHR6M71/IV9OGUeLFUQFDe1>Bc/b;28L61LG
20L81`X>4Q8@3a8H7RH];b`]<3<i?dE9Ee]NH65QH61QHVEXJF5DCBda<S<b<Bl^
oC04;R/X:B_j;?Tdmc07<C8b<c@c=C?k=0lc=cXi=SHi>cdi=cDd=CHgoSH1=CGn
=14h>3Le<c4`<3Lh>C/l?Sln?Cgn?P8l>SSi>a0g=cTj?3dn?c`l?Ci0@D90?oXm
;cXj>c`l?Chn@D0n?Cdn?d0n?C/i>3Tj>cXk?3do@452?Chn?d52@T4m>c`m?Slo
@?hl4ci1A4Q:@T0n?3/l?Chl>cPg>Ca1nT@:@d=8ATE4A4E6AScn>Q4l?Sho@455
AdY9BDQ6@dA3@Con?Q0k>3@b<C<`8R0O7b<U:Rdk>OhhOce0AdY>Ce1ACTe>@D52
ATU:ATA1?cTc;BTW9R<Y<ca1@ChkATE3@Chl>STb<cDg>S`m?4]6Ad=1>SLb>cXo
@4=2A40o?Cm2@dI6AEYIEeE>B3lk;B/Y9b@Q7QdS6a8;2a8H71`E40`?6BD_?4YJ
IFQQEd`h=SDc<S0_;SLg=SDe03Cn<`4d=ohi2SPg>cXi>3Pi>STgnSD8=3@e=SLh
>3Ldn3<3=3Df=_dg1CPh>CXk>ohl0C/joSWi=PLj>S/l?3dn?_Tg4S`l?Cdn?cm0
A4=3@UMGF5MDDU<9Vh40P@210840P@2109H0OaPE4Q<G6AHB518@4QHF4P`@3Pd;
20H50P/=4aLK6aPG61XI4PX50`H<3a<E5Q<A3RHR7AXH5Q<@51HH6QTG5A8A5A`I
4`d>41hS;cU1ADU8BDU<CU1BEEEJGFAZKg1cLWQlP81kN7UkNG]oPH:1Ogj1PH1o
Oh21PGmoP862PX>408WjRSn7QhR8RHZ;Rhf>SXn@TI:BShj<Rh^<SXnBTiBEU9>A
T96ATY>DU9FEVYRHVIRBQWejKfQbR9ZOVifLW9^JVIRHnYEoUY:BT8b9QhF3PGmj
MgEdMWI/KG>0SYFHUjZd^K2KS8N;RhJ;UiR>S9BJW::/][N_YiZCSI2ET7m`JVY/
LWYmNgERHFEUIV=QGT]EI6Y[JFebMWYkOX23QXNOX::TYjV[[;Bc/K2`/[>e[:^Y
YZBQX9fMVYF>QgihM7AaJFASIFP`Je]HEUEIGF=VNGaoPH>4QX>CU9RMXJ>TYJNU
YJV][ZVRRX5hK6MTIfMXIfUWIf9QGOULnF7iHPMQHV=TIFIWJ?]]7Va/JfmbLVm^
LWEiMgEbLG5bLg9bLg=dM7EeN7QgMgKnM@miNWeoPH>3Q8F7R8R7Q8:0nHH5PH:3
QHN9oH/5S8b=SHj>nH`5RX^;S8f>oXl8SXb;Rhf?T8f<oXX3S8j?S?f=oXh@Rhb>
T9>EUiRBTY>CU9FFUYOnUR>GVIbMVINDTI2ATYBFThn=SI2EV:2OWYfKVIRHWijM
W9bMWYoiVB6HVI^MW9ZGUYZLViVGUI>CUiF@RhV8R8V7QXN5Qh^>TIJFoY@GTiFB
Shb;RHJ2OWaiLfe/L79^IeeFDDa8oTHQ>3a2B4e?D51EE59@Cdm>Cde>D55BDe=D
EUQIEeA?BTMDDoiB7eAFEda@EUaSIFIUKG9kPXV;Rhb4R8^=S8R3P79`KF]YoVPR
LfiXHV9UJficMGf5S92ASh5oO7UeLVm^M7=bLG1_KVi_L7?nM@UdLgAeMWMgMWEd
nGP5MWMgN7UjmG/EO7enOWn0PXB4QHJ7QhR9RHR7QXF4Q?V11h>3Q8F6QXN7nHAo
QhR9RX^<SHfATI2?UIJGV9JGUa8?30dA4a0<3P`:310@30P?3`d<2``>3QTM92``
<S4_<30^9Q`D4A4C5QLH5A4=2R0L5a@B40d:3Q0B51<A3`h=51PE3@P62A<H8R`b
=cPh=SLg>CXl?3dn@TI<D55AD5UNHV9MFU]MFeeQHf@CHf5PGemNGEeNGemMGEiO
H61QHF?jHU=OGf1PHF9SI6IWIfQYJV][J6MUI6AUIfQ[K6e^KFaZJFYZJfa]KFi^
Lg5aLW5[GeICB45;HG=hM7=cLW9`L6i_Jfa[K6]/Jf]UHf5NFeUFE5ABCT_nBGm;
@dI<FFM`Lg:7TIF<NFYWJfaVJgMhKVadNWb2S9JGShMjLVa_M6mMCTQ8BDmGFUQF
BDe?DE1?BdXe@DiFEEEGFUQHFEaNHFAUOGj0PXF7RH^?Shf<S8j?THR7QH:0OGal
OgaeKfELEE5?BT8k=cTl@30a;bh_<cPkCTmBEEMHEaAHL7AhOH63Q8F7QHF9SHj9
Q6eVFU7nB@U<BTa;C4U7@d92nT7iA_U724I7B4U:Bda<C_a=7Ta<BdmBDTm>DUEJ
F5ICDU9CE5=CE5AEEEIFEEEDE5?nDPAFEeYLG_iP1emOH61OG5YHnEh5FEYKGEmQ
oF<5I6AUIFIWnFD5HfATIFIWoVP8IfETI6IXJFIUoV<3IFMXIOeVoVL@I6EWJFa^
L75/K6e]KVm`L77nL2AaLgIgLg5^JfY[K6i`KFUWIfY_LWEdLg9`KVe]M7=bLG5b
LgEaoW;mLAm`L79dLW1]JfUWIVARH5iNHEmJEE=BDU=@Cde>D5=HFoeQ661QHF9U
IVESH5]GEE5;ADA8BDE2@Chi=33n;R4P92X`=CLh>3dl>SPg=cHg=CHh>CXk>cXk
>c`j=c8]:SLfoSDO=cTk;S8i?d=5ADA8CEELH69QH5EFFE]KEe9?@Cll>SWn>297
@S`g=cTo@dQ<De]RIFQYGEeJEe=@CDaBDE1?CTe<C51AE?iF25EDEEIGF5QGE_QE
1U=DE5EFEeSfF@EJFeaLGEgnG0aMGUmOH65QH5mNGEaLnET7Fe]LGEiNGeoiG7mO
H65RHfAUIFUYJ6MfMgQjN7Ui51<@4ADG510B40h@51@@2@/92`hB61lV=T5?FfEX
JV]/JVMKC3lf;bdX8alJ4P`78QhI5Q@B3``@4Q@F5A<A3`hB5a@=1@<33a8L92/^
<2/W8b@T9BDV9BHW;30d=3Dd>Sa0@3/h>C/i>cm1@Q91?c`j>CPg=cPi>CLg>3Tj
>S/knCi<>c/l?3dn?cdo?Sho@452@Sln?3/k?3ho@T=4ADA3@D11@D93A4A5ADY8
B4U8@SH]:QlH8SQ:CdU3?d0n?S`l>cTh>CPi>3Th;Rd[:RWn:7lZ:BLV9RLX:b<W
;CY8DeIEJgEkLUi?CUAHEeaXJEmMIF]]Lgf7R81jKfUUJ6mZFde7BDeCGF1NFda<
DE1BCTe9=d1@EEMDFEYFEUMJG5mRHg]lOX23QHN6QX>1P822PhElNgUfM75`JfMP
G5=:@CTe<RdU7AXL7b0=2PH51`/>4B0T9BPX:R/[;DI;CeAHFU]LGUaLH6AUH5i=
BChd;B`];bkn;`@]:RLW:oX/nC7i<PPa<S<d=CHg=SWl=Qhe=C@h>c/h=c/l?CTg
=3<c=3Dd=3De=SHg=cDe=3@coS8?=SLj?3i0@3hk>c`l>cPf=?Tj1CDf=cTk?Odo
1T10@D52@3kj?0Dj>c/l?Ckn?`Pn?3/k?Cm0?Ccn>P<l?SlloCgn?Q0k?3i0@dE7
ASlm?Sho@451@_i19494AdQ4@Sll>c`m?d4n>SPh>d13B4M6AD=1@417ATE4A4E6
ACgn>a0m?Ci0?d96B4Q6AD4n>c`j>?hf;3/i=S4_;S0]:BHU9BT^=3U2@TA6B4Y;
CUMKFUQGE51@Cd]5ADU=BDU=BdI1?OhkJRda=ce2A4E5BdY8ATE5A4E3A4I7B4U9
AD0m@3`k=34/>cPi=cTi?CXV9b/a=3Hd<CHj@4M:C4U7>c/n@3di<RlQ7Q/I5A@D
4QXC3``=4QXQ:30j@daBEUA3@Chk=c@a<3He=3<b<C0`<c@goST:>3Lh>CXk>cXi
=SOj=@Pc=3@e=SLh=SCh<`<d=CHfoSL>>3Pi>S/k?3dm?3/j>CPhnCD7=cLh>CXj
>c_i>18k?3dn?d11@DE5A4=IF5UHE5=C2I^10840P@210840P@2F07lL6AHG6adJ
5QDC51LJ6A<=40h=2`P400052@lG6a`I61XM7A<600<930hA4Q8?3`d@6B8P5a0@
51@F6A/J61@A4QHL6A8=4ADH8C90AdI3?TM8BdeADeIGG5mWKG9dMGEjOX:1O7Ui
NgUlOh:3PWmnPH1oOWioP85mOGioP821PP2:nX/hQXJ7R8V9RXZ=SHj?T96ATY6@
SXf=SY2AU9FGV9VHUiJBTY>DUIJFUiVIVibJTH9gIUI;EgB<THbFo9L1V9SjT4FA
TY6?RhR5PGmiMW5[JFY/K7=iRIf//k2YQhV;R7ieK6QMEEabO7MeO6e/L7^:Ti>?
T7]UH6ajOge`JfEUJW1dLF1QJ6icoWENHEaGEUUJEeMSHUeLH6UcNW=eN7f2QXZ=
SXn@TiNLXJBd/k:`[J^ZZKFe];6WW929Qh5fKVY^LgMdKV=HDDi<CEiTL7Z2R8^9
PX:9SiNKWinZY9nOYZb`/;JVSGIWHVKnJ@IZJFMTHV1MnUciG_US1f9SI6EVJ6UZ
oFonKS1]KW9eM79aM7QfM79_KVi_Kg1`LG9dMGIfLg=dMGMhN7UhNWf0PX>4QHB5
QXJ5PX1nnHH7P863QHN9Rh_iSOV:2H^;S8f>SXn?S8_nR@Z;S8j<RhZ;S8jAToj>
0Hf=oXaoRhb?TYJIW9fDUIFFUiRHVInNViZIVIZKViVETI2ATiFKUi:?SY6EV:>R
X9fKV9JEWYfKVYZKWIjIV9VHVIRIV9NGViZJUY>AU9NETi6?SHbFThj9QXF6Qhb;
RXZ<SiBEU9BETi:?S8MjMgIcKf]WI6eUG5UMH5eED4Y6@d52A4E8ATA2@452ADM6
ADA3A4E6B4=4ATM7ATA4B4a?DU=BD4i2?c/g=SLj?DQ>EUeSI6=RH6=YKG1]JVY_
MGj2Q81kMW5lSIFCPfmQJ?iW7VU/L79iM6eXJW9lPH^7QGmkMG=`LW5aKfi/K6]_
L7?nM@UdLg5dMgUiMgAanGP6MWIgN7UjN_Ik5GamOWioP8>4QHF6QhR8Rh^:RHN6
QHGgP@F2PhB4QHGiQWn7R8V:Rhf>SY6@ShjEUiRIUiNH5Q<@4ADG510?3@hA51<=
1`d>3@`:1`D53a@M9R`^;B`^<BlT5@/>4a8D4a<@3P/92Q<L6Q4:2Ph>41<E518>
3@hE61D=20X>3ALU<cTh<Rhd=SHi>cdn?d54BE1CEE=DG61THeiKFeeKGV5TIA=T
HF1OGUeLG5eNGe]KG5eNGUmOI?YSOeiNGf1QHF9SIVIWJ6UZJV]ZJFMVIVMYJVe^
L75bLG1_Jf]/KFi_Kg1bLWAeLfYKD3l_931=IFYUK6i]KVe^KVmVIfIWIVMVIV=R
H5eJEUEBCDY6@d11@dE;E6AhR8n>RFMZK6UQF55<@SY1Ef5LFV5BDEEPKgQhLgAN
B4=?GF5O359=AdI;DEEFC55HGV?nIF1AC4M6BDY7@dU4?ci2BeELEEMJGfAXK6i_
L75dN7f2QIFDTi6>S8^;VIZIU8]mLFUTGE99ADI;D4e8?C8Z928Q<cM1Be=IFUeM
HfQ`MWanP8V5OX25SHn@UhU_FDU5B4a;oT`3BDM4@_U1nD?iB0Q7B4U:Bde>CU3n
Coi><4e>DUEDDU5DF5MEDe1?Ce1@DE5BDeEFEeM@D55BE5EEEUEGFUeOH65QGUeN
GUeJF5KiGPMHFE]MGf5SHoYU06KiH`UTI6EVIfMXJ6EToV8:I6EWIFASI6EWJVcn
I`5VI_iU>FAUJ6]_LWEfKVm_L75bLW=iN7EdLg=dMGEcKf]ZJfe_MG5/JFQ[Kg9h
MgEbL6e[JW=bL6m_L79dL77mL7m_L6a^L71_K6MTHf9PGUaJF5IPGEQCCdi?DEAC
DU9FFUiRH69RHf5PG5]DEEAACDU4@DY2>3Di?3Tf>SPd<Bl`<S<d<S0^;c0c=C@c
<S4b<c@f<C8d=CDd<S4c=STl?C`j>2`Y9B4P8B@V<3DmA4Q9ATA0@dM;C4U5@496
CUADDPY;B49?GVQUET4e?Ohl7Se0A4E=B40k?DE>EVIUHUeHDe1>Cdm>CD]:BDU@
DECnEPUEE59EF5YJF5EBnED6De=DEEIGEoII0eYKG5cnG@iLGEeNGf1PHf=RHEmN
GEggF@EJFeaLGEgiGWmOH65RHfEVIVUXIfIfN7UkNGUj61DD4aTI618C3a8C61DA
1`@20`H9314F:392CeYPH65SI65B?S4^;RPT7aPC30X631DN71<<310@4QDG5Q@@
3PdC5a8:10@61`hM:S0]:1lS824Q92DV9BHW;C8f>3Le>Si2@C`i>C/i?3m2@a92
?c`j>3Lf=SLh>CDe=SLh>3TinCm<>SXk?3dm?S`o?Cho@451@T50?Sdm?T11A4E7
B4U8AdI2@T=4ADI6AdU9Bda:@C8W5PH01b@l@CXl>S/j>cXl>c@c=3<d<c@c;b`/
:BWn:3`V9B<P82<W:34iBUi^MgEbD5EHEDm6?Shi<cY@FUECFT]:CUUXLG5_Lf1<
AeARJFMLEe=EFf5UIEMKHVQ]oVllFeIAD5=DDDaBC4M6BU=MI5eOHVM/L7AdKFe^
LGEjOh:BTI2>RhV8Ph^7QX9fJEaBCTDj;b/]<C</8aP=0oh0:0T>5alW:bl`<CLm
A4]@DeANFE=DFV5TJGQ[Dc/]9b`^;bh`;RdY:2P[nRci;_Tc238c=3Df>3Th>ohh
oSL`=SLk?Sdk>Sdo>SHf<C8`<c4d<SDd>3Lj>30`<C8d=CDf=CLj?Cm0@Clj>CXj
>CHd<_Tj1c@e=cTk?ClonT41?ccj>PTk>c`m?Sho?c`koST:>c`n?3/j>c`n@D?n
?P4m?Ohl?C/l?d96BDa;@D10@D93@dA:BDI5A4A5ATI4@3`k?3i0AT8m>STl@4=;
BTQ5@d0n?DI5@d92@dE4?3Xj?3`moSmo@TE6ADA0>cPf=3@b<S0`>STf<C0_<2la
;Rl_=3Y2AdQ;CDmBD4i@DEACD4i:B4EABD8oADQ7ATm@C4U7B4Y;C4Y8ATM8Bde<
BdY9BT]<CTU:C4e=C4Y5@T95B4U8AT@h=C4];2d`;S0a>3m1@Shj=CPk?chk=C0_
<SXm?SXd;RHY<T17A3DP41<?4A8F6b4T<2dY9RXb?T=<BDI1?3Ld<S<c<S4_;Rd]
<c@goST:>3Le>3/m?C/h<cOj=@Pc<c@e=SLg=SCh<aDd=CHf=cLh>3Ti>S/l?3lo
?Sdk>STimcD5=SLh>3TinCXB>c`m?Sm1@T95A4=2FEUJFEECE0U=P@210840P@21
0840UP0W9BX/9ATA4ADI61LE4a8A41<A4@d<2@H22@P82a4K9BXN6Q@<1`H61ohE
7a@D5QPI4Q@F61TI61LN7b0P7ahK6ATD4Ph<2``<:S4loT02A4M<oTX;CE5GFV9U
Jg1dMWUioGL2NGaooH01OgonOQn4Q8>2PH60P7enOWn0PH63P8>5QhR8QhJ8R8V:
Rhb<SOV?nI@OV9NFUI>BTI6DUIFFUiRHVINGUHj0KUaBG6=_O8J<Si3nU_jE0IBD
oXdcRhR4PGmhQ9:IUXYmM6UUGUaSL82:];Fc[Z:EQgeGBd99FVY]JfEQG5QGFEeP
Ge]EDU=IH?QU:6YYJ6ITHV1LETi:CEAGE4mDEeYLG5YGEeQLGUmOGUaKGemPH5mL
FUUPnV5_LgEiO7elNGN0P8:8Si^TZXZ@UIRDSH9lPH>3OGI`Kg=XIF9QIW1mPXV0
NWAeNX:6RY6OZ[6`[JVTZZbQS7Q]JVQXI5]DFFYhGf5UJFYZJ6MTHf9PGE]JFFET
Hf5QHfAUH65RI6MYJVaZKW5cLVm/JOUc1GIfMGAbLOi`1Vm]K6a]Kg3mN0IjOGn1
Oh22oX@2PX:3nXCnPP61POj04h:3Q8F6R8V9QXJ7R8V:RX^>S8V7oXHOQhB7S92B
TY6?THj;RHV;SY6?SHb;SI6EV92?SXf>Si7nTPfCU9FEUYJKViZIV9RGUoVInIIH
YJ2ITi6CUiZUY:6NVYNDTiBFV9^LW9^KUINJVifLW9ZHVIfMViF?Ri:ASH^7OW5X
LGEiNWb4TIbIVINGU9>CTHR8QX=nN71ZDE1BEEMGEUIEEE=BD4m>BT;j?oTmnCX?
>c/l?Chn?d57AdQ9Bda=C_Y3?TA7BdiAEUUNGeAFEeMHF5YKIFU/K6]VHUiNFE]X
Nh5kL8F5PGafL6]XIFU^LgIfMG=^LGb5SHn@SWehLfaZJ?iY9VY^LG9bL6i]Kg9d
M79_KGYhMG=cMGQjMWIgN7UjNW]iNG]lOX21P_Z02865Q8>2PX>4Q_V4nH7iO`n6
QhN8RHZ:RhV9RX^;S8f=oH/FUiRBS9JIVQlT9QlC2`/?4a8A3`d<2`_n3aP=2`X9
210?4ADM:38h;2PQ6Q@?3@dH5aDCoQ8>50`>418C4a8A61TJ6QTHoQDN4`h;1`H5
1AlW;c@b<S@g>SPf=SLk?d97BTeCEEMHF?eI0U]NHOeR0F5QoV0OHV9QH5mOGUiK
G5aMGUmOH5YKGEmPH5mNH61QHV=TI6KiJ?U]8W5`Kfi/JfYZKFi^Kg1aLG9`L6iW
FDLe:cDlB5EOIFQYJfa/oV/1JV[nHcEQGUYGDdYDHV]WGE5:@C`g=ci<G6J?T92;
PGAWH3/`:S53DeUFDDa7@d94B4]:AT0m?TA;D53mCoi>9e=BD4i<BTQ8BDE1A4]>
BdI;CU5CDe5>BTE5AdQ8AdE4B4Q9BDQ5@d7iAVmHFUiQHV5NGFQYJfmgP8V>KG1f
Mg=ZGeQNH5mICdY7B3`g<S4e?dUCHUmGDe9IGfEWL7b9SXn:QhJ;SH9]FDi;BDU5
?3DjBeY3ATY>Cdm=C4U8AdE2@3lnBTU8ATI8BDY5ATM9C4i?D4]>DE=BCda9nE<5
EeMFEE=BoU46D4i=CDi@DOeE1UMJG5iLGEonH@9OGUgjG?iJ0EUIoUPCFU]LGEiP
HF5NGUmPHF9RI6MUHV3nGamPGF1UJF][JVQZIfARHVAWJVQVIFAVJViaJFQWIVMX
J_i[3Fa]KVi_KgEeM7=bLW5anG?iL3UoNW=]JfeaM7YiMW=_K6UXJF]]L75aL75[
KVmaLG9`Kf]^L75^JF5NHEiJF5=:?C@l@4A5ATiKIV9RoF4IH61IFUYHDde7A3@g
>3/m?C`l>SXh=c@c<S;i<oTanBl?<30a<S<c=3@i>S/l?Sm0@OPf23Pi?413ADLj
>_`iF3Pm?d12?c`g=C@`<D1AFU97GU]GDT]5@3`g>cm4AdM5ADI>Ef9XK6][F5E>
BDE5A4I7BdmBDe=ACdi@DeEEDe1>EeEBD51BEEMCDeAEEUMGFEMGFEYLGUmPnEh7
GeaKFUYKG5kiG?UInEL?GUmOH65RHV=QHF9SHfAUIOeSBgQiLfihNg`O92PO5@/=
3aDB4`l?30d810020`L<41@S:C0iAeAOIeUECD4g<2TU:b@O6ADA4Q4>418D5ADD
4aXK71`K6QLF50l;1P?n01HI7RHX9bDW:2HP7QhP8bLX;2da=CPh>O`g0STl?oe0
9Clo?Shl?C`k>STi>3Pe=SHg>3Ti>SDg>C/l?3/j?3`m?Sm0@3m1nSoiA618AdI5
@d91@DA5ADI7B4Q9AdM5?S0N308<4al/=S`o?Shj?3Tk>CXh<c4c;bhX9b8H8c8j
>c<Z91hL6Q`T=4I@O7emN71SF58_9B0W>d]BDE9AC4Q7BDe@Cd]5@T=9D5MIoU//
G5iPH6MVIVATHV9QGEQDEeiQGUUNHFAVIVAQG5QIFeaLFeUHG5aMGEaIEe5?nT]_
GEmSIVMVHf1THf=XKGMnPUmQI6IPEd]2@T0o>BhV8bDG4``931@Q:CLd;BPX;SDj
?DEBGVATH65TK71SD3Xa;2`Z:1dH6bhn;C4e>CXj>3Ld<c8`;B/Z:CDd<c4a<c@e
<34b=3Li>SXf=cXl>cPe<_Xl4CXk>SXh=cDe=3Dc<S0a<C@d=ohe1SLj?3hl?Con
@@8o?3Wj>?hf0CDeoS@C=SLh>CXl?Cdj>S/l?Chn?D0l>COn=Qlg=3Ll@492@Cm1
?S/i>C/n@Clm?3/m@DE8@3ln?Cho@Oi23D=4ADE6A4Q6ADA3@d92nDCi@Dm@Bd@n
?3i2ADe<BDI2?c`k?3i0@dA4@d4i>S`o@491@T53AdY7A3dg>3<_;B/S5PlJ82DV
:S91BTA4ADE6B4]?BDe?Cde7@d<h?D54B4Q9BOi;1DY:BDQ<D_YGnEGiD@mBDU=D
EEEFDU9>Ce1BDeAEnTYXAchl?T53ATQ7>CTg=cHf=38c<cDd<R`V8AhJ6BHh?CHW
=c<a;2PS81lM8b/b=CLg=Bdb?4I=D51??CTc;BXY:BX[;S8e=SHd<S4c=SPh=S<_
>CDb<30b=CLc<c@e=SLg=S8a<c@f>3TjnCP7>SPg=SHg>3[i>?TenC<?>S/k?3dn
?Slm?Cho?d11@Odo1U]JE4aDEEH9Eh40P@210840P@2109H0H1`P9BDO6AHE6APG
5A<B4A0B4Q4?3P/91P/91PL=5AlT8AXE3P/:30hF5aHE5QHH6A@E5AHG61PI6a/L
7A`J61DG4a8@3`lA4RX`>Sho?d=6BDQ:BTiBFEaVJFibMGIiN7WnN0=jOH22nglQ
OWj4Q8>2PH60P7inOgn0PH:3QHR:S8f<S8^=SHj?T92ATOV@nI@4UYFEU9CnTeND
U9FFUiNHV9ZKVYJ>PWM_MG^4SYFHVIVKVYNDT8b:R8b8PWelOX65U8f8QXN3MVaL
I7>3UJ:[[lVn[9N6NG9]H597AU5JFeICD4]7ATQ<CdU7A493Ada?nD<XB4M6A490
?S`f;bd_=SPf<Cdn@D93@3lnAdY;CDe;BTU5ADI6AD=1?dKjB2U3ATU;C4]9B5mP
HfM]LgUlYJV_/[:]Z:>2R8b:PGMbLF=SH61RJG1dNgOnMD9gNGZ9RH^>U9bSYj>X
/JfQRga`KF]_KW5/J65UIf]_LW9aL6ASHV5PGUeMI6=QH61QHfAPHF9TIVQZJfa^
Kg1_KVe/nG<?MWEdLg9aL71cLW1_Kg1bLoie1gIgNG]lOh63oXD2PhB3nXCmP_f1
AhB4QHJ7R8V:R8V9RX^<S8f=RhV7QHJ6Qh>6RXf?T8j=SH^9QhN9Rhf=S8^:S92C
UYBCTI2@TYBETY:CU9FEUYJKVYZIV9NGU_VI29ZIV9FCTHn>V?jGoYHCUJ:QWifJ
V9JEUYNJW9fMW9^GV9[nW06JVOjE9Y>?RXF4PW]dL71_K6UULh>9R8^FXJ>OViF?
R8B1MWEdL6]SGUQ6@oi52d=2@3ln?cm0?d4m=oXenC7i=@la<S8c=3De=S<c=3Df
=cPinSH<>3i0@dE:C4m@DU=CE?iF;eUIFUeJFUABCTm8B4iNIV]YKWAkP8>4PhAQ
I6Q]LWAfMG9dNh:7RX^:PGmjMG5^K?i[9FiaLW5`KW1bM7IfM79`N7IcLW9cMWQf
MWMhNGYjNgUiNganP862nX08PHB4PX61PXB5nHCiPOV21HB5QHJ7R?j91XZ:Rhb=
SXkmRUNEVYZGVIbN5QXO7aTC40lC4Q4?3@`;2`h?3@`;2@P93@/:31<M9bdZ9alG
4Q4B4aPG5A<A4Q8D3Pl?414B4Q<E5AHG5Q@B4A<B3`d:2`X;82H^<S4a<cHgoSH<
>3e1A4]>DEEFF5QGFoiJ0eaOHVCkHB5PH69RHF1OGeiNG5aMGEiOH61OH69TIFAT
HfEUIVMXJ6UZnFWiK@A_KVi]KOi/Efe]KVm`L75aLgAcKfMKD4Q>E5eWKW5bLW1_
K6UUHEmMHEeGDU5CEUUUGUUIFeU=ACM0D69dPX^?ZIj;NFQLEUA8?SDf@D]<BDE2
?CTh>Si1>cTf=3Di?T7k=2Tc<cPg=C<a;bd^;b`X;34e<Bhh>c`o?Sdj>3Xj>cdm
>cXi=CDf=SDc<Boi<bT^<C@f=cHd=4]=D5AIGfAWS92DUiFARXISJ6aXGeA=BSXf
<S0b=ci4E5CnDT9DEUMVIVQ[LGV0Q8:9T8j0K5]AC4a>Ce1=Ad99C51DEeMFEDU8
AdI5@d92BDQ6ADE6B4U5ATM9Bde?Cde>Ce1?CTe<nE<?EUIEE5=BDE5DDe5@D55C
E?iB1e=DEUQIG5iPoV82H61MnUcmF_eIAeaLGEiOH65RH65QHV=TI6IVI69PGUmO
H5aOHfIXJFMVIVARH61RI6IVIFASIFU/Kfe/JVUYJfe^Jf]/KFi^KfmeM7AcLW5a
L?Uc27AcLVm]JfUXL_iaoW0CKgMfM79_KF]ZJfa_LG9bLG5[KFknL05^K?iX76IQ
G5MDDDY3?chm>SLb@51EE5MRKG1_JfIQGEQFoTdDC4Q3?CX`<S<d<S8_;R//:b`[
;2`^nBoi:oT`3b`];Bh_<30b;2`];Rl`<C;i;`Lb=3Dg>C`m?ohn13dl?CdloCMC
=34];2/W92dkATQ7BTeBEeYKFUPd=CTn@D=5ATY?EUeRIFIUG5YED4a9AdQ9C4mB
De9ACe5CEEMGEE=AEE=@Cdm@DeECDeAEEUMGFEMGFEYLGUmPn5h6G5YIFEYLGOUL
nEWiFPELGEeNGf3nH@IRHV=TIFIVoF9AMW]kNG]nP1HJ7alI4a0?4a8A3`d<2`L3
00431PX=4Q`P9B`g@TiDDDY2>2l]:RLW8adH5A4B4A0A4A8C51@E5aLH6APF510@
3@X610820ALL8_hT4RHV8AhN7B0R9bP^<3<e=cHg=SWn>0<j?D12ncl??S`m?3/j
>CTh>3Hf=cLh>Ohj3c`n@450@3m1@D93A4A5@d;j@?U414I5ADA4oT=HA4A5ATM7
B4Q:BdY6?S8W7bD[=3i5B4U7AD8o?3Pd<S0d<2XU92HY;3Tb;c0d<bdV72PjCf=c
OX:NTh9aH5IBD4Hm=CM4CU5BDU=>BTU;Ce9<BTM5ATY?DTOnBEe;Bde>DeAEDe=A
DDm>BDI9Ce9?BeIHFUaLFUQDEUMHFUYHEeIBDU=CDU1>BDI2A494@TA2?d15ADQ5
AD1DDeAHFf1SI8R;SHj=QX1hCe5ECd@h<2/L5a4<3Q8I7Rd/oRY2;2h_?Si0@dUA
F5iQJW5_HDdl<Rd];c0a;RPU<CLk?d92@D0d<c8a<2h];C@c<C0`<C<d<34b=3Hh
>STh=cPi>3Lf=OTl6Sdj>CPg=SDe>3Le=3@e=cLd<S8c=3Hh>C`n@?i20T0n>OXh
oCKm=DLh>3Tj>c`m?S`m?Cho@40o?c/i=cDf=SLc=SXm?d0n?Cdk>CLg>C/m?C`k
>Sa0@dI4@d50@494AD92@dA5ADI4B4E5A4=2@T7iA0Q5A4=0?S`j>D?n@_i1541:
BDM5@T0n?Cho@TA5ADA1>SXm?oi1>D8n?d4o?CPc<2TQ6QHI61LF4b<e?Ci1CEQK
FEMDDDe=CdU=CU1>B4A4?D93ATE5@dA4ATI8BTY;CeSjFoUGnET?EEIFEeQIFEM=
Bda=CTm@DOY>14Y6@TA6o4UNAdM5AD=3@3Pe=S<a:bDR7aPD6RLa<R`Z;38i?3ln
?adQ9b`b=3Lf<C@k@TM:BdY1?cXe<Bh/;2d_<SDf=C@b=3Hh>SXh=S8g<c0_;c0c
=C<c=3Df=cLf<S4c=3Hh>C[i>0Li>3He=CHh>OThnCGi=PDh>CTj>ccn?@Hn?Sm0
@D92oCh6FEaLEeMHFPU1P@210840P@210840UP0V5QLK82@R71HI61LE4a8A41@C
4a8?3P/:30P30PH=5Q/P6Q<<2`dCoQPm5QDF5aPI5aDC4Q<F6A`G61TI61HD4Q4?
410B51PJ:Blh>c`m@TI5ATU<DEIMH6a^LWEgMWQgNWYiNWanPH?iOan4Q8>2PH60
P7ioOh21PX:4RXf?TI:BTI2BTY>DUIFFU_V@nICnT`fDU9FEUY>DU9FFUiNHVOjJ
A9RDTHn?TYNKWYfLVYFDTHj;QhF4P81nOWenOWn:N6QWLWYeK8BAY;Bi/ZNNTHYn
L6MRHF5TETU4ATQ5?cll>3Dd=SPj=ohh0cTj>c_i=`Pk>STg=S@c<Bon:Oh`62/g
=cXi>cPi>3Pj?3dm?3Xi>c/m?C`j>3Wi?bm2A4I8BDU8Acm0@dI9BTa<GVA`OHZD
W:6U[;2/XI:8PgEeL6YUHf5NHfEZKg9bLG3nMaajPXfHWJ6V/KVk[inAOWIbM7]f
JEUTIFU]L79cLoiRoV4CH61RH5mNGUmPHV1QHVAUIfQZKVknK09]KVoiLQedM7=b
LW5`L7EdLg5aLgAeLg=dM7EeMWImOh63Q8CnPoZ4nH8VQXN7R8V9RXZ9RHZ;S8f=
SX^:R8J5QHJ7PXB7RX^<Rh^:RHN6QXN9o8XKS8nBTiNFU9>CU9FFTY:CU9FEUYJJ
VYVHUiNFU_VI6YNGUYJEU9>CSY6GVi^IU96NWIbKVYVIV9RJW?jN@YfLV9^LWIfK
VYRGU8n9Q81mO75XGeaRJW5dK7fAVYREVIjIUI27OgM_JVUXIF9MF5A>?CXk>STe
<c0_;S4b=CDh=C;j;oT`nBl?<c@d=CHg=cPb<c<d=CDf=_X_330c=3Hg>S/m?dM8
BDWnB`1>oU5DC4]6AT9;AD=1BUAQJVI/LGIiN7QfOGagLFaXIVA]KW9gO823QH>3
PWmlMgA_KFe_LG9aL6mcM7IgMgIdLgEcLW1`LW=eMWIgN7UjNW]iNG]lOX21P_Z0
1h63Ph:1PH:3n8CiPOV43h:2Ph>4QHJ6R8R9RX^<S8gmRDRFW:2PVijP4A8F6alM
5a4D4a8@3Pd<2`d<30/:2PT92PL410L@6B0V8APB3a8F6QLF5A<A4A8D4@l=30d@
4aHA4Q<C4Q0>3Pd>oPdR414C7bD/;bh`<SLc=CDh>d55BE5CEEQIF5MFG5aKG5iP
HfGiHAmRHV5PGemNGUaMGEiOH61QI6EWJFYZJFQZJV]/KFe^KoUYnFgnK0e]KFi^
Kfa]KFi_L71aL_icA75]JVQXJg1dMgIeLfYYIV=PG5YIEEECDe9CDeALC3`lBE=?
B6=aQYNNVHj4M6eQETi;C4eBB3di?D4n>STf<Rl^<38d<Ohb0c<d=CGm<Od`9c<b
<Bl^;2XZ;B/Y:c0b<2dg>CXk>cXi=S8b=3De=38a<c<e=C@b<2oi<P`e=cTk?3`k
>S4c=STkoS`OBU5KJGAoQ8R:T9B?PG5UGdm;A3df<S0`>cm4BDa<Bd[nDAaDG6Mb
NGj5SYRHSWa`FeE?DeQEASY8BTiBEEMHF?i7oTHCADE7ADA3@dA5AdE6AdU:C4e>
CdknC09=CToiDR1DE5=BDU5@D5EDDe5ADeAFD51ADE9BDe=JG5iPHF5PGegjG?UJ
9UiOGf1QHF9RHF5RHfAUIFMTHf5OGUiOH5]MH6=TIFATHf9PGemPH_aS6fEXJfa`
Kfe/K6e^Kf][K6e^KVm_M7AcLW5aL73iLaYaLG1`Kfi]KFQ[LGEeLfi[Lg9aL6m^
KVe]Kg7nLbQbLVa]KFi^K6]YIfAOFE=?C4]4>c8_=3a3ACe=HFUWI6Q^KF]UGeQA
COi:5TU7A44l>c4b<C8_;2PW92@U:2T[;2d`nS7i<_Ta3cDf=SLh>CTk<C<c=3De
=SKj;`0^oS01<S;n<`<k>cXkoSYH>CLe<c4]:bTX;b`X:BllAdm6B4eBDe9?CE9>
BD<m>CLg@dI:CeAHFeeKFeYGE4m<BT]>D59CDU5@E5EGF5QGEEABD4m=CDm@DU=C
E5EFEeMIEeMIFUaNGf3iGPIMFeYIFEYKn5ciFOUL3eYJFe]LGEiNH61QHV=TI6Gm
HFigOH62OH223PlC61`J50hA40l=2`X91`D210D72`hA61TI7BD_>T16?SD/:2PY
:BDQ6aPE4A8A4a4?3PlB5APC51DE518@3@X920H71`T95ATP8B4P8b@M6a`O8bHY
:S@e=CHg=3@c>SXi>S`n@D?j?b4m?C`k>STi>3Pf=cLh>CXj>cm1@dE6ATE4ATI7
B4U9BTQ2nT3iA?i33DA4ADE6@dA4ADI7AdQ9oTY4B4A1?cm2Ad]>CDa:@3ll>CHb
<2l[:bTY:2TY:SPW6AX[=SPbD69kSiNDRX=fKfEIDU5CEUiEBdU>DE1@De9>BdY<
CU1=oTh3Ce1ADOe=HdmADE9HEeQFEeEEE5EACe5FF5ICGEmPHF5PGeeHFE]LG5]I
F5YJG5aKFEMBD4a>C4i<CTaADEEEF5IGE4Q7B4]<BdU7DeMPJgInQ8B1Q8J1LV1A
BCPc:b0J510?61XO92LW9RGn;1`_=d9=EEiTKWMhKEa?>c@_<SPd9Qd`=CTm@493
@ohboS4C<30b<2l^;Rl`<S0a<S@e=cPh>SOn=@8f=cSg>ahj>CTh=cLl>cXh>3Xk
>S8`<C4b<S<c>S`n@451@3dinSSi=RHj>c/l?Cdn?Sdm?Sm0@D50?CXh=SDe=SLb
=3Lj>c`k>cXi=cHf=cWl>Q/l?d93AdI4@d=4ADI2@T=4ADE6A4M5A4=2@T51nD@J
@T91@D0o?Shi?496AT@o?4I5A4=2@D50@494oTI2AD8k?3m0@T11?cln>CDb;R/Z
7A8;218J8RLS=TeHF5EJH69OG5MCCTa=D5AGF5MEDU57BDU:B4M6ATA6BD]?D59F
HOYTnVD0HoUQ1fEVIVMXJFUXoUT4FU]KG5cjEFQCCDU:BDY:BdU?CDe<C4Y:B4A1
?cXe<2dY;2LQ7b@`>Sha<3Dl?Sdk>D4n>C<]:BLT:b``=CXn@D=1@D0m>SDb;bla
<cDf=C@c=cPj>c/j>3Dd<2l];Bl`<S<c=3Df=cLf<S4c=3Hh>C[h>0Dg=SDe=SOh
>?TenCP?=SHg=cPi>SXl?3dn?d10@Odm1UYNHV1IFU`9;h40P@210840P@2109H0
3a/F4QLP8ahG6APG5A<B4A;m4aDA3`l>3P/50P@:41DK4`h92@hG71TIoALb61TI
5A4>3a@I7AHG61TH5Q<A2PP;3A8G7B0Z;cLi>Sa2AdA5BdmFG69ULG9fMgMfMWEk
oWX8O7n2Q7enOWmooX0OQ8B3PX61P81oOh21PX>3QH^>T9:CTi:ATiBDUIJGUiSi
TOVD3i6ATY>EUYNHTY>CU9FFUiOmU@^FV9^LVIVJVYRDTHknQCb6QhN8R7AjPXR8
PGQbKfQWKW^7RhRQYj^ZWHQaHdY?EU]LF59<F4a0>STi=c@d<S0];2d_<3Dg>S`m
>cPgnC`=?chn?C/j>CLg=CDf>3[m>Odj2cTi<cHh>CTh=SDi>_hl0c/i>3cj?@@a
<S<d=Ohf93<e>3Xk=c@c=3U4DF9`OHJHXZZ^[JZY[:2MUX^0LFMPF5UNHVGnIR5H
G6=^NHF>TiFCUjBb^KB^WHijKV]/KF]IFUePI6IXJEiNoUomH1IOGEaLGEmPHF5R
HfAUIVM^KFYXJFa_L_Ua0G9bo74:L7AcLG1`LG=dMGGnMPIeM7=gNGanoH00PoZ4
2H62PX>3Q8B5R8SmRAJ:RXJ6QhR9RXZ;RHR6QHB5QhR2PhF6Qoj81hZ9RHR8RHV:
oXTLRhb?T9:GUI>BTI:CU9:BTiBEUIJFVIVHUiNFUIGiVA2ATYBGVijPXI6DV9^K
V9BBVOVJAi^MWYnNW9bIVY^KVINETiF@QgmiMWIeKVMRIFmkPhMgO8B<T8n:PgYe
LVaVGUYFEeABCDY5@chg=CLf=S<b;c4`<S8d=3Hc<O8^nBTS;c0`<C8c<cHe=CLe
=cHh=Rh/;R`^;2h^;2d_;c0`<S4g=cPjoS/c?E1?C4Q5@T50A4A2?cm5D5aPHf5P
HF9UIX^6OgIaKFa[IfIWJFebMWUiNgj0P7eiMG5_L?ia0g1`LW;mLoib5W5aL71a
LG9fMWMhNGYjNgUiNganP862nX07PH>2PH20PH;hQ?V1nH<6Ogn0PH:3Poj41HF5
QXN8R?f75IZLW9^FVilF4@dB6ahI4Q@C4Q0>3@cn2Th92@P920P:1`800PP@5AdH
40/:3aHL5aHE4Q4A4a@C3`/82@hC5a0A4Q<B40d=1PP82PhC5QXP9R/];Blb>38d
=c]1Ad]>EUQIFeUHEEAMoU`8GV5TIUmPH65Qo68MHF1OGeiNGEeNGf1QHF9UIVQZ
Jf]ZJF]/K6e^KfmanF[iK@mZJV]/KVm`LF]/K6e^Kg1`oFh;Kg5dMG9bLg=aKFYW
oUTlFU]KG5a8CUILG5E<AT@o?DIEHVMXQ8^ATHIcGDhb=ci4AdE1?da4>SLh>SLd
=34_;2//;Rld=STk?3Xg=o/l2C/k?Sdl>cTh=cOn>@8j?3km?Odn2cdm=3@f=cLf
=3<g>?hj03Wg=`@[;2d^;oh`92/]<C<b;RXW9R`f@e9PJg>4RY:ETXf;RWafKF1A
@cLb;c8g>ckn?b4a=Ca7DUiWK75`M86?UY6;NV]GBdQ9BTTm?d95BD]=CT=3oTCm
AAI4@T51@TA5ATI7B4U:Bd]?CDY8BDa?D_UA0E9Bo54:D5ACDE1@DE=EDU;nD`IB
DE1DEUUKoUd1G5gjG0UIFUYKFeaLGF1PoF4FHV9NGUmPHF9RI69QGeiMGV1QFeaN
Gf3nH@MSHV9QHF9RHoiR76AUJ6U[L6i/JfY[K6e[Jfa]KVi_Kg=cLW5aL6m_nG<@
Jfa^LGEhNW][KW9eMG9^K6kiK`M`LW=dLg5`J_i/>fYXIV=UH5M?B4E5Ad8m=cY4
CeMKBTmFGV5PFeQDDe1<Ad=0?T11@3hm>SPg=3Hf=cDc<2l_<2la<C<c=?4gnC<H
>CXj>c`m?Chk?3/l>cdl?C8c<S<b<c8b<?`_0Bh^oS;l<C8n>cTe<S0_;S<c<Rl_
=T59A44o?Sdn?d1QG5A;@cln?Sdn?d55BTiADE=FF5QEDE1?D57nDP=ADE=CoE@I
De=?CTi=CDi>Ce=CE5EFEeMIEeMIFUaNGf3iGPIMFUUHF5UJn5ciFOUK1UMGF5UJ
Fe_nG0EMGEiOH63mG`1koWe<N7f14`h:3aPK5PlA40l=2`X91`D51`P93@lB61HE
51XP:Rlf;RLP7R4V:28O6QHC4A0A5A4=2P/@5ATB4a@E518?30<00@4520`>51On
7A<N8R<J6QhP9RX/;SPg=cHe=38a>ohj;3`o@T@m?Sho?d10?Sdl>cXi>CPh=cLh
>CXk>ca0@TA6AdM6ADM8B4U:Bd]:@oY1nD@?@D52@dE6AdQ2@d=4ADI7Aoe52dI8
Bda9BDY:B4A1?_hdBCDf=SLg8bTa=cL`9b<T8b@]@51IGGb7T9B<NVIG?dA<E5QH
E5=TG5IDEeUIF5YIEeACE5IGG5iQHfARGeePGV1PHV9SHfYYJfYZoFT4J6QYJfgm
K?e]2fa/HV=UIVIUHf9VIoiY0fQVHeojG@AADU=DEOiF951BDeAABdDo?Ci7DUm[
MgV5R8j@RhF1OViWFddm;24H4A4F6Qgn7R4@51/V<Ce6Be5@E65_MW5[FT/g:bPY
:RdU:Rd`=3Hh>Bh^oRom<1H_;B`/;Bl`<C4b<c@e=SDj=S<a<SDh>oTj0CTio3P:
=c/j>3Lg>3Xi=3;n<`Hb<C0d=STkoSd1>SWj>0Te=SHg=cPh>C`loCdF?Shj>S/l
?Chn?C/h=SDd=CLh<S<e=SOn>0Lj>CTh>3Ti>_hi73/l?d12AdE3@T52@dA2@T=4
ADE6A4I4@d92@D10nD@@?3do@TI9Bd`l?d=6AT<o?D7i@PQ3ADI7ATA3?3_n?R`l
?3/o>S<[9b@U9QlG51PT<Sa2=Ca7DEMHEE9ADU5?CDY=CUAGFU]KFUYHDeClE@UC
EUIJFeiOH6A[lVh0J?YV26a]KFi_L71_JoeZoV_jHD=OEUECDe5ACdeBD4i>C4a:
BEQDCdU5@3dj>cTe;blc?48i=C<b<C0b<e=>A3Xc;bh[9B@U9b/`=3Lg>C`n?S/g
=C<c=?he0c@d=SKm=aTf=34^;Rd];Rh_<c<d=CHg=cHb<C<d=SPi>_Ph1CHe=3@e
=_PhnCGi=`Hc<c@e=SLgoSP5>CTj>c`loC_nGP=KE5MK2D>10840P@210840P@2F
00lT6Q0?5Q`K5aTH5aDC4Q4BnQ=94Q<@30T82`lA4`d81@P>5Q/J6aTH5aLJ6aPD
40d>4aPL61PI6QTG5A830PL;4QTQ92`a=cTj?4A9ATQ?EEeRJ6UbLgIgMgEeM7[n
NA5kOX63O7amOWn1PH:4Q8>2PH7mP1F1PX>4Q8J9S8j@TI6@Si6ATY>DUIFFnI;i
U0fATI:CUIJGV96BTY>DUOjF@YFDTiFHVifHUiFBSXV5PgmoP862PhB4MgUlOWmm
NWMmR9ROWi^KWH5mMVeRETa7BDa?D4e6?3Do>34_<34b<C0_;Rcn:`P/<cHj?3`i
=C;i<0Hb<C4`<2l_oRkn;`@`<C8];Od/32d];Rla<S8a;bhZ:bgn;P4/;?T^oBM;
:2X[;C@f=cLf<Bh[?C/l>ci1ATU=F6MgQYV]^Kbl]jnVVY6;KfaWHUiLFe]<C4iE
HWB5ShV0NGn?WjV[^:jKPfmWK75EE5IHFeiPH_iL0EeMoUhGH5mMG5aMGf1QHF9R
HfATIFa[J6MXJg1bm73mLA=`KVe]KW1aN7UjNgUfLg5aLgIiNoil08?jQ0V1PX:3
QHJ6QhV9oHPAQhN1PH:3Q8F5QXN6Q8>4QHN8oH@[QHJ7Qh^<S8f=S8b;R8V;SHn@
TI6ETi6?SXj?Si:BTiBEUIJFV9RGUYJEU9CiVF2EUYNIW9jOX9^JV9NFUYFEUiNH
VIVJVi^JVifNWIbJVYNHV9NETXj<RH=jLVe/Kfi^JVefPX^>SG5VGVEeO7AVHeeJ
EDi8A40k=c<`;B/Z9b//;c0b<C4`=3<c<C4_;b`/nR[i8OTU1b0P8B8S8b@ToRX:
:BXY:BPY:2TX:BSm:@TZ:BXY:bX];S0`oS4T<dI7ATA1?S/j=3Lj>CHe>3m;CDM5
BEEQJ6UYJVieO8>7M79_K?eY2Va_MGYnOWekM79aoW03LG5_Koe^6Fm_L75aLW9a
LG1fMWMhNGYjNgUiNganP862nX08PH:1P7moP863nHCiPOV03ginOh21PX:3OWmo
P862Ph?mQAJMUi6=SiFK7aD;2Q4G5Q8D4a8@3Pd<2_h7C@H820L82`P50P@62PhA
3PT71`dD61LF518A4A8C4Ph:1`P=4QHB4Q<D4a4?3P0210P>5AXN8RP[;Bd_=3Xd
=c]2B4eADUMIFE]IEeECG?iK4EePHfENGUmPHF=SI69RHF1OGoeN5EmPHF9RHf=T
IVQYJFQWJFUZJfa]KFoiJoU]3FYZJfa^Kg1aJV][K6e^oVm2KVe/KW5dMW5`KV]W
HUiLDe9CE5EFEeM:C4mADU1=BeARLGYkNWb1J6IRFe58?cPe>3e0?STa;STf<c8d
>3Pi>3He<ohb23<j?D53@d0l>_/i2cPh>STh=cLf=SDe>?hi13Xk?3LgoCH<=cLe
=SPi>CPf=C4b=?he0C<bnC3m:D/Z;2d^<S@e=C<_:BDf=3<b=3Pj?3e7E69`PI6K
ViNAQgY_Hei5@chi=C<b<R<S9B`iBeaXIEaEFf]kQHNDRWMOBd=8D3Ti>ce0@dE7
oT41@T;n@`a5A491@D94ADI6AdM8oTT7CD]8AdQ;D5;dD?eA5e1>CDe>D55EEUMH
EU=@CTi@DeIHFEUHGOYL2EUJFU]MGUiOHF7mH15OGeUIFU]LGEeOH5mMG5eNH67m
GB]NGf1PI6EUIVIUIFAQHVAVJ6UZJVi/JVQWIfQXJf]/KFi^KfmbLW5`L6m^K_Uc
DVm`LG=fN7UjMGAbLG1`Kfm/K6e^KVm`L6m`LW=bLFm^J6QWIVAQGE]GDDQ0>STl
?dI6BE9MIVQWBSlf?DaCBcm4@d0m>CDb<Rh]:b/Z:RPZ<cHgoSX9>3Tk?3Ti=cLe
=_TinC00=?Xe5C0`<C8c<c@d=SHd=C@e<c@c=3<d<cCn<`Hd<S4a<30_oC0K;bl`
;chm?3Xh=C<b;C0d=34`<cDf;bTW:S@nA_i324A:DEQMBTQ5@_do2T95Be1DE5=C
DU=BoU43DU9@D?e?6E1@CDi>Cdm>CTeCDeAEEUMGFEMGFEYLGUmPnEh7G5UHEeMH
FE_iG?UInEP?EUIGF5UJFU]FEeMHFEYKFoeMAWihLVmaMgdK4@L63A<B3Q0?3P`:
2@P82@/;3A0@4A<H5aDD5AXP8bHP6aHG6b4Q7Q`J5Q<A414D40`92PlD61@D5AHE
4a4=o@051@X@4QHIoQdC7R@U71/P92/^<S8i>3Lf=C4_<3[n>A4k?T53?3`m?Sm1
@D0m?3/j>CWm>1Hi>S/l?3dn@494ADE4@dE5ATM8BDU8A?Y2nD@=@D52@dE6AdQ1
@T93A4GnAT95A4=5B4]=B4M5@Shi=CD`<C8c=3Df=RT[;S0a;b`^?TmPJVmaMgi[
K6eWHEUACDiAEeYKEe=@GeeLGF5VJ6QYJVUWoVH9IfiaMGMgM71YI?iR3FATIVI[
JVa[KFa]K6]]oVh4Kg1aK6cmJ`a/K6]/KVm_KVa[IfQZoV/2JFIQnV3mFD]JG5eN
I6IVI61GDDUHEE1=C4e@CTQ?FVMcPI2IUY68OFeOE4//9B0K5aDD50D51`hK;Ci9
ACXc>DUIHfEbJ5Dm:B4V<B4T9RP[;S0boR`1;Bgn;QL`;bd/;2d_<34a<S8c=3@c
>3@a<34d>C_d>Odj5cTg=SHg>CPg=SLh=S<`;Rh`<cHh>CTf>OXh2CDf=SLi>SXk
?Cgm?14k>cDe=SLh>CTh>CHd<c@e=cSm=2/e=SLg>c`l?Cdl?3/h>C/m?d11@DE3
@Cln?Slo@T93A4E5ATA5@d91@D0o?oU4H411@TA7BDY;ATE3@T51@40o?d11@D93
@d93ADI5A491>SXl>c/h=C<b;RLO6aXO8B<R9c90Be5B>C0/=DQ?BD1:C4];BTQ:
C4a?D5=EEUMGF5ULGV5QHV9WIfUXJFQWJG3jM?Y[0FU[nVT9I6AUIVMWJ6QZJ_eY
n6PdIVARH5mMG5YGFEMFEUADDU9SHUmLEe9;BCm0@3/h=SLf=BlW9BL_>3dj=S@d
>D15Ac8_;2Wm9PXY;38g>c/j>CHf=Ohd0cDe<c?m<QTc<Bl^;Rl_;Rh]<c<d=CHg
=cHb<C<d=SPi>_Th1cLe=3<c=3DgnCSi=OTd3c8b<c@e=SHg<S<c=3Df=cOm>@IQ
FE==CE5G2DJ10840P@210840P@2F01@R6a@@4QDF5QTH5aDC4Q4B4Q@C4aCn5@8D
4a?n4G4@3`d;2PX<41DH71/J61LG6Q/D4a0?41<F6ALH6ATH5Q@B0`873ADM9BT`
=3Tj>ci7CD]?EUeTJ6a]L75dMGIdM7=gMgIgNGanP7]kOGj0PH:3Q8B3PX61P821
PH:3Q8F5QhN:S8j?Shj=Si2@TI:CTiCiToVDoY=LU9BEUIJ@TI6BTiBEUIZIV9NG
V9ZKU9>@S8V5Ph63Ph5oOWajNX=lM71cOX^CW:^i/ij:Ph=]I5Q;ATA7Bd]6?SDc
<SHf;b`Y9bX/<38`<2l_;Rd/;30a=3De<Rh/mBSm9d`T:2/Z:2LZ;R`[:BPX:B//
9RPY:RXY:2HU9RTZ:b/Z:BLW:BLY9bTW=34b;c8b=cPa<c<a<2dZ:S4_;R/Z:BT[
<CM2BEIUMhJVZk6d]_ji89VBQWQ/HUeJG595?dMLM8B;PWYhP8bGWKFk^ZZ@NFm/
H?iL0eiPHfGnGoeN2UeRH5mNGUmPHV5Qo688HfMXIfQZK6m`nFlPKFi^Kg1`LG5`
Kfe/K6e_L7UkOGejMW5]KW1dMgYkNgb3nX@cPH63Q8J7R8V8QhN6QHF4Q7inOh21
PX:3QHB3PX>5QhR7QXF4Q8F7R8^=SXn?SXf;RH^>TOjC19:ETi6>oX`@SI:BTiBE
UIJFUiNFUYFDTi?iV@jLViRDT8f:R9NFUI>CU9KnUojHoIT6VY^LViVGU_jD:9:?
RXJ4MW9/IVAUJ6QaL7N2S92<R7QWF5a^NGEVFeEAB48i=2lb;RXVoB@@8B4V9RXY
:bP^:b`X:2@U8R;j8OTPnB477QhO820Q8R?n9`4V9OhTnB8<9bHV:2LX:2T/;Rla
<Ohb<SDi>c`k=c8_;c8g?3dk=CI4@cTa<CM1BE9FFV1WL7MkPh5lMFiWHUmTIfaa
MWUkNgQdL_i`8G5bKfe/JVY/KFm`LW=eMG=bL7IfMgQiNWYkNGUkO7j0PH;jP?j1
1GmnOWn1P_V4nH7iOPmoOh21PH:3PgemOWn0PH62oH<HV8n8QXbBVAdF3`/=414A
51<B40h=30X51?h60PL72Oh8oPUa1`P;2PP82PhB5ALF518A4A8B3Pd:2@X=41<A
4Q<C4Q0>3P0210/A6AlS9b/];bha>3hj?T=:Ce=EEUIGF5UHEUACFEUHFE]NH69M
GEmPHV=TIF9RHF1OGeiNGemPHF9SHfAQHVAVIfMVIFMXJ6UZJf]]nFciKOi/G6e]
KVi_JFYZJfa]KVicLW5`L75cM6e/JFERGUaJEUIDDU5?CDeFCdM3AU5NIgF7U91l
K6IZEe97?CXj?T0l=bhY9bX_<bd^;c4e>3`n?3`k>cXi>3Pl?D11@Chj>OXfo3Gm
<al`=3Lf=3<f>SPg=C@d=CLh<S@e=SHe=38a<SDf=cLf=OT`1c/j>CPi>chooSDm
<c4^:RP^;BTW92@R8RDZ<CU2D61[QhV;S8f>S8e_J5a>@SPc<38X6aDM<TYKI5iF
E5aXLgVAUiJ6K5E;Bd;n@@=3ADQ:oTCm@`Y2AdE4@d=4ADM6A_]71dQ8AdQ:C4m@
nDlLCDi>Ce1@DE5@Cde<C4e?D5IHFUYGDdi:BdeAE5OnF01MnU`cFEUKG5iOH65P
GemNGEeLG5IFEeQIFUYLGUeLFeaNH65PGeiMGEiPHFAVIfQXIfITHVAWJ_i/16]^
K6YWoVD@IV][K6e^KVm_LG5`L6m^KFgiLa5fMG9^JVMTHW5`Kfe]KW1aK6cnKOe^
AVm`LG1^K6YUI6=QGUUEDTA0>S@a<SDiBTmFHFY^JFAD@S<fB59>AD=2?STd;b/Y
;Bd[:RT[;C0`<cDh>CXi>C`k>CPe=38anCGi=?Tf1S<c=3De=SOm=P4e=?hcnC7n
=P0eoS@3<cLf=_`e<SHg>C/j=c8`<3@j?d0o>C<c:AhF51TR:2la=3U0AdiAFEMB
Bd@m>3Dj?D97C4mADeIEDoiA8E9CD4i=Bd]=CU1=Ce1BDU1?CE=CE5EFEeMIEeMI
FUaNGf3iGPMKFEMFEUMIF_ULnEWiEPmGEeQIFEYKFeEEEUMHFEUJoE/NNG1YJ6id
NaTB2`L930d=40l>30X920P<3a0@4a@D5OhFo1PO6APF5ALI6a`M6QPD4A4@4a0?
30/<3a8E4a@E5A@B40gm00D63A<E61cn7D<P9BTP8RD/<3@e=SDd<c@b<2h]=CLf
=cTl?T0k>cdn@452@Cdl>cXi>CPh>CTj>c`m?Chl?T12@d=2@D=4A4E6AdM6AOY3
nDCn@ee4A4E5AT11@D93A4E5BTU8AdM8BT]4@d0l>CDc<cLi=cDd<S0`>C8Z9RTd
@DiTNh^:NVaZL6=PFUABDe]NGEQBCDeCFF1NGf=VKG9fNWQhMgMfMGAdN7UlOGej
MW1WoV<[IFEWJFYZK6a]KFm_JViaL6i]L7AbLFm^KVmaLVa^Kg1`Kfi/Jfa_L75a
L6oiI`MbLG1_L79eM_ib5FiYI5aGFeEABTI4@Cdi>d56CUUXL8cnRRB7QhJ0FDm3
=BTO6QLI3`8011Ta?dDl=38jAU5GKgEdI4Xc:B`ZoR`3;S0c=Oh_oBh:;C8`;bh^
;c0b<C7l<PPa<c4`<C<e>3Wi>20f=cLh>CTj>STh=SDe=SPg>3Pj>SLc;RX[;C4d
=cPh=SWj>3<e=CLh>S/l?C`k>cXi>CPh<S8c=3Df=SDg=3<b<cDg>3Lf=C@d=CLh
>cdn?cln?C/i>ci1oT<4@TE3@Ckn?10m@T93A4E5ATA4@T51@3ln?_U44DM6@clk
>3Dc@T50?Sho@D8o?oi0oD57@T=4@d4o?CLf>3He<2d]8AdI4a8C61/[;SM2CeEE
E4Hi:c=7De5<DEEBCTe:BT]EEeUJH69VI5]IGV1TIFIUJfa]JfYXIfQ`nW;jLA1_
KF]]Jfe[KF]ZJ6]ZK6]^K_i_0Fi]oVciJPY]JVYYJ6IVI6ETI?iR=61PI6IXIF9K
E4i<Bde@Cd]4?Sdb9A/H6b0S:BPW:Rle>S]1?STb:b@O724T:Bhc=SPi>SPfoS@Q
=CHc<C0^;S0a<Bl_<38b<2l]<c<d=CHg=cHb<C<d=SPi>_Th1cHe<c8b<cDfnCSi
=OTb3c<c=3De=SLg<C4b<c@e=CKm=`ILDDY6BTiE2DB10840P@210840P@2F05lB
5QXI5Q8B4aTH5aDC4Q4B4A<D5AHE5QH?4QLI6AD@2`d=418D5QPI7A`J61TI6Q/@
4A4B4Q<D5A<D5AHE4a0>1`L<4Q/S;30d=c`l?D1:DE9EGFAZKG1`K6eaLgAcM7?m
M0YfNGamNW]lOX22Poj46h>2PH60P8:2Ph>4QHJ7R8^=Si2@Shj@T96BTi?_U0BF
UIFDU?jC1i2@TI:CTiBDniL6UYJ<RXR6Q?j2;h61OgimNgYiPX20Q8fJYjbRXIb<
MV=MFVEMDdM2?d54>CHb;2lc=cT^;2/Z:2LZ;?d[2bXY9bH[:b`[:RPV9O@VObLW
:B<Y;B`X9b/`<Bl/:b//;c0S8b@U9B@S8BHW:R`];B`]:BT[:B/Y:bTR7QlL7QlT
9Rd/:BLX:2/[<S<f>3`n@492A4M3@D16CVabOX^KZK>j/[2YWi:6NgEdK61EDEEL
Gg9gP8F6QhV;UZ:_]JfKQgQ]J6ITI6IYJVMVIFAS365PH6ASHF1PHF=THV;kH@=R
IFQZoFgiKb1/K6e^Kg1aLG9aKfi^Kg5bMgUkNgQbK6Q`LWIjOGmoP8?jQ1F0PH>5
QhR:RhJ5Q8>2PH20Ogn0PH:2oX<fPX61PXF7RH^9QXB4QXR:R8Z<SXj<RXR;SI6E
UYJEU9RFTi2>SHj>TY:CU9FEUYJGUYJEU9>CT_VI3i>AS8EnN7=`PhN<TYFFUICm
V?bG<IRIVIRFTi>ATY6?RhJ1OVm]JfUZKG1]NWMkPhZ;QGn4O75/K6e/ITa6@chj
=34]=30ZoRPA:RXO7b8R928R820O7ahO7AhMnB3i9OTP3bDU9RLX:2TY;Bl^;B`[
:R[j8`dQ8b8R8b@V9RLZ:b//;?h^EbP]=3Ti=2dX;2/^=d95?Sa:Bd@k=30a<Da?
E5MIFe]MM7MhMgA_JVMZJV]]L7AhMg]fLg1_L79cLFm]Jf]]Kg5bLgIhN7IcLWIf
MgQiNWYkNGUkO7j0PH;jP0R1P81nOGenP87iQ?613h21PH:3Q8B5P821PX>4Q8Gm
PVJ<QhR;T9FI3A4E514=3@hD4a8@3Pd<2@@20`@51`P80@H;3Ph:1P<:2`d?4A<C
51HF518@414B2P/;30`=3Pl=3Pl@3`d:2P@72A0G7bHZ:bh`<C0c>d91A4YAEEQI
FE9CEEMFEEACoEHZF5]NGeaMGV1RI6EVHV9QH5mOGUiPH65QHV=TI69SIFMXJ6MV
J6QYJV][K?1]16m^KVe]oV`7JFUZJfa/KFgkL3U_KfESHEmMFe]JE5=AD4m=C4]D
DU9FGfaiPGanNVeHB4=4DTi5?3Th>c`]:RDS9Rde>c4b=CDg>C`noCd=?3/i>3dm
?Sdl>SPh>S_k>_di03Sn>C`c=c/j=SDi?Slm>STi>Se0<cDf=cLf=C<h>C`n?cln
?CLh=cPg>3Lh;Rd[:bX^<34d<c0^;B`];S<e=cXkoSi9>CXi=S0^<3A>De]WLgn:
ShN3O79UFDi8Aclc:2@X;cE;DeaQHV=UIg9nRi69Mf=GCde;BDU;CTm<BdY9B4I5
ADU8ATE5ATQ9AdOlAPA5@dE8B_e=nDlLC4a=CTm@DE5BDDm>CTmADUAFF5QECdU5
CDmCEe[nG01MnUa?F5UKGEmPHV=NGEaKFUUHF5MGF5UJFU]LG5]JFU]NH69THUmM
GEmQHf5SIFMWIF=QI6IZKVm_KVeaKfaYIfIWIf][K6e^KVm_LG1`Kfi]KFciL`m]
JfIOF59=BUeQIVa_L6m^oFglK3U]KVi]JfQWH5mMFeMBCDXj>3Hd=3Lj?UEHG6AZ
JfANHUU>B4Q9AdPi>SHc<Bh/;3Hf=3<c=STm=3HgoST:=cHd=C<c<S8a<CKj=OXj
3C/f=cHg=SLf=c/l?3hnoSl7@3ln?C`k>S[j<`0doCKn=`0foSOl=UL^<cXo?c/d
<3Dd>49=D4Xo?3<Y8ATE51<[;C0b=3De=4Y;C4]8@chk?Sho@DA8C4mIEeAAD55C
E59@CTa<CU1BCe1CEEECD4mCDeAEEUMGFEMGFEYLGUmPnEh7FUQFEEEFF5WiG?5I
3eQIFEYKG5aMF5QIFU]LG5gmFRY]J6U]LWMk2@/?3P/71`P>3@`:20L62PhB4a@E
5QLG41@I71`H4A0E5QPHoAXG7AXH514A4Q<<3@d>3Pl@4@l@4A8A3``9oP0A10`C
6Q`L7b0O7b0X;BLV;3<foST8<C0`<S0_;BdboS@/=STl?CXk?3i0@T=2?C`k>STi
>3Pj>S/k?3dn?Sdo@D=4A4=2A4A5ATM7B4I6lT@4ATE5A4Cn@`M0@452@d=4A?]7
>TI6?3Xh=S@b<SHg>cTh=cDd<c`j>Si7E65^LGYhJeY=CU5UHemJF5UOHEEBD4iC
GFM^J6abLgQkOX1ooWdHO7]iN7emOWelNWQcKFY/K6e]KfmaLG=dM_ig86mdN7Mc
LWIkO7YgMWIgNWaaLgAeMGAcLGIgNWamOGaiM?YcHFYXIfIVJFa_N7UfLVe[J6EY
IVESHfASGeABD4Y3?SdoF5UOJGB0R8QfK6EKCT8g<C0X714=4APL;2lh?Cho@D=>
FVM]IE<o=SLh=S@d=STj=cHe=3<a<30d<c4`<34c=38bo344;bh^<C?m=_Th83Lg
>3Tj>c`l?C`j>CTj?3Tf=SPh=BlY9Bd_<cLj?3`j>OXhCc@e=cTk?3ho>STh=cHe
=3@c<c@e=SHg=CDb<C4b=CLi>cTf=3@f>3Xh>S`n?S`j>3/m@DE6ATE4B4I3@3hm
?Si2@T=4ADE6A4A1@D0o?ShmnD@??S`g<2TS7Q/^<SLm@450?oe0o3m7@451@3hk
>SDd=C<`:bPU61HF5APK7R8h>Cm8DeICCeQCC4Q:CDiDCE9@DE1@E5IVJ6U[LGEj
N6=OHV=VIFIUIVMXJ6YYJfabnWCjNAQgKfe_KFm]KfedLWEdMgEhN7]kNWUhMgIf
nFonL@U`LFm_KFa[JfUYoVLJHVM^LFmWGUEFDE=HHF9JD4e3>2hR71PC9R@ToR8i
81hb<S<b;bXU8RDU9RP[;c<e?CXg=3<d=SLe<c4_;c4c<c4`<cDe<c0_<c<d=CHg
=cHb<C<d=SPi>_Th1cDd<S4a<S@enCSa=@ld=CDf=cPh>C@d=CHg>3PioCH6D4U:
BdiAE@V9P@210840P@210840UP0b0`hM8Q/C3a0I61LE4a8A4PlA4Q<D5QDF2PlG
6a`F3PL@4ALI7A`J6AdL6QPI6AXK3PlBoQAI4a8@4A8B4@l=2``>4QLP:S4f=STm
?Ci2C5AHGF=[L79cLVU]Kg5cLWAcMG9dLWIgO7akNWinPX:6QhB4Ph:1PH20PX:3
Q8F6QXR:S8nATY6@Si:BTi>DUIJFlI@JUiBCU9:AT92?T92CU9FFUXj?TY>CTY2?
Ph60oWi1P81gN7YlOX21PWEoTjNd^KVdUXE`GeA?CD]2?cdj=cDb<CLk?d8o>C0Z
<S4`;BPU9BLW:2TY:2HT8bd/:bTX9bHVnB@18b?n9?hU=QhT:bPU8BP/;BTX92HV
:b/U9RPY:BPV9B4S9BPY:BPX8b<U8bDS9B<U8R4N8B8W:RXY9B<R9BWn:e4/;R`Y
:2Lf?T92?3Pg>S@jB5Q/OhjG[K:d]:jRV91lOX1kKEa8>D5FLX>5OWQfMgj>Y;>c
Xi=dKf]XIfU[K6i]JVQVI69RIFASHF5SI6ERHV5QoV08HEmSJ6a_KVe[nFhMJf]/
KVm`LG9eM79aLG9dMGAfNGQeKFMRLgEjOH62mh<HOh22Q8J8RX^4Q8>2P7mnOH61
PX>4QHF6P_j188:5QhV=RhR5QHJ9RhF7RXb<RXN5S8nCUiVHUiFLVYJCTOj@1I:B
TiBEUOfF7INEUY>DTY^IViVKVI^IQ81nMg=/JfMaN8NBVYRFT_fH19NFUIFFoYLP
UY>BT8j=RhR4OgYgKFe^Kg9eN7J4Ogn2Q8AoNX:3OVaFoTT@<B`];Rh_<2h[9b<P
7b4U9RGn9R/T8QlM61PJ6adN7b0U8bDS9B<U8ahL7Q`N71hL81hP7R0N81hP7R4P
8b8T9Oh/12XY:2LVnRP09ohO220R8bDU8R8S8ohUF2HR:C<k?3H]9adH62@g@3/i
@d]>Ce1>C4/a>49:DUEGFE5HHFYaLg=aLG1]KFicMgMnNGEbLG9dMGIdLFe_Kg9d
LWAgNGUgM79eMGIgN7UiNWUiNganP862nX08PH1nOGalOGj0nH?iPOV33h62PX>4
QHJ6Q8B5QXJ7R8SmPCV4PhfFV9^M00/J7aP@30/D4a8@3Pd<2P<310D620T:00<;
4A0<100;3Q8F61LE51LF518@414B20T<oPiI3@`:2``<2`T71@T<41DL92/_;C0b
<S4f?DA4B4iDFE]JFDm@DUAEE5ABE5ACE5EIFeiJG5ePHFAUIV9RHF1OGeiNH61Q
HV=TI6ETI6MYJVUXIfYZJf]/KFi_lFd8LW5`Kfe/Jf]XoVT@JV]/K6MXJfa/JfUX
G5YIEeOnFAM:BTa>D59DEDQDJ7b8Shn>LfMDAC`j>S_m=B@d=3<b<cLm?clj=C0k
?3hl>CPi?3Xk?3`k>CLf@3ln?3/j>CXioS[m>@4h=ohhoSTO<3Hk>SDc>3hm>cPf
=SPk?CTj?3dm?3Xi=CLi?3dm?3ch=F8d<C0a=3Li=c<_;Bd^<C@a<S<d<S0/:S@h
>cPa:bTX7R<]?4eOKWN:SY2>R7eaJE=EEE13;a/?7CA@HF9JE59CFVZ0ShmoL5AC
Cda;CDmADe9ACde;BDU:BDQ6ATQ9BTM7ATKmA@M1@dQ<Cdi=BoU>7d];C4i?D55B
EEABDE5BE5EBEEIGDTa4@E1DEeaNHF1QnEdHFEYLGV1RI6ELG5]JF5MFEEUIFU]L
GEeOFoiJ85]NH69VI65NGUmRI5iPHfEUHf1NIFQ/L79aL6ieLfm/J_iYAf][K6e^
KVm_L71^Kfe]JfabLg9cLW=bLe]JEE5:AT91B59NK75bKFU_Kfe]K6]ZJV]/K6e/
JFITGeiKF5A?BTLl?3dn@4=6B_iP7F=WIV9MI6IPD3X];3<X:R/^<38d=SDd<S0a
=3Pl??hn<c`i=S@_;c4a<c@e=SXk>S/j>cXk<c@c=3<d<c@f=cHg=SLf=cHg=cTi
>cXk@3hn?3/j>CSj>PXk<cDe=SHg>3Pc<o`b7C4/<ci6B48i=2/V9S=6D4]0?Cdo
@3ll>3HJ7bH^=Ohi=bhb>dA8BdU7AD8o?Cm1ADUJF5AAD55CE5ECCdi=D5=EDE=F
F5QFDe5DE5EFEeQHFEMGFEYLGUmPnUh8GEYHEeIFEeQJnEgiFOUK3eUJFU]LGEiN
G5aMGUiOH63mFAYSHVaeMg]m00HE6Q<;1`L@3@`:20L620dB4a;n5A/F2PlE6QXE
30PB5aTM7QdK61/J5Q@A4A8C2P/>oQ0Z3`h<3@h>3@/91@8010P@5QdO7QlP7QhP
:2dY:C4e>S`k>Rh^<38a<2h_<ohb;3@g>S`i>S`n@494@cdl>cXi>CPh>SXk?3dn
?Slo@4=5ATE4@dI6AdM8BDY8A_94K4Q7ATE3@T51?d10?d11@T@n@DA3AD90?c<a
<2h^;c0b;C8d=STk?d8e@eQ/Nh61QGM_H59<CE1EDeMJGEmPHF1UJFmdLg1]JWIj
OGmnO7ioOWenOWekNGR2PH1nOGakMfi[K6a^KW1`LG9eMGOnN1m`M7UhLg5fO7]i
MWAdMWUkMWMkNWaiNGIdM7QiO7YkNOQc2W9_KVmbMGYmNWIboFmCJfQWIV9NFeEI
FUeJDDM3@3Dg@4]LKW]lQ8:4PG]]HUQ1@d8m;AX6000>:S/l=S0^;cQ8GVe]GE8k
?CTf=CLi?3hm>cTg=C<c=C@c<C4c=3Db<S4aoS08;bT/<CDh=cHdnCLO=3@e=cPi
>S/n?C/j>S/m?3Hf>3Pd;BHR<3<g>ci0@3ki>APe=SPj?3i0@CPh=cHd<c8a=CDf
=cPi>CPdoS4P<SDg>Cdk>3De=STk<cDh>SXh=C<j?D55AdI5@dY8A44ooSh?@411
@T=3A4A3@D10?chm?OU4Gbd[9b8L5a@B6R<`?D=3?c]3@d92@Chm?Cho?cdl>CLe
=C@c<2hY9R<K71lP9BP[<DY;C55IFeYII6YXG4Pl@4Y7Ce1DEeeSIfYYJfaaMWYh
KVa^KVa[J6QSIFMZK6e_L_UinW81L73hK`e`LG9cLgEkO7ajNGQgM_Uh171aLG9a
oW83Jf]YJOiWF6UWKWIlO7AYH59;BE9SJVEJEeIFEE5<A3lP8R<Z;Bh^:QXK92db
<S4_;2XW9RDX;2lj=c<`;c8d=CHd<c4a<cHh<S8e=cLe<S0c<c@e=SLg=S8b=3Dg
>CXknCT7=C<b<C4b<cGi>?TfnCP?=CHf=cPi>SXh>3Tj>S/l??de1TA3Be9DEEH9
M840P@210840P@2109H090/71`lJ7QPC2Q0J824L5@lD5QD@2`/@5P`W5`@nTg@<
51<D51Gn52`C5ALI61DA3`hI8QhC3A<L414A40`710@C6B0U:c0i@3Pg=CDkA4iF
HVEXKW3nLRQeLg1]KFmaMFmaMWYoP8:1OGenOX20PX:0P861PX>4Q8N7R8V9RX^<
SoZ@9hb=Si6CUINHUYFCTY:CUIJEUIJETXn<RHV8RHb=Si2BUYJHV9NFUYGnSBb<
R8J4PX=nNWUkNGMdOWelO826S92VZ:ZWVhQfJ5YEDDa9ADA1>3Dc<C0^;Bcl;a8]
;B`_;2/Z:2LV9B0Q8R<T9BHWnB_i:OTQ3bDU9RHW9bPW9RHX:2XZ;2ci:oTVoRL<
9B@R8R4R8R<S9BDW9o`RoR@C828T9bPW9bT/;bl`<S8c=Cho@D;nA3=6FV1YMh^P
]<2IVYF?QgefKe17@TIFJW^4MgYmOX6>Y;6BRh5gK6UXJ71]If=PGeiPGf1RoV@1
HV7jG@5NJoY/5fYZJf]/KFi^IVMYJfe_LG9jNGMfMWMiN_ia3Fe]JFUVM7AjNgik
NWR2nX<3PX:1POj05gn2Ph:2PH1oOh>0OG]kOH23PH:2PhB5QOj6MXN8R8V:RXR9
RHZ;S8b=S8f?TI>EUiNEU9>BTI2?SYBDTi:ATI2@U9BFUYRHVIVNWIfKViZJVHb0
L69PIW=kNhFBUiNFVYfMVi^JV9JFUIBDUIBCT92<QX9kMFm`LWAZKWAjOh61OX60
PhF3O7IaHeaDBT8k=bl/oBM09BDT:2DT8b4O7ahW9RDR81hM728S92HV92<R92<T
8b@S92<R8B8Q8B0P7alN7ahO7QlN8B4R8R@T9RHZ:BPW9BCn8`hR8AlO8B8S8b8Q
7alQ8R?j8PDT9bTY:R[n:clS92DW:BX/;C8c<S4d>D14CDU4?3Xk?T@oATeEGF9V
JWimNgMcKfeWMW=eMWMfLg5fNgiiLVa^L6ibMgYjMg9^nW88LgUjNganOh21nH;g
O0ImOWmoP81knW`GPH:2PhB5QXJ3Ph:1P81oOh>4Q8F6QhR8oHHVQh^BUijIT@/7
1PhI7AL?1PdE6a`G40X;30/70@873@<N3P0eSFh6oPh13`on3R`=3a4C4Pl;2@PC
71P=1`dF2P/;2PH1000?5A`R9BXb>30/:2T/=Ci5B4Y=DE?nEBEHE55>CU1BE4i@
DeULGemPFUaKGEeOGf1NGUmOH65RHVEUIVMWJ?iYnVPXI6EWJF]]Kg5_KVa[Jfa^
Kfi^Kfi[J6ETJF]/K6i^KfmaKfi]K6]YJV?nHQmPGeeKGEQEE5IFDTeACTe>DUUQ
IWj1Q85gIE=8@T4n>ohi0SXe=Ohf0SLg>?`k4S`k?3ln?C`k>STi=3Df=cPi>S_i
?`0noSom?_deoS@@=CTi>3Xi>cXk>3Xj?3`n?T3i?oTj1C/k>STg=_he1SHf=cPi
>SWi=0P`<cDf=cHf=3;n<Oh`0Rlg=o/f<TQ;E65cQYRRNGI`JEiCBDH_:2<W=DQI
HUEGF5ULJGb<KVUNE4a9BTaFEE5=C4]<C4I8B_i<0DY9nTD1A4gjC29:BT];C4e>
CTI8BTa>D59CFeYHEeMHFU]ADDm=BdY7Ae=EFOiM0UUGH?YO0eiNGEgnG1MKG5]J
FUUHEeMKF5ECDeEHG5YKFeaMGUknGbEPHF5RHf=RHf=TIFIVIfIWJF]]Kg5aKfi]
K6]ZJFQ^KVe/Jf]ZJ_i[CFe]Kfi`LgAbLW1aKg1QEdDi=Ce8DU1LIfi/KFmdLgAa
L6i]JfYXJ6UXJ6ERH5aHDD]7B4Y;@DE;D5EGEeQLGfAUI65LFDa9@SXc;BPX<_dd
=cDd=CTh=cHe<c<b?3/j=cDc<S4g>3Tj>SPg=SPi>3Th>CPi=SLf=cDf=3Dc=3<d
<c@c=3Dg=SPhoSX5?Sdl>cThoSL>=SDc<cDf=cLf=C<c=CHgnSD5=3Dd=CHfoSPo
<C8c=CPi>c/j>3Dd=CTm@4Q2>C4^;C4d:B`b>3i2@T5ACDM1>C<_<4Y=Ce1AD4m=
DeQKF4m:C55AEEYMGEYEDOUE1eQHFEYLGEiOnF00F?QI1UYKG5aMG5CjDaMHFEUJ
FeaMGE]KFUUHF5MGFeaLGEiOH63mGRIUJFicN7=[2`L431LK4``3214G61<<1a0D
4``91``B22<C0SZALP[n4S4C4a8B40lA4aDD4@d;31LP714;4AX>3`l>2PD200H9
41<G6R0U7APE4aLN9b/];30c=Ohg9cXe<Rl_<C<e;Blc>3`n?clj>c/l?Cho?CTh
>CTj>c`l?cm0@D52@d?iA5U0@D=5AdU;BTQ5@d92@dE6ADE6AD8o?3Y0@D93@T=4
ADE4A491@3m0?Clo?3`h=S@f<B/Z;2`V930b<C@kA51HM7Z1P7UYEe=HGEiMGEmS
IVAWJfe`LW9dMGGmMa5hN7elOGamO7]hLg9cM7EfMgSjO05jLoia1g=cMGM`L79d
oWH0M?ih0GUioWXMN7UjNgamOWelNWajO7YlNWMeMgEgMGMeMWIeM79aoW06LG5b
LgAeMoab5W1`Kf][KFm^KFeZIV9RHEmOGE]QH5iLoUXADeIBFFAcQIBJKVQNETXm
<RP6oP0N328d?C8g>ca1CV9bEU18?SDb<SHo?CXf=3<f=30`<_hd0C8anBgi=BLc
<c@d=CHg=Bd/;S0b=3Hg?chl>c/l?Slh>3Hd<2h[:S@f>3/j>CHdnCd3?3`k>ohj
5cTh=cHf=C@c<cLd<Bl_<C@e<c8b<c@e=Ohf8cLh>3Tj>3Df=SLh>CTj>CXl?T12
A4A2@D0o?Sdl>d51@3ln?_dmCSho@451@TI6ADA3@d92=2TH2`P?6b@S;SY0?cm2
B4U;BDQ4@D0m>cTj=cDb<2lb<2/U8b@W:b<W;cLm?cm5DeYQIVUXIfMPGeaGE51?
DV;nJ1]YJF]]LG9aLG9`L6eeLW5^K6a[JW1aLWEeLg9anGGmL`=bLW5_nFh=L75a
LW=dMGEiN7MfM7?nLPiaL6i^L75bLW5`KVi`LG;iKdMbLW5bL6m]K69QH69SHVAP
GUQFDe=EF5MNE4Xo?3Xk=ahK7bHZ;B`[>SHa:B4K5Q8W9RX[;2`]:c<h?CTc;S4d
<C<h>c/h<boi<`Le=CHg>CXk??Tm03Ch<`Dd=CHf=cSi<aLh>CTj>c`m?CPg=SDd
=3<c=cPh>CXk?3cm>PI2ATY?E4i62A:10840P@210840P@2F03P@3PX720lJ8QPG
5aHG6A`N6a<<2`lB3`/F6`d4951141@E5AHF5ADD4aDG61LD4@l?5alN5a8D60gn
3QH=2PP65adU:Rd`=CTh=cPj@DQAF6Q/K_i`3Vm^Kfi[JVY/Kg5bM7QkO_io67am
OGioP821P821PX>3Q8B7QhR9RHZ;S8gjSQJ;S8j?TI>EUYJETi:BTiFFUYNGUYBA
S_j9?HZ;Si2ATiRJVY^JViZJSXj?SXb7Q89oOh64PW]]IGMnR9:JW9fLYJ6ISh5b
IE]?C4I2?S`j=c@a;Rd[:RPWnBT?:b/Z:BPW9RHR8b<T9RLW:?T[nBWi8o/Vo2L4
:2PY:B[i:OTV3bDU92<R8B0P8B8R8b@U9RKi91<P8R@V9bHU:2TZ;2`];Bl_;Bh`
<?ha<c@i?D9<FfajQHjAUYFBRH1gMVIEBDQ?F5anOWehMG^:UZZEO6UUJFi`KFaZ
IfEPGEeQI6KnI`YUI5mOH61QHF9SJoY/9fUZJV]/KFe^J6UZJfe^Kg1hMgEdM7Eg
N79aKfi[JVQWLG=gNW]kNGSiPOj0oGlVP8:3PX:1P7moPH1nOGenP861PX:3Q8F5
QXN8R8V:Rh^<RHV:RX^<oHdKSi6CUIJGUYFEU9:ATI2DU9>BT8n>SIJGUiRIV_fK
6iZIV9RGUhf4MfaYKWQoQ8fFVYREUiVMW9^HUYGnTa:BTHn>RhR4NgEaK6a^L79e
N7f0oX<APHb:RXN0MVeUD4]4?3Lc<2/UnR4G92@S8R4P7alV9R@R81hM728S9BHV
9B<RnBCn8OdR02?h8AhR8R<T9BHV:BTX9bHU92<T8R4P824R92<R8AlO8B8SnR41
8RGl9P/W9bDU9RHW:2PY9BGn8c4U9bX]<S]0A44l?4m>BDI:DemXKG1cM7EaKVIK
GVUdNgekNGYlOWYeM7QmL71cMWMeL_U`1W9iNgamOWogP?Qj1g]kO7enOX1knW`G
PH62PX>4QHF4Q8>3PX60P8B5QHJ7R8R9oHHoSXb=S8Z:Ra0>2PL83aTQ51<B4A8D
5aTE3@H52@`91A0E1`0NBS/:3Pl?410?3`h=3a4B4@h;2@TA6APA30hB1oh85PL4
0P0C6R8W9bT]<Bd/;2hb>T54CDe?oU4>D4m@Cda;Bde@DTmAEEQKoU`HFEYJFeaM
GEmNGUmPHF5RHVEUIVMWJ6UYIoYV7V=TIVMYJfe_Kfi/Jf]/KVm_L71_KFYWIVa^
KFi`LG3nLCE_KVi/Jf]RHfATHF1MFeUIFeiOF4XoBTmHI6ebMGF2OgU`HeI:@chm
>CLe=SHg=SLh>3Ti>S[i?@lo?chm?3/j>SHg=cPj>c/lnSl1@3kn?odnoCOm=_/j
o3/4?3`m?Cki?OTj3cTi>3Lf=C@d=CHf=cPi>S[i>0/d=SPj>cXi>3<c<S?m<P0_
oRhf;Bh^;Blb=Ci;F6I]LWAfM6eSEe9FBCHY:2lf>U]KF5=@EV9^PW1GAD57CU9C
E5ACDDm;BD]<C_i?2Te<AdM8B4U9BTU=nT`WBDY:Bda=CDi9BT]<CTm@DEUHEUEE
EUQIDU5?CT]:BDQBE5ULGEeKF_UNoUgkG2AKFUYIF5MGFEQFEEEFF5YJFe]LGEiN
Gf1QHF9SI6AUHf=TI6EVoFLKJF]]Kg1aL6m_KVa[JfY^KVe/JVUXIf]/K6e^Koe`
<Fm^KFe/K69IC44n@deDFF9[KfeZK6icLW5^K6YXIfMVIF=PGEYHDDi9ATI7C4e@
DeMLoUh=GFY[JfUTGUEA@3dh=33n;@0dnSDG>3Pg=SDd<c<j>SPf=38a<3Hg>CXj
>CLfnCSn=Odf03Oh=Ahf=SLh>CXj?Cdl>cXi>3Lh=SDd=3Df>3Lf=C<c=CHgn3Gn
=14e=CHf=3Df=SLh>CXd<c4_<2on<2df>d10?CPf@Chg<c<h?T=2@D0m>3<^;Bdg
@TeDEEECDeQJEe9AEE]CEUULGE]HnEH6EEQHFEYKG?QM05khF0=IFEYKoU`0E?YC
1EQHFEUJFoeL3E]KFUUHF5aMGEiOH61QoEhoJVQWIV9RH18>2PL83ALO4A0>3@h@
4aHE3`P72`h;1a8G2@0PC3d<414A4Q8A4A0?4A<D4a0=2`dE7A`E418F2oh<30/8
1P082a<F5aLJ7QWn5PHK82P[<30boS@><c8c<Rl^;S0c<c4a=CPkoS`G>CXj>c`m
?C`i>3Tj>c/l?3lo@451@T=3nD9D?d12@dE7BDQ8AD=2@T=5ATI7AdI4@Chl@453
@TA3ADA6ADA4@D0o@Ce0@Chn>CHd<S8d=cL`8QX[=D5=FV9YKX20OWQ_I5]IHVIU
HVAVJFe_LGEfN_Il3ginOGakNWUgLg9bLgEfMWOjNP5iLoia1g=cMgMbLWIfoGSk
NOaj1G]kO7akN_YhnGD?M7AcLW5`Kfm`LG5bLgAeMOUc;fmaLgEfMGAcKVa/JVYY
JFMRHV1OGeeMETY3ATeFHFQ]KVaYHe]@@cL_7@X00@PA5ohk5cPe>dUEJEHm;BT^
=CXj?3`j>3Dc<C<d=_hg2CDd;bl`<34a<S;i=BLb<c<d=CHf=Bd];Rla<S<d?3/i
>3Pi>cdk?3Pg<S4]:cDe=cXi>CDdnCkn?Odl9SXh=cHf=C@c<cDd<S4a<S@c<c8b
<c@e=CHg>3Pi>S/k>SHd=CDf=odh6cXl?T11@T50@3lm?3`k?cln?C/j>CPn?cm0
@D;m@bA2@D10?cle;1lD4AHP9b`e?T90?Cm3BdY;AT8o?CXh=c@b;RTVoRL99B8R
9R``=CU0A_i;4E5YLG=cLVi[JUeNGUeLFeaPKOY`5g=cLW5`Kfi^MGEcLFm]K6]a
LWAeMGAbLOUcoW3mL@1bn70NLG5bLgAeMGQhMgIeM7=bLg5`Kfm`LG=bLG1^KW1a
L_U`27=cLG5`L6m]JoiY>VQYIfIMFUQEDe9AD4mCEeYIETm4?S4[9BDW;C4_;B/X
8a`E40T>6B@]<C4_<SHj>CHe>Clc<cHi>SPen3<5=cPi>S/ln3d1>c?i<PLc<c@e
=SHh<oXe5cXj>c/l?Chl>CPg=cHe=3@h>CTj>c`l?Odj1TI4@T4n?Sd95H40P@21
0840P@2109H09PlE5a061Q8N8Q`D3PlF8BPR50L951P?11/=1P`A41HQ51HG61PG
5_hD3QDF5A<A3a4E6ahM6QHC3?X=@1TQ;C8c<C<d=SToA4]@EE]/L75aL6i[JVQX
IfMYJfi`MWQjO7emO7akNgamOGioOh61PX:3Q8F5QhN8RHV:Rhb;nX`@RX^<SHnA
TY:EU9:ATI:DUIOnV0^FU96>SXf?T9:CUYOmVc2LW9^KShnATHn;Q862P7ioOGYb
KXB@XJne[jNMQGe_HEI@C4Q6@clk>3Dc<SDb<2h[oR[i:OhZ0BTXoRL79BHV9bPX
:BWi:_TYlBH5:BTX:2LWmbKi9@lR8R4Q81lO7R4R8R<T9BHVnBL58R@V:2TYoRSn
:@LZ:R`]:2PY:_h/8Rdc=CHk@DYDFg1kRIBJVIFAQH9nN6mMAcQCH7F1Q81lNHj:
oXPKOfmPJFY/KViYIV=WJ6UZJVUWIV1QHV=TIFIXJ_Y[1fUYJVY[K6e]oV_nK1U]
KGAcLG1`LG=dLW5`Kfe/JVY_LGAhNW]kN_UooGknObJ0PX>2PX60OgmnOh21PH1o
OX62PX>4QHF6RHZ:Rhb=SXj9RXZ;S8gmSTf?TI>DUIJGUiJFUIBDTiFDTY2>S8^:
UiNHV9VJVi^IVIRGUYFEU9bGSXN4Qhb@SYBJViREUIJMW9ZGU9:@TI2?SHZ8QH:0
PGmmOH23QhWnRaF:QX>0OG]hMVeTETa3?c/g<c0_;R/UnR4G8b<R8R4P81lV9B@R
8AlN7B<T9RLW9R@SnB@77alP8R<T9BKi8alQ8R8S92DV9RPX9bLV9BDT92<R820R
8b@S8R4O7b4R8oXQ0R8S9?/S?bPX9bHV9BDT7b4Q81lM7A/K8Bdf?Slm?EIGDU1A
EEeSEeeUJW5aKV]IFUeUKGIlOh22Q81lNWeoLg9dMGIgN7SjL`QdNWalOGinOgoi
O?Uj27UiNW]lO7enNoYl5gn0P862Ph>4QXJ5Q8>2PX65QHJ7R8V9R_f6;IF<Q7ik
OX<=51H?1@D>6QhH3`T:4A`S70h10`hB2@0E1`062`X@6`h@4A8B4A3n3Ph?40l=
2`T;3aDH5a@@3@Kj1d0E7RL/;2X[;2/]<3Dk@4=6DE5BDU5?C4]9BDQ8BTa?DE=E
EeUJFUUIF5QIFUYKG5eOGf1PHF9SHfEUIVMWJ6UYIOYT469SI6EWJFY[KVe[JVY[
KFi`oW46KfeZJFmaL?aa<g9`L6m]Jf]ZHV=UIfEQGEULFUQIFEI>AeMRLh>:R85k
IUmEBClk>CPj>3Hc<C<c=CXj>ccm?@0lnSgn?P4m??hk1cTj>S/l?3dmnSh1?ckn
?odnoC[m>OTj1Cdm?3`k>oLjnCT?=SHe=C@c<c8e=SHg>3Tj>_Tk1cHh>S`m?C`k
oC@3<c@c<od[oRY1:b`];2ld?4=6FV5/MWYgLFiWI61JCS`U5BllCUYMFE=@I69P
Hf=KCD1;CU9FEUA@CDm@DE9BDDm>B4U:Bda=CTi<nT/7BDU:BT]<CDgnC?i=64i>
EEABDE5BE5EBDE1?CDa;Be1BEUYLGEghG?eKo5`TFeYJFEQGEeIGF5UIF5MGFU]K
G5eNGUmRHf=TIFIWIf=TI6EVIoeXH6U[KFi_L75aL71_KVi]Kfi/JVQVIFA/K6e]
KVm`L6i^KFa[JVYYLFaSG5ULHFESJFm`KFYZJg9aKVaYIF=RHF1OG5QEDU5EE59B
EEYOI6EWIVIUHEiLGUaJEDe3>SDa<Bon;@8^<CCj=ALg=cHf=C@d<cXi>3He<c8a
=cPj>c/j>3Oi>0Lc<c@f=cPi>_Tg7cDf=SLh>CXj?3`k>cXi>CPh=cHd=3Hg>3Lf
=C<c=CHgnCD3<c8a<Odb1cLh=cHf=CHeoS0d;bdY9bDQ9c0j?Slm>Te:@clm?d53
<S<h>SXh=SD[<3HnADiDFEUKGEaGEEQLEEEGF5UJFe_iE_iI15YKFeaLnUT0F_UH
25MGF5UJFU]JE?YC5eIGEeQIFUYKGUiMG5]JFUUMGEiOH65QH_eN;FmVG5ICEUP>
4Q@=0`<=5a/E2`D63APP71031A0D2`0G2@883@`B7A0B4a@D4a;n40hA4Q4?3@/?
4aTL6aPD4@[k2d072PlG71`H61TG5a/N92L[:c@d=CDd<Rl^;2`[:bd_<S8e=CLi
>SXi>CPh>CXj>c`j>STj>S/l?Cdo?d11@D93@oU043ho@453ADI4AdA2@D52A4E7
oTQ4ATA1?d=2A4=4@dE4AT=3@T50?Cli?3ho?c/f=CLf=3Dg=2`X@U9SMX61OWY[
If9IDDi?Df1SIF9TIFM/M7QkOGn1PX5nnWcnO@alNgYjN7IeMGIgMgQhnWT1N7?n
L@McLgMgMGEiNOeknGT8O7akNgYjNGMgnWGiM0maLG1`Kfi^KG1aLG9cM7EenGHB
LG=eMgQhMgE^K6aZJVUYIeiNG?iK@EUCBdE4@dI;CDeLH6Q^Kf]SFTDn>S@[6@80
3a`_?D0l=cA;B4I9BD4b9c4f>C`l>CPe=CHg>3Pg=C@^;c0a<S<d=OTd2S8b<c<d
=CHd<2l_oS0I<C4h=cDd=3Dg>C/l>CPd<bl^<c<d>3Pi=cKi??dkoS`V>SPg=SHe
=3<c<S<d=CDd<c0c<S8c=3De=STj>S/l?Chl=SDe=SLhoCUV>S`n?d11@T91@D0o
?ci0?cdk>CLf=Clo@411@T=3@D50?chm?Ca4?cH_;2ld>3Hl@T=0?Ce0B4M7@Slk
>CHc<Rh[9b@Q8bha<30e?4E:CU5DEUIEE5MSJ6QSGeMBCe9DF5UJGV1UKOY`5g9b
LG5`Kfm^MGAcLG1^KFabLgEfMWEcL_Uc1fi^Kg5bLgAenG8OL75aLW=dMGEgMgIf
MGAdLg=bLFm_LG9cLW5`KVi`LG;iL4MaLFi^KFe[JFi/JVUWIVAQFeUIF5A?BdQ3
AdmGFU]ICE14?SPf=3Hf8R<U9RHT7a/92PlG8BXa=CPj?S`j>3/n<c<e=SLh>CWi
=0Lh>CTj>c/l??Xi0CLcnS88<C4b<c@d=CHcnSDG>3Ti>S/l?3/k>STh=cHf=CTi
>S/l?CdnoCX6BT4i<c0c=PSJP@210840P@210840UP0W210N7QT>1`DJ5a<@4ADL
81lF3@hD5Ph54@L950l44RlE5aTK6aTG5OdDE1<A40lC51PM8AlH4A<A3`d<3@h?
624`=cPf=STh?4E=E5MJGFY^Kg1`Kfe/IfMXJVa^LG9iNWamOG]jN7YjNgamOWio
PX:3PhB5QXJ7QhR9RHZ;S8WhRQf;S8f>Si2DTi6@T96CU9RHVIVHUY>ATi:CU9JF
UiWnV2:IVIRIUhf>T96?RhF3RGmdKWF1SI>AVJFZYIJ5NEiFC48o?Oi12chl=c<b
<S0c<Bl/:ohZmBWj:>`Yn2P39bLV9_hU1bXY:BLV9B@SlBCl7ohN1b4R8R<T9BHV
nBD88B<U9bPW9RLVoRL7:BTZ:bXZ:bgn;R`_>C/i>Ca0AT]<F6QlSI^SYi:CUIF?
O6IE?4ACHFmlQXafPiFOW8elLG5`L6onL09_J6WnJP]XIVAOH65RI6IWJ6WjJPMX
J6UZJV]/K?i]0Fa/oV/GLG1^KFe^L75cLW5`Kfi]KFm`LgEhNW]kmg`/OGenOgn0
PX>2PX60OgmmOh:5QH9oOH62PX>4QHF6Rh^<SHj?Si2:Rh^<SHj>oXl5T96BTiBE
o9OnUS:EU9:@SH^9R9BDUIJGUiRHVYZIV9NGUYJRWi^GUIFFUi>FVIZJV9NFW9bJ
Ui>@SXb8QhKlQ22@SXnAUIZMWI^HTHV0Mg5]FeUECdLl=2df=2l]:RX/:RCj8OdR
oB4>92@S8R4P7ahT9BHX:2HUn2@77QlP8R@V:2Wi9PTQ8R8S92DV9RLWo2H@9BDT
8R4Q8R@U8b8Q7alQ8R?j8ALR8B8R8B4P81lW9bDS8B0N7AdO8R@U8Qon72dJ724Z
<S]0C5USJ6MTHUIJGV9XKG1aLVYNEeUSLGZ1Q8R9QWmlMWEdLg=eN7]lnW@1MG_l
O@5nO_5i27MgN7UjNg]mNoYl5genOWn0PH:2QXJ5QHB3PX:5QHJ7R8R9ROf6;Xn5
O7EkO7/43aXM5@X30AHC3P/<41LK6A0720h@200;0@<>2@0<:@lA4aDE4a4?o@iD
3@/:2@d>4QLK6A8;3@/91`H720XD7RXb<Bl^;R``=Sm4AdU8Cdm@DE5@CTe8B4U;
CDmBDeIGFEYJF5MEEeMHFEYKFeePH65QHV=TI6EUIVMWJ6UYHoQRB6=TIFIWJFe/
JVUYJVa]LG5bLW5_K6aaLW5bLG9aL6e/K6YXIfIWH6=UIV=QGE]RF4e9D5eXKFI^
NH5nM6AKA3li<c4c=SXj>3Gn<`@d=S/l?O`n03cf?OXlmCd1?Skn?odnoCcm>`@l
>c/j>_hi1chm?C/j>CPglCSl<ohb1cDf=SLh>CXjnCT7=CLi>c`k>S[k=PDe=C4b
<C7n<38a=cHd<c<f>CXj@e9SLgn6RGAdMWI]FT<b5b0/>TQCGF==FF]gM6QHCdmA
DUAEEeIGD57nDP]@CTa7B4U:C4i?CT_jBPM8B4U:BT]<C?i>0De=oT`<DU5?CTi?
DE9CDU5@Coi>1e1AEEMJG5eMmeT2FUYKoE`UFeYJFEQGEeEGFUeMFUMFFU]KG5eN
GUmTI6EVIfQXJFAUIFIWJ6SnJ@EZJfa]KVolLOi`<fm^K6YWIF=RJFUZJfa/KFe_
Kfi]K6a[JgMdL6aZJV]/J6]^Kfm]K6]_KF]XI65OGEUHEeKnE25CH61QI6M^LgMf
M6mXHEUCD4=2@3`e;RLT;Rd/:b`];c4dnSGm=_de3SPh=cHe=3<b>3Tj?3`j>OPh
1c8c=3Hh>S`mnCX9=CHf=cPi>SXk>o`j43Ti>3He=CHh>CLf=C<c=CHgnCE7<C0`
;c0_;bhf=cDc<C0_;S0b=CDd<BdZ:BHR8RH_=cdl@diGFUE<ASDe=SPj?411Aclf
;c4kBE5JGF5RGe]EDeMGEUIHFeiOnEOkFP5KFoYFn5L4EEEFEeSnF@1DnU<GE5EE
EUMHFEUNGUeMG5]JFUeMGUmPH65QoEh^JEmDCE9CDP<;6ATD1`004a0:1`P<4aPI
4PT:418:0@d31A0;00h[4A<E5aLE4a7m45<?3@`;4A8F6alM5PlA3`d;2P/<1`T=
6QlO71/J5QPO9B/];bdb<S<d=3<a<2/[;2h`<SDd>3Li>SXh=cDg=cPi>S/k>S/j
>c/l?Chn?cm0@D52@d?g?UHo@452@d96@d50@453A4Q8BDU8AT=2A4=3A4A2A490
?cln?C`i>CHh>c`l>cTh@CT`;3E3CUQMJ7IoOgE[IE5ACDY:C5AKI6QXIVMYKG1i
O7j0Ph>5QGkfO?ik0gUiMgOeN05gLoia0G=coGL1Ng_mO@AkNWYiNOih27elO7Yi
N7MdMO9co6knK@M`LG5bLgAeMOUdBG1bM7IgMWEeLFm_KFe[JfYUHf=QHF1PFUaF
DTm>CT]:ATYEIW9kPWiLEeUIDChU50003A/W<ce5<D1BGEY=?S@d=CHg>3Tk>cHg
oSP:=S@b;Bh_<38d=CGi<``a<C8c<c@e<c8a<C0`oRlG=C@b<C4b=3Hl?CXi=SDb
<C<b<cDf>3LgmcT/>SXk?3`j>3Lf=SDd<c<a<cHi>CHc;c<b<S<d=CDf>c/l?Cho
?chg=SHg>3TioSX5>c`m?Sm0o4;n@C=0?cdk>3Hd<c`l?Cho?d10@T91@3lo?Si:
Ad<o?Cdn?c/n@D92@3lnAD=1?SXe<c4[:RTUoR@Q:3`o@4E=EEeTIVIUHEaGDEA@
DU=@BdM3@e=FEeYMH6AXKoY`oG7mL0icLg9aL6m^KG=dMGMgMGChL`M]KVmaLgEg
N?Ue2G1aLG9cM7EeMWKlMA1dM7=aL71aLgAbLG1^KW1aL_U`Afm_KFa[JVQUKF]X
IV9QGEaKGF1QGeYDCda9ATA6CeMFBTQDFeYEBT8^;2XX:R//:RLL4P/>62Ha>Ca2
@d0k>3<e=C@d=STl?OTe03Wl>P4k>oXf0C@bnS48;bl`<C8c<cDcnSDG=SLg>3Tj
>cTk>STi>3Lf=STi>S/l?3dmoCX6A3Xa:S8c=0SOP@210840P@210840UP0[1@H>
620N4`P93A<H6AHA3AHG5aDA3`h>1P/A4Q4C6R4E61`O7a`H5ADD4a7m44DD51LM
8B0J5AdI4Pd:2Pd?5b8`>Sdm@44mA4eEG5iPH6AYK6maLW9aJV]^L79dMGEkNgem
O7]hMg]kO7enOgn0PX>3Q8F6oHL6R8V9RX^<ROZ:18^;S8b=oXhHTi:@Shn@TY>F
UiRIV9NETiJFUiNIV9VJTojD19>DU9><oH/0R_j89h5iNhVJZ[:7R8N2MVIFBdi9
AD50?Sln?3/h=CDb<C0_;R`Z:2LW:2Sj:OdXn2Wf:>lY3BPW9R@T8bTY:2HU92<R
lB?n7_`O1b4R8R<T9BHVnB8C7QlR92DT8b8T92DU9bLX:2TZ:b_n;@8^;bon<2Lc
=CTh?TUHK86BWZZTVI:@Shj<JEHn<CYINi:9T9B<PX:BXHb7OWIaoW0@J6QYJFQV
I69OH61QHfATIVSjJ@MWIfQYJFY[Joi]0Fa/oV/7Kfi/Jf]/KVonL`abLG5`L75a
LW=eMgUknGT^NWYkO7enOh62Ph:2PH1oOgj0PhJ6Ph1nPH:2PhB5QHJ;Rhb=SXn?
T8^<S8f>ShonT0:ATI;nTojFo9L_UIBBTHn=Rh^ATI:BTiBEUIfMW9bKVYVIUYFD
TY2?SXjCU9FGVY^JVYRHUYBASXb;oX@UQHN;T9:KVIZKVifNWIbERGa]HEYBAdE5
@d0m>CDf<Bh[:2LX9RCf8OdR12<S8R8QoR079BHW:BTW9RGi90LO7b4S9BLY:_TW
224R8R<T9BHV9O`V4BLW9RDS8R8S9BHS8R4O7b4R8oXQoB9481lN7AdU928P7A/I
5aPJ7b8U928P8b0J5aLM8bXX=DIGHFMWJ6UWHEaLGV=XMW1XHEiPI6MbN86:SHR0
MgYgMWIgNG]mnGH1OGklO@1lnGOiN0QeMGIgN7UiNg_hO1EmOGioP826QHF4Ph:1
PH>3Q8F6QXN7oHHbPW]eLWUfLP032ADK6@h310P>4a@A30P@4A4?2`T820052``;
3A@K3a8F6ATF4Pl?3Pd;o@Y53PhA5a/J50lG4``710@72Q0L:C<d=CDf<CDmADY=
C4]9BTe@DU=CDT]<Ce5CEEIFF5QJFUUHEEAHF5UJFeaLGV1QHF9SI?eU1VIWIfQY
JF?jHRYSHfATIFIVIfa[JFQXJF]/Kg1aLW5`KVaaLW5aL71^KVMUIFASHEmPGEmO
oF0@Gf5IDeITMXF<GUmOG5A7>c?l?0Xn?d0m>cTh=cPj>ohm13hn?clnnCgm??Pm
mc`1?Ckn?odnoCgm?0lm?C`k>SPh=cdm?3Xi>3LflCOn<_`c1cDf=SLh>CXjnCH;
<S<f>3Th=cHi>CPioCP3=cHe=_de@38a;bh_;Rh_;2lhAUQ/OHJ>QGYcL6m/J4@a
5`XB;U1WGFAXH5IIJWaWI5eGDU5ADdi>Cdm>C4Y8ADI6AdU:BT]:nTT7AdM8BDU:
Bd_nCP5=COi<1e1?CDa<CDm@oU<0D_eA1e9BE5EGFE]MnEH^EeMHFEYKG5eLFeYJ
FEQGEeIHFeiNFeQGFU]KG5eNGUmTI6EVIfQXJFEVIVMXJFWnJP9[JfcnKOi`o74_
Kfi/JfUWIFEVIVMWJ6UZJW9bLG5`Kfi^JfYYIfETHf=XJFY/Kg1_KVUWIF=PGE]J
oU<UEEMKGf5VIVMYKG1cMGMbJEeBAd0l=SHg=SHd<S4d<S0^;Bh_<3Cf=Odf13Lg
=SHeoS@7>CXk?Cdk>SWi>0Lc<cDg>C/m?_Tk23Df=SLh>CXj>O`j4C/k>STg=SHg
>CXg=SDc<cDf=oTe4S8`<2h^;B`/=3@b<2d[:RT]<3Cn=c4c<C8]:2<S9Rd`:392
D5UKF5EABd<l>3Pl?da7?cPe=c/nBDmHHFAQEe=IFEQHFE]MGoUH0EaKo5X0FOYD
05GiEPACDeAEE_iG05ChDaEDE5EFEeMNGEeLFeYIFE]KG5eNGUmOoEhbFU=<BE1=
B0001Q0H5@X000@:3a0=20D@4a<A3@/:2P873@h=3aHM4A@H6a/H514A40l=o@`n
410C6AdL5Q4I5@h91PH91`H<6B4S8R<R6ahV;38c<bh/;C0c=CHf=Bh_<S@f>3Tg
>SPj>STh=C@h>3Tj>c`loC/2?3dnoCl5@451@T=3nChH?cm0@452@T15@T0o?d12
@dI7B4U8AdE1A?e2>cm1?cPg=cHe=3<c;c0b=CHj?Cm4@3a3DVIePf9WJ6MRETi9
E5IIG5ePIFU]LFm_L79eNGb0PX>7QhV7P?YloG_nO05jN_ehmgL1MW?nL@McLgMg
N7QlO?en47alNgYiMgMfO7akNGQgMW=dlW;nKOa^1g1aLG9cM7EenG4aKFiaLgAc
LW5bL71^KVa/JfQVIVATHf=QGEYGDe5>CDQ2@TQDHgF4QX9aIUiKF5=>:ACn028<
;DE0BDe5>ce@GdY6?SPc<S8e<c<d=3<a;bdZ:b//;Rl_<?Tb330`<C8b<c@b<S4a
<33n;aLc<S0_;c0b=3`n?3/h>3Dd=C<b<c<e=COi=Rhg=cPi>S/l>cPg=SHe=3<c
<S@g>SXg=30c<S8c=3De=S/k?3dn?cln>3Lg>3Tj>_hk0S`l?OhnoT7l@Rm0?cdl
>SPf=STi>SXk?3dmADE4A4=2@D4n?C`j>3Lf=S/l?Cm2@d91?C`j>3Db<2on:2DW
:Bdd>DI9C51FGF=[Kg1ZHUU@BdU8Be1@DE=DEUaNH65TIFI[KoI`oG44LW9aLG3n
K`MdMGIhN7IeM?Uc1fi^L79dMWQinGH8L75aLW=dMGEdo7DAMWIeM79aLG9dMG9a
L6i^L75bn716Kfe[JFQUHf]XIF=NG5QGG65SIVERGeaMEdm9BDeAD415Df1VIEmI
DDLk<B`[;B/c:AlH5ALK82/a>454@3Tc>3Lf=SLi>cgi=P4k>o`j03Wj=04b<OX`
22d];Rl`<C4c<oPe5CHf=cPi=c/i>CPg=SDe=cLh>CXj>c_m>PHg<2`Y<S4_2AF1
0840P@210840P@2F000<oPH_5R<V8P@84QXK5@`53aDJ6A8>41@441@>41PE2AHI
7R8R7QTF5A<A3`h?410D5QTLoQdM7R@N50`82PhA6R@a>Ci2ADU9CEAJGf5SIVAW
JfmboW<XKg5dMWQhMgMjNgamOG]iN7inOgn0PH:2PhB4QHJ7R8R7QhR9RHZ;S8_j
S?^>4Hn?TY6@SXj@TI:DUIJGUiJDTofIoYP[VI6@TI2AT96?RHB3PXB8S8j5Qi2M
YjbYY7IcK6=JDDY3A44n>cHb;B/i>CKm<`Ta:bXY9bHT92HXnRWn9`4X:OhZ1bTY
:2PW9RHUnBOa:@LZ:RPW9B@S8_hV02Gn900SnBCi8PlN7alP8B4R8R4R8R<T9BHV
nB4C7AhQ8R<S8R0T8R@T9BDV9R<S9RKn9d4X9RLY:R//;S4g=SLlB5QXMYJP[;Jj
[ijAR7QPCTI6AdQgPhj<Ph:>VJ>MTHEiLFeYK6U[JFUUHf1SHV=RHf5RHVOjJ0MV
IVMXJFUZJ_i[oV`9KFe_KVa[Jfa^Koido7<1M7?nLP9dMWSiMbihN7UkOGioPH:3
PX:1P7moPH:3Q8B3PX61PX:3Q8F5QXV:RX^<SHj>S8b=SXn@T?jAni9PTiBDUIJF
UiNDU9>BTY6AT96ATY>DUIFFWijNWIbKVYZGUYFDTi:BTIFCTI>HViVHTYBDTI2>
SHf9R8V;T9JNXZ^ZZJBPWIRDRH1dIEI<@cdh=SLh>CTj>C<`;2LU8b@R8_XQ1alP
824R8R<SoR;l8@LV9bPY:BPW9_TT1b4R8b@V9bPYnBHO8B8R8b@U9RHT9BDV9bLX
:2LV92<S92HW8b8Q7alQ8R?j8D@R92@S8B0N7A`S8R4O7A/I5a@E5a/M7QlN7b8W
:BTR6aPQ8bP`?4]JI71[HEIACTmCFV=/LG5ZH5YQIFikQXZ7PWaiNW[nN@1hnWL8
NGmoOWimO7aklGL8LgAdMGIgN7UknW`GNWYkO7amOWj3Ph:1P81oOh20PH62PhB4
oHH7MG1^KV]ZIPGn02l?71lM00<=5AH@1`093a@C30P:3P0:3PP:4Pl341<H71`H
4a0?3@/920T:2Ph@4aKn5adH7QP>1P8420`D7BXb=SLj?CXoA4Y>D4m>ATQ<D5?n
E2Q@DUEGFEUHF5MHFEYJF5IEFe]LG5eNGf1QHV9SI6EVIVEUIVMWJ6UYIOYTnfI9
IfQ[JVUWIfUZJfe^Kg1`Kfe/LG5_Kfi/K6YRHF5PGUeLG5UHEeMHGF=WG65[NHF9
QX1ACDU3?SPe=3Xm?Shm>cPe@3hl?3/m?T3m?OdnnCgn>`4l?Ohn1cdm?3`k>SXi
nS/1?3kn?odnoCgm?0Ln?S`k>CPg=_hj03Wn>00gnCSi=Plb<c<d=CDf=SDf=SLh
>CXjnCD;<C8e=SLg=SHj>cXkoCXo=CDd=3<d=3<^;Bd/;Rh];C8`;S8lBe]TOX>>
V9Z?OFiTDc/W7Q/L7DYEH5iEEV9`O7I]HEM?BdQ>Ce1?CT]8A_a8oTL0BOY81dI6
AdQ9BDY:oTcnC@U>CU1?CDa<CDm@oUCnD`9DE5GmE09FF5[iE1EEEEIHFU]LGEaK
FUYIF5MGFEYKG5aKoUXEFe]LGEiNGf9SHfAUIVMWIVIWJ6UZJ_i[nfaOKFi^Kg1`
LG5^KVe/K6][JVIVIfQYJVY[M7=cLW5`Kfm/JfYYJ6MWIVYXIVQ]L6i/HV5OGUeK
FUUHEeQJGfI/L7EdLW5_KVe/IEmFBSlf<2h^<30c=CLi>SLf<c0_;c0anCD7<c@d
=CHf=cOn=_`e1cXk?3dm?3/jnCP7=CHg>3Xk?3gi>Qle=SHg>3Tj>SPi>CXk>c`l
>cXh=cLh>S/g=SDc<cDf=oTe@c@b<Bl_;B`[<S8a;bd[:RTZ;2ha<c@d<c4d>3Xg
<BXT9BHY<3Y6DEQPF4`n=S4a<c@kA4U9@STa>3a5DUeQGU]IFeaLoU/0F_YI25QL
G5]KFUUIF?YDn5D8DE9BDeAEEUEDnU<GDE5BDe=DEEEKFeYIF5QGEeQHFEUJFeaL
oEh6CDU7Ad=2@?d0A`TF6AT000TA4P`300TA5QD>2P`@00`@2P`D4@DB5AXN7QXE
4Q4?3@/:2``<410E5QTG6APP610610@:20P;61lS8bHW8bD[<?hd1C8Z:blc=_hg
5c<e>3Xl?3/i>CPi>SXh=SDk>c`l?Cho?Ohl33dn?d10?cm0@D52@d?i@?]2DT=1
A450?Si0@D94ADI7AdI4@D0n?Cln?Cdl=3<c<S4`<Rl[:BX/<CY3BTI>FfelPh:2
HVAQFeMEE5EMHVAWIfIUIWIhMWMiNgj1Oh:4QXR9RHR0nWcnNPakO7emNgYhMgMf
MGEdnWH1MG?nL@McLgMgN7QlO?en1gemNgYhMgIeoWT0N?ig0GAenW?iL@m]KVi_
L71aLG1aLG9cM7EenG07K6e`LG9bLG3nL`UaLFm_KFMUIF=SoV4KGemMG5]GEE9B
C4U:DUm]L7akQ8f=P6YJC3PN1_d05bdkAT@k>dMBGEM=?c@/:2Lb=3Dd<c0]:o`]
oRci<@X_;c0a<S8c<C0_;oh`634a<c8`;bl`<S@m?cdl>SXh=cPe<S8`<S;h=2he
=CHh>S/l>cPg=SHe=3<c=CHg>3Pg=S<c<S8c=3De=STj>S/l?Chl>CLh>CXk>ohl
nceF?Slo@451@T8o?chm?C`l>cTi>S/l?CdnAdI6ADA3@T8o?Sdl>cXj>Cdk>C]0
@d4o=3@c<C0`;c4_;Rla=ci7CEULGEiPI6IZIfIRFE5;ATE7C4mCEUaQoVH5IfMZ
JFa/nG07KVm_L75aLW;nLOa`1gEfMgQhMgIenG<7L75bLgEfMgSiMAm`LG5bLgAe
MG=dM7EfMWMgMWEcLW9cMGIbLG1^KW1aL_U`@g9aKVaZJ6ERJFITHUiLF5ULH61S
I6ESHV5RI6ITG5E<B4E7C59LHVAZG4/j;bTW91lR:Rl_:1`E71hW<Se1?SXi>CXj
oST0>?Tg1c`l>c/j>CThnS@1<S3j;`P[;2`];Rl`<C?j=ALc<c@e=CHg=CPg=SDd
=3<c=3@e=CHg>3Sm>P<Z:2PZoRT93h40P@210840P@2109H0Oa<>20L=5b0T3@l?
4Q4A40l@4A<F61PE4PX;3Q4B40h=5QXP92@P6QHE4a0=30d?4A@I7A/F5alX8adC
2`T<4aXT;3Dj?T56CE=FFUiRI6IXJ6]]L75aL6mbM7MiNWQfM7QiNgemO7]jP861
PX>4QHF4Q8F6QhR8RHN7R8V9RX^<08gjS_fAoI0?TY2?SXj?T9:@TY>EUIBCU?jI
0IRFoYL[TY:AT96@T8f4OWYgNhB>U92DVj>SVXQkHeiIDTe;BDLg<bhY9B4P7c8d
<C3m;`PV92<Q8B0P8BSj:@lV9RLX:BX[:bPW9bHT8b<RnBKi:OTW1b/Z:BLU8b8Q
oR<192Cf9OTR3b0P8B8S92DU8B8R8b@U9RKi8a<O82<U9RDT8R8P8R8S8bDU820S
8ohT@2HY:R//;Bh^;c@c<30c>d=<GWBD/l:jYYJCT8^5MU`o:TUIL8FAT8MmWYbJ
UXj3MfiaKW1]KFQWHfaYJVIWHfASnFLGIFIVIfQYJFYXJFY[KFi_L71^KFa/KFi`
oWClM@MhMW=aL75cM?Ue4GIgN7YlOWn1PX>2PX60Ogn5Q?f26HB5PH:2PhB5QHJ7
R8R9RX^;S8f=SXn@T96Ao9;nTB:@TI6BU9FEUY>CU9BEUYNGUIJFUiRIVYZLW9^K
VYVHV:2OWOjK39bLViF@TIFFThn>Si3nSbR>SYFDTYBHWZN/]K>_YI^AQX1ZHeQ>
@c`h=3<_;bd];Rd]:RPU8B4P8_PQ1alO824R8b@To27n8PLV9bTZ:RTW9_TToRGn
9P4W9oTU7b4R8R<T9BHV8b@U9RLX:BTX9bDT92DW:2<R8AlO8B8SnR588RHV9B<Q
7ahM9BDT8R4O7QdI5QDG5aPJ6aXN8bLW8adL8R8O7B8]>45<CTi=BTU7B4aFHFY]
JVARIV5OIGAoQHAmOX20Og]gM?Ui1h20OgimO7]jnGSiMPQbLW=dMGIfN7_jO0eh
NGUjNgamOH20OginOOel1GenOh20POf64FmXIFAQHfL9100010hG7@H82_h=LP`;
2P/=418B3``41@P;30X81a0D6QhN6Q@@3`d:1`H72@/>51LF418I8adH3@H31`dC
72@]<S<f>Si4ATQ=CU1AD4Y<CU5BDU5@DeEHFU]IEeEEEUQJFUUHEeeNGUmPHF9S
HV9SI6EVIVMUIFIWIfQYJFOjI_eYoVPkJF]YJ6MWJ6U[JF]/KVi]K6]_KVi/JVUY
If9RH5mNGEaLEE9>C55KIfi[L7R1PgYYFd8n>cPg>C`n=3DfoCD:=44n?3/m?T52
>S[k>oTm3cXj>c`m?Slo?3/k>SPg=cKj>P4k?_hooCkm>odj1cln?C/i=cHeoSL1
>3Sf>OTf3c@d=CHg>3Ti=CHf=cPi>S[i=a4c=3Li>STh>3`n?Cdl?C`l=SKl=Odd
?3Dd=38b=C8^;2lf?T9:FgZGYIf8MW1/IUi==1@06bU1Ef=RFU5bLg5^IU]ABU9C
DU9?CDU8CTi<BdU8ATGiAaM5ATI7B4U9BTU:Bda>Ce1ADDm>CDe>Ce7nE?iE2EIF
FEMEDe9CEEKiDQ5CE5EGFE]LGEaKFUYIF5MGGEcmFQULGUYKFeaMGUiOH65QHV=T
I6EWIfQYJVY[Joa/oV/RJV][K6i_Kg1]KFi^Kg1aLFY[Jfa]KVm_LG5`L6m^KFee
M7;nL0]aLG1ZIFIZJfQSFe_kFQMSHV9TIg1fNWikMg5ZI5iKBTHo=c0]:R[m;`/a
<c@e=3@b<2l`<C?i=@Lc<c@e=SLh>?`eoSH7>S/m?Shm>c[i>?hioSX1>c_i>Ale
=SHg>3Tj>SLh>CXk?3dm?3/i>3Pi>c`g=SDc<cDf=oTe33Hd<c4`;Rd/=3Dd<S7n
;`4`;oh^<Rla<S0d>Cdk=c4];BTT8RH^>3i5@d4n>SLd<B/a>dA7A3hj?STf?4QC
FUeJGEmOGUYFDoUH1eeMG5]JFEQGnUD0E_UD151@DE9CoECjD`e?D51ADU=DE5QH
EeIFEOeD1EEFEeQHFOeN1TQ3@3lm?T;l07X741L00PH92PX920X=3a8D514>1PL:
3@h<2PTB5Q`P81`F4Q4?30T82@/=3Q4G4a0?6B0M5@d30`@=3@lA6QlQ8R@W;Bd`
<cDe=S@^;c4d=CDd<cHh>cdn?3Xf=cHh>SXi>3Lm?Sho@452@3dl?Cho@411?cm0
@D52@d?i@_e5oT@A@TA0?chn?d12@493ADE4@clmoS/l>CPh=c@d=C@c<S@a9b<Q
8R/kBUMII79oQ7m_JUmSHEmNHFMYHFEWIfQXJV]lO7YkO7n3QWn3QHJ6R8R5P?Yl
3gUiNW]lOGilNGIfMG=bLW7jM@5dLoia1g=cMgMfMWYjoG`7OWelNWQfMGCnMPEg
MgQhMWKjM?Ua3fm_L75bLgAdL75aLW=dMGGiLQ9^Kg9dMGAcLWEdM79bL71^J6MU
oF=0IFa_KfaZIV9OHEYECe1DG5YEGW^FXIEmIeeFC44]4@000A8W?DU8?CAEDe5;
@cP]:3Df=SDc<2d[<S4`;Rd[:R_i<2L^;bl`<C8b<Bd];Rla<S<d=38a<30a<SDm
?cdn?3`j>C`h<c4^;bl`nC8A<c@e=cTk?3/h=cHf=C@c<cThoCHI>3Lc<S8c=3De
=SLh>3Tj>c/j>SPi>S/k?3cl?Ohl8S/l?3do@411?Sho?d11@T8m?Sho@452@TA4
@d=2@D10B4M5oT<iA4A3?CPi?Chk=Rh/;2h^<38c?Sdn@4I>EUmZK6YVIF5OHUMH
EE=>CTe=D55CEEMMH6AWJ6UYK6ibLOU`1fi^Kg1aLW=co73nL@MeMWQiNGQfMOUc
oWCnM@5fM_Ud7g1aLG9cM7EeLW=dMGIgN7QgMWAcLgAfMg9aL6i^L75bnG17M7=`
KV]YIV=[JFMUHV1MGfAUI6ARHfETHVIZKVeYHe]JEDi:BdeBDeMABT4j=C0Y71lX
<C8_9b4U7aXN:cHj?3Xl?Shm>CDbnCL7?Cdl>cXi>3Oj=@4c;oX^22XZ:b`];Rh`
<oXe3C4b<S<d=CHd=C@c<S8aoC05<C8c=3@eoCX6:BHU9BL[<PTiP@210840P@21
0840UP1o5QhR7Q<92PdM5P`71`hG7AD=2A4O8aT=3P@761L93bDF6b4V9R4K5QDC
3``;3@lA4a/P6Q8C8BlP6A092A0I8Bdb>3`l?dI;FeaMH69UIfY]Kg1aL6i/JW=e
N7YiMg=aMWQjO7emO7^2Ph>4QHJ6QhB5QHJ7R8V9QhN8RHV:Rh`0SoZ@oY<1TY;m
TDn@Shf=Si2ASY2BTiBCTY>IVYVHUiJFUIBBTi:AT92>P7YbKWAoSIJRWIB>Q7MU
F4U6@Chl>STh<R/U8B<U:2h/;Rd/:R/];B<R820O7ahP:?XY3bDV9bPY:R//9bHU
92<R8B3i9_TYnBH?;2/Y9bDS8B0P8B8S92HW9oTVmb4;8R<U9RLW8B8R8b@UmbHD
8R<V:2TX9bDP7alP828R8b4S92DUoRLo:2PY:BXY9bHZ:R/Z;2ha>3e3BemnW;>o
[j6?PGYeKVU0>d1IO9>ESXJ>VZ6PUXUmMWAdLg1]JVQbLFm/JVMUI?UW66EUIVMX
J6UYIVMYJfe_LG9`Kfi/K6i_L7CnMOif27MkN7A`KVmaL_Uc7WEfMgYlOWn1PX>2
PX60Ogn8QH:0P8:5R862PX>4QHGnQPn7R8R9RXZ=SXj?T96ATY>CoY;nTC>>Si2A
TY>DUI:CU9JHVI^KVYZKW9fMWYjIVIRHUiJEUIfKV9JFUiVJXIVASi:BSHR:S8f=
oXhXSJ6NVIVKXZV^ZZRPU8IgJV5DC4<l=S8c<3Td<Bh/:BPW81lM6a`N82;i8@/N
7alQ8R<T9B0P8B7n8PPS9bPY:b/Y:2Oi9?hWoRH19BGi91lQ8R8S92DV9R<S92DW
:2TZ:2LU92@U9bPS8R4O7b4R8oXQF28X:2HT8R0N7RPW9bHU92@R91lK5aDF61XJ
5aDC5QdU:b8U9R@R7A/I7BLd@DU;BDYDEU9AEf1ZLGMYFUENKGQlOgn4Q89kMFmk
NW]jNgYkNh60OgilNgYjnGWiMPQaLW9cM7EeMg_jO0ehN7UiNW]lO7inOGelNoej
1G]lO7enO_f6OfaUGeUPI6/841DA1P0011@?1`832Q<I3`L32aTM4`L8004B4@<9
7a0E6b0P6aD@3`d91PD72@/>5Q/E3@hL:Q/D2`@42a@J9RX`<C4c=ce;Bda<CU1B
De1@DE9ACde;E5IIFeYHE59CEEMIFUYIF5mPH65RHf=UHV=SI6EVIfMU16EVIfMX
oVWjJ?i[CFYZJFUZJVUXIVIXJFYWJF]/KFa[JVe/JfYYJ6IUHf=RHF1OGeiCCdQ7
BeYYLX1kMW1XFdXn;b`[:R`^<SDe=3@f>Cm6B40m?3/k?T11>O`j0C/jnCd?>CXk
?3dn?d0k>STh=cHe=?Xj0C/noSom?_djoCT?@3lm>cTg=C@d=CHg>3Xk>oTjmcD;
=SLi>S/k=CHf=cPimcX8=SLj?3dl>c/moCkn?@0koC[n>@Tf=SLg=S<`<34`oRlb
<S<d;RleB6F2Uj:?P6aMEDi5?A8=4R]>IFMQFV=_MWE[GUMEEeIFDU1<BeADDDm<
BTM6nDLHADE6AdQ8BDU7B4Y<CU1BDe5@Cde=Ce1AE?iE2eIFEeQLFEIBD55CE?U@
7U9CE5MIFeaMG5]JFUUHEeMPGEYHF5YMHEYKFeaMGUknG`mPHF5RHf=WJ6QYJV][
K6e]oVcnJe=XJFY[K6e^Kfa]KW1bLgEeKfm`LG9bLg=^KVe]K6]ZJW9`KF][K6i_
MViVI6MWHUaGEUMHFEYJFfm]JVY]M7]nMW5[HUQ<A40g<c0/:BTZ;C`l>3Om=0H`
;Rd^;S4cn3D;<S<c=CHg>3Td=3DeoSH8=c/l?Clo?C`knCSn>ohj0CTinCPO=CHf
=cPi>SXg=cPi>c`m?S`k>CPh>C/l=cHe<c<e=SOi=@Lh=S@b<Bl];OhgC3He=3Dd
>cPd<2h_<C<c<2`Z;C@l@38a<2hZ91lL7B@`>d92?SXh=30_<ca5C553<RdeA4mE
FeiQHemJDTiHFEQIF5UHF5iMG5]IF5MGnUH0EoUD14m@D55BoU<0E?YC3Dm?D51A
DU=CEUIEEEACoE85DeADEEIFoEh:BD4l>3m4BP0530Sm02D=2@<000L@61491@dK
7aD92P0351<52b4B5adR8QdG4Q4?2`P72Oh;41<H4PX;6BLH4@P10@PA4QHGoAdY
82<b<C8a<c<e=38c=3Dd<S0^=cTl?Sdk=c<e=CLi>SXi>3m0@452@d=2oSd<?Sm0
@D4o?d11@D93@oU4oTMEATI5AD=3@3lm?Cm0@Ci0@T=4@d8n?3Pi>3Pg>3Lh=cTh
>3Lg=RTU820[?e=RMgUhN7AZFeMFFeYKGF1VJVa[KFmcNX:5OgioOX22QHR2Q8F5
QhN9QH3jO0mhNGYkO7enOGQeM7=bLG1_nWD1M7?nL@McLgMgMGEiNOek47mnO7Yh
MWAcLgAeMWMiNWQgnWGgL0]aLWAeMWI`LG5bLgCgM@IaLWEgN7MfoGD/M7AbLW1^
K6]YJFMWJg=gN7IbKVMUIF1NFEQHFUE3>d9BJhFDVXA_F4Dj;bLPoP0M4cI;CD@m
@deDDTPk<cHi>SPf<S0]>3He<C0/:bX^nS0W;Rh_<34a<S0[:bd_<C<e=S@c<S0`
<S<e?D0n?Sdm>c/o>S@`;2d];_T`7S8c=3Li>c`k>3Lf=SDd<c<l>CHd=3Hi>S<b
<S<d=CGn=Plg>3Pi>SPj>CTj>c`l?ChnoSgn?60i>S/l?Cho@3dn?d53A4I6@T93
A4E5ATI1@D10?chm?DE3@3hn?d52BD4i=cXj=BlZ:2T/;c8c>4i=C4iCG6=ZJFaW
HE]CCe5=D51AE5AGFVESHV1RHVIXI6MXJFicMGMbnW0;KFi^L75bLgA_Kg1`oW48
LWIgN7YjN7MfnG?nM_ie0GAdnG<OL75aLW=dMGEbLW=dMWMhNGMfM7=cM7IgLW5`
KVi`LG;iL1EfMG5_K6YVI6i[JVUVIF=TLG1/J6IUoVT^IV9PHfYbMFIUIEmHCT@k
=cToAdY7A3Xd:bHS9bhe>C`/6A<I9S4f>ce1@Sli<Rgi>0Ln?C`k>CPg=oXf0C@_
nRh8:BXZ:b`];BlcnSD=<C4b<S<d=C<c<S4a<2om;PD_<30a<S;m>PH]9bHU<3M1
2Df10840P@210840P@2F01Pg:AXG6adF2`hM8AH>4Pd4518?3@`>418>oPd73a4C
5ATK7B3n8BTP5A@B410A4Q<G5A8A4aXT:a@B4A4D6AhS8BL^>418C4mKG5mRHfMX
JVWnJ`E/K6e]NGWnN?eg3WQiNW]mOWikO7eoP8:3Q?R91hZ<SHf<RXZ<nXdbTi>D
U9FEUYJ?SXb;Rhb>Si:ATI2?SXj?TY:?SHfAUIN>S8j8PGM^Ig5]Kg^@W9jJSgaS
oUDCCDE7ATA1@3di=S0/:BDS8AlQ:2[n:@HX:2HV9B<SoR818bSj:AHS8b@U9bPY
:BLW9R@S8R4P92HX:R/[:_PY5R`[:RTX9bHU7QhO828S92DQ8R8S92DUn2HG9B@S
8R0O7QhI6Q`N828S92DT8b8Q7alNnBHD92<S8R4P7ahJ6AXL7B0Q8b4S8b@ToRD;
8B8S92LY:bdZ:b//oRha<SXo@4E?Hgb>YJNYYZ2GSXYiId/h>U5aQWQfNXVIVhai
M6YVK7IhKF9`KVaZJFY[KFSnJ@=ZJV][oFGmI2IXJFY[KFi_KfaZJ6MYKG5eLG9c
MGMhNGYnNgMcKfe/K6m`LWEgNWcnO@IlNgYjNGYknW`IP863QHN:Rhb0PH:5QhV:
RhN:SI2AT8f<SXonTA:?SXb=RXJ4QXZ@U9BFVIZJUiBBnIA6VIVHV9NFUIFIVIRH
UiJEUIRJW9jMVYJDTI:EUI>?RhV:RXfBUiNBSIFNW9:AWIjEUi:6MfUMDTY6@Cdj
>3De<B`Z:RPW92?n8_hQoR3i8A0N7alQ8R<T9B0N71/L7R8U:_hYoRPP9bPV928Q
8R<S8R8Q7ahM71/M7AlP8R<T9B0Q8RDW:B//nB@7:b/Z:BPW9bKi8APX:2LW9RDT
9BHV9B@S8B0P9BLY:RTU8AdJoQT66QXI6QTI6_dI21XP8R8S8R8U9Oh/92d`=3U2
B4e;BT]<Ce9UJFaYI69WKFmfOh61OGioP7ilNGUhNWWnN_ik0GalnG/@L79eMgQi
N7MaLG9cM7EeMg_bO01noWd;O7akNgamOGioP861oHPOIVEVIfYXIBLI2PL=40T1
1AHL4@X>300>30T71PP:30Sn1`L92`d?4aDG6_hK:1X?3P`:2P/<3A8@3@`>5AlV
3`d<30lD6A`H72</=3Tm?dU;Bde>D55AoD`5CDe>CUYJoUWnF0mDEEIGF5YKFeQI
FUaMGf1Rn6L7J6Y[JfYXIfKjICM[Jfa/KFe^KfQWIFATIFMXJfYZJFQWIfIVI65O
GV9VJ5iOGUYCBD0kATE8EVYiO7UaGdTn?chi<Ohe3SHg>3Xk>S`m?Sm0@D0m>oXl
oSd1?Skg?ADg=cPi>c`m?C/k>SPg=SDd>3Xl?SlooSkn?odn5T0o?Sdk>STh<S8c
=3Hg>3Te=SHg>3Tin3XG>CPg=S@c<S8];S0b=3Hg>3Th=cHe<c<bnCX@>3Lg=SDd
<c@g>CXk?3ho?c_k>PDi<c<d=SKn>@8f=SOm=P0eoS4]=3e?IGF9RXV5OG=XHTlj
7P/=9DEJBdU=G6e_H55ABdM=EeU>@e5?CD]:Bda>B?i90dY:Bd_mAOe49TU:Bda>
Ce1@CD]9B4Y>DUIADU=EEeQJFemLFEEACdi>C4e?DUAGFOiJ1UUHEeMFEUGjE1UH
FE]MGf9SIEUJFeiPHV=TH6=VJFYYIVEXJOi[4VUXIVMTH5iPI6Y^KW1cM7AaKVcg
KSe]KFa[JVY^KVe]K6]ZJVe_LG=bKf]YIVMZJVQTH5eGEEQMHfEPG6I`KfEVLWAY
If5GC44h<S0^;c0a<C8b=?hg13He=3<coCD0=?He438c<cDf=cPi=38`;c0b=STn
oSgn?20k?3Xh=SDf=cLf=SDc<S4`;c4a<c@f=cPi=3Df>C/m?d3i>0Lo?chm?3/k
>_Te63`l>c/j>CPh=S@c<S8`;bld=cTj>CDb;c7n<_hc03Ch<bhb<C0_;Rd]<Rl^
;Rlc=cPa;bd/;2h^<456B4<l>T16Be=KGUeJFUaLFeQFEEEFE_iGoUP1FEWjF0eI
CU1CEEIGEUE?Ce1AD_iC05CbD`1FoUD;E5ACDeAEEEIGF5UIoF0<ATA6BDe<BaP<
00021oh03a0H3@L;2P0@3P/920X<3P[n2@L;3@lA5ALI7?hM:A`A40h<30d>3@l<
2@P:4A/R2`T820/@5A@920lF7R8V9S4a<30a<C8c;_h_1C0`<C4m?Ohl4c/k>CHe
=SLh>S/k>3Tj?3do@3m2nD45@TA5ADA2n457AdM8B4U9BTQ1?S`k>c`n?d91@D0o
?Shj=C8`;S0d>Shf=SPf<BLN62<R9cUCIG1bLFAFCUAHE5AUK6a^L79cMGMhO7j0
P861oH05PH>3QHF7oHP2RXN0nW`HMWIgN7YkO7YhMWEcLW5`Kg=eMgUjNWUgLoia
77=cMgMkNWelOGakNW5aLW=eMWMhM7EeMWMhN7MgnWDGM7=bLFm^KFeXJF]]Kg5b
LgAcLW5`KVi]nGEHLg9bLG1_KViaLW=bLgAcLFi/K6][JFU/LgQiN7MgMWE`K6]Y
IfEUGU18B4M=FfehQX9lM6UKDDTi9@T000`/?bhZ;3]:C3/^<B`Z;SXj<B@d<30/
;B`_<Bon<P<c<c@doBkn;BL[;Bd^;c4b<c<`;R`[;C4e>SXm?3hn?chn@Sdg<bd[
:2P/;Blb=3LioSX6>CPg=cHd<OX`6C@e=cTk?Sln<S4b=CLi>S/g>Se0@D0m>S/j
oS`B>STg>3Da;c4e>clo@DA5AD8o?OToD451@40o?Sdm@D50@3ln?Ce0@TA6AD8n
?3Tj?Cdk=c<`:RT/<ca0?Ca:EUQ@Df5TGVEUGE=<BDM;CUEKGVAWJFUUHfAUI6EW
JFe`LWAfN7QfL_Y`46e^KW1aLW=dKfe[JV]]LGAioWSnMb1fMgEcLG1aLW9aLG1^
KFa[JVa/KVmaLW=dKg1aM7IhNW_iL`MjNWUhMgIfMOU`7gMgMWIeM7=cM7=`Kfe[
J6I[Jfa]JVIPGfMZJf]/Jfa]nF`_KVe/If=NFeAFCTM3@D55@CLa;BXW9RDT<C<b
;2<P8bL[<c/n?CXj?3`k>3He=CHfoSOn>04i>OXh4CHY:Rd_<34`;bTY:R//;Bd_
<o<e0C<coS4;<30_;c0a<C8c=3DeoC`6;c4g?TE9C0SgP@210840P@210840UP0F
F4D/6QDC4a0?518<41H?0@/>414B4@ol3S/?4A<D51HH6a`L6aXD4a4@3a0B4aLD
410E6alQ414B5APM8BDX;SHnB4iCEEQKGEmSI6IWJF]/KFi_L77lN?igoWX1Ng_n
O0MkO7eoPH:4Q?V928Z<SHj>SHb;SOZ>6hb=Si6DUYRIShf<Rh^<SHnAT92?SXf=
SY6@SHSnQRZ7P8:4PWihLFYdPIBOVhYhJWMUDdY<CDPo>SPf=C<a;R//:BHS8AlN
8BHYoBP49RHU92Cm8P4T9oXX5R@U9BLX:BXZ9RHU92<R8B4T9BPZ:bXYn2P4:RTY
:2Sn9`dP824R8b@U9R8S8b@U9_LW5bHU92<R8B0P7AhO824S92@S8b8R8B4P8?TV
52@S8b8Q81lN6aTJ6adO828Q8b<T9?hU02;n8`LU9RHX9BDV9_hX<2`a=3@c=T5B
H8>AXjj`Y9:8OWMYFU1=Ce>?RH5oQY6KX8b3NVm/Jg9dM75aKFeZJfWnJ?aY36=S
IFIWJFY[JV][K6cnKOi[4Fa]L7=dL71bLgEgN7UlNWIcL?i_379cM7EgNGYkOGal
Ng[nN@1knWcnP061POj29hB4QHJ8RHZ;QhZ=Si2?SHb>Si6BTY2>SHf;R8J7Ri2C
TYBGVIVHUYCiU@VIVIRHUiJEUIRHoYOnUSVJVifMW9RETXf=SXf<RXN7SXnAUI^K
U8jHX::HUIZDR85lLVIJD4Q2?c/h=38`;R/Z9RHU924P7b4QoB017R3i8@lO7b0Q
8R<T924P7QdN8B@VoBWl:0LV928Q8R<S8_hQ023n7`4V9_hUoRCi:?TT1bTY:2PW
9RDUnB44:2LW9RGl90hS8R4P7alS9BLX9b@P71gm708K6a[m6OhG:aTN81lN7alQ
8BTW9BDV:2Xb@DE4@D4o?ci?FF9UHE]JG6E]N7inO7amNg]joWT1NW_kN_Mk0WAe
Moii2WMfLg=dM7EfMgQlnWgiO?imo7`7OGenOh20PH7mR`YWIFASHEeKAC8I2?h5
3`<52`/731D>00L82P/<2`Wl23/92`d>3Q0B5AHF5A@>3@/:2@X<3A8?2`/@5QXL
2``=41<H71hO8bXb>D13A4M7B4Y<CDm>C4a=CTm@DE;lFOiHoUL1F5SnF@MHFEYL
GUmQH_UW26QZJfa/JfYXIoYV=fAUIfU/KW1bJ6IUI6AUIVQZJFUXIfIVI6ERGUaJ
FEUJE5IGEe=<AD5<G71lNVaKD5e>@3Xm?cXdoS0=<C4c=3Dk?3dn@411?cgj?00k
lS`E>3Ti>c`m?Shj>STh=cHe=CPi?3ho?_hmoSkm?@@n?Cdl>ohj3C@d=CHg>3Tj
=SLg>3Tjmc/G>STh=cHe=3@a<S<d=CLh>3Lg=SHe=C@dnCX?>3Lg=SDd<c@h>CXk
?3`n?O`joST1=CGn=_hhoSD0=_he<3@_;B/X:C91C6ihQi6@PW5TEddn;bDS9BMS
G5ABF6=]MFUTFE1;C55EDe9@CTa;BT[nB?a934=3ADI7BDY;Bda<CDgnC_i<4De>
DEAED51BDeEGFEYMFeQED_iA44m@DE9DEUMHFUUIF5MFEUEEnUCnF2aIFEYJFeeM
GUmQHV=TH6=VJ6UXIVEXJF]/K6YXIfMUHV1QIFY]K6iaLg=bL6kiK`U^KVe]K6]Z
JVe]oVcnJcM_L79bLFeZIf9RHf9QGeaKGEaMI6UZIF1[MGQ`KgA_HUUCC4@j=2l^
;Rl`<C4b<S@g>3Pg=CDc=?4e3c<c=3Df=cPh=C@b<C8e>3[m?O`l1cXh=SDf=cLf
oSD0=?hc0CXjoSWn>?TlnCP7?Cdl?3/j>CWi=ALl>c/j>CPh=c@b<C0`;bh^<SDg
>3Ld<Bkl<_hdoC?n=2/c<c8a<C0_;bhb<2d[:b`^;c0];BXV9B<Q<CU1@Sdg=CM0
BEAJFUQHFEMGE_iE05KjEoQH0eUBDeGnE`YEE55ADU9CE5EDEOYDnE?nEOaD1eEE
EUMHF5UIoF<9BTU9BTU8Ac@S2_/03@@50`TA30082P`=3Pd;o0Xk2`d?410B51LH
61LF40l=30/<3Pd>2@L5310F5PL62@X?4QPD3PdD6R8V:RX];2/[;Bh`;bh_<34b
<c@eo3`7>c/i>CLg>3Sn>@Ph>CXl?Sm1?d;j@@I2A4E6ATE4n498@453ADQ:C4]1
?C`k>c`m?d50@3ln?Cdj=S4`;Bd_<3<_<cHg<blZ9C92FVQ[HUMCIUiDE5aPGUmU
Jfa^L71bLganP863PhF5Poj118>3QHF4o8H2QhAonW/HMgQhNW]lOG]gMGAcLW5`
L7=dMgUjNGQfL_i`279bMWIiN7akOOil47=cM7EfMgQiMGIfMgQiNWQhnWHGMGAc
LW5`Kfm/KFi_L79cLg9bLG5`L6m_nGEJLg9bLG1_KVibLW=dMGAdLW1^KVa/Jf]^
MgekNW]jN7IaL6aZJVUYHeI>BTI3Ae5GMG^4RHEfHUA6?BdN4Pd=3TPo=C4g@D]C
BDDj<B`]<SHd<c4_;B`[;Bla<O`b1b`/;Rl`<S<boRl1<33n<Oh_9C0a=3Li>C/k
?3`n?Ce0?3Hc;Rd[:bl`<C8d=SLh>STi>3Lf=S<anS3n=2`e=CHf=3Hd=CHh>CXk
=cXm?d0o?CXk>S`m?C/i>3Pf<c4b=S/n?Cm2A4A3@Coi@0U1@D10?chm?D10oSon
?Qi2@dE5A40m>SDe=SDd<Rl^<S4e?4I9AdIDHVQTI6]YoV4NFeE?CDeAF5eSIV]_
LFm[J6YYJFQ[KG1bM7AhN7UhL_Y`3fi^Kg1aLW=cL6m]K6e`LgGmN?ag1gEcLG1a
LW9aoW00Koi^0GEeoWCnLoUgnG<7N7QgMgIeM7CiL1agMWIeM7=cLW9aKVe[JVMU
JFUZJfQUGeiWJf]/K?i]o6knL2YbLVm/J6=PFeeGDD]8AdM4@3Xg<2/V81/W;38_
9alK72<Y=3Xj>3Pi=cLfoSD0=_Xgn3P3=Rd];oha2Rl^:b//;2d^;c0dnSKj=@<c
<S4ao307<C4b<c@d=CGm?`Hh>d16BDeB2>J10840P@210840P@2F05UnJTX/5a0?
4Q8=1PHE7QD310T?51DC3``>3Pl?414A4Q<D5QPI61LG4Q4?3Ph?4A8G4@dA61`H
4``?51XO8bDX=3Q1B51EFU]IFeaOHVAUIfU[KFmbM7EfMgOkN?im07cnN`QjO7en
P863Q8GiR@R<SHn@T8n=SHkjSdR7R8^>TIFGVHj=RhZ:Rhf>Shj>SHb;RXb9RHR5
Q8>1P7]hM7=fNh>7V:Rh]I]jGe5FBd0o@TA0=cPf=S@c<2l/:RPU8b4O7b4VnbP0
9_hUoB@19BOj:1HW9bPX:BXZ:bDT92<R8R4Q8bDW:BXZ:OPX5bHV9bLX:2TY8b<T
92DV9RLT92DV9bLX:?TY1BLV9RDT9?/SoB@7820Q8B8R8b?i9A/T8b<R8B0O7Q/J
6a/M7R0R8B<T9BDW9bDU92DToB?j8C0V;c<e<S4c?DI:GGNAYJ^ZZYRFS7eXD3``
DVEkRXj<RhZ=SHanL6]eP7IeMWAcKVaYnFP7I6EVJFa^L77nK@Q/K6][JVU[KG3m
LQ1]KVmaLgAfMWUgMG=aLW9cM_]g1GQlO7]jNOih07_jO0R3Ph:1P7moOXSnROf:
0XR9S?j>5Hf<SXnATY:AT8n?SHZ8RHb@Ti2BU9OnV02GnIP5VIVHV9NFoIGnU_jG
=i^LW9^IUY:@RHR6QHB4QHNFUYFFV9J>QY:JVY:;Qga^HeiGD4U2?CPh=C8`;Rd[
:BLT92<R81lNnB3i8@DO820Q8R;n8`DR8B4R92Kl:?dY5bPV928Q8R<S8B4R8R<S
92@Y:BLV928Q8?hU0BHVoROi9@LW9bHU9B@S8oTQ32HV9BDT8b8S824Q81on7PTO
8B@V9B8N6b8PoQld7AdK6QXI6ALG5QLL7ahM7A`N7R@R81lM7QhU=S/l>CLa:bPf
@U9KFUA?CE=NJW=hNh24NW[mN`5lN_]i0GQhnG/6N7UjNgYhM_ie1WIgN7QiNWkj
OoAloGd6OWioP862P_f;E6IRGU]CCdeXDcDG10011@P4004A7A<100<93Pl=2@H8
20T92P/;30d>418C4Q4A30/920P92``B3@P=4aPC3`L;3aHJ7b0R:B`b>D15B4Y5
ATM8BD_mC0M>D5=EEUMHF?]IoUX0FOiH25MIFU]MGV1QHoUW26Y[KFi^KF]ZJ?YW
@emPHfIYKFmbIfITHf=TIVMXIfMVIFASHUiMG5YIEeMEDTm=BdiFGF9dQYRGOf18
?DDm=CDl?cXe=cPg>3Pj>S/l?ChnoT01?cgk?0<m?3/km3`E>c/l?3dn?Sli>3Pg
=SHe=CLi>cdn?_hmoSkm?@4j>_dk4C`l=cLh>3Tj>S/h>3Tj>c/l??Tm1C/j>STh
>?/goCP7=3@e=CHf=cOi>A4h=cLf=C@c=3Ph>CXj>cXk>S[k>Ohh13Lf=SLeo3@a
=CDd=SDe<2//<cTiBF1hR8f<RG=`IUQ1:A<7:3U?GV5OGUmYK6UMCDYBGe=DDe=@
CDWhB0M4ADI9C4i@DOi>24e=C4a;BTa>DOeC44e>Ce5CE5MGFUQGEE=DE5ECne@9
EEUIF5MFEEEDEOYD15]KFUUHoUL0HOiRoF<2HF9UoVLEIVEXJF]/K6]ZJFUWI69S
IVY]JVa^LOib077iLPE^KVe]K6_mJ_i[oV`ZL75aL6i[IfENGE]JFEUJFfIUIFQY
J65KJgAhLFaWGE16@Sdg<Bh];C0`<Odb03Cn>0Hg=SDd=3HflcD5<c@d=CHfoSL5
=SDe=SPjo3cm?ALl>SPf=CHg=cDe=SHg=cPh?Cdk>SPf=CCn>@4j>_hknCT7>c/j
>CTh=cOi=@`j>STi>3Lf=S0_;bh^oRd9;S4d=SDb;bdc<ohd5S<c=38b<c<d<c@c
=3<b<C0_;bh`;b`XoBHI;2`[:28M5Q8L9S@k>C</:Bhg@daAE5UMDe?mE01EnUH1
EEGjF0MIEUMHFEQFE?iC1UAEEUIGEUOjE_UCo5CmE@IFEUMHFEYJoF<:D4i;B491
@5=190Ki04d>6a@20@D;414?2`P:2P/;30d=3Pl@4Q@E51<C3Pd;2PX;3@`>1084
3@l=1P422@dD5QXF5aHM8RT/<30Z:BXY:b`];Rh_<C<f>3Tj>c_l?0@j?3Xj>Ohh
2CLi>S/m?T11@4;j@@M4ADM8B4M5A?U36C/l?d95BD];@3dk>SXk?Cho?Shm?3/j
>34^oRlW<34b<S4`<CDlATmTNXf?O65>BEMFDeMRJ6QVLGEgMgQhNWanP821Poj5
nH<0P_^40H9mnW/HNWYkNgamOGafLg=bLG5`L79dMWQiNGQfL_i`779bMWIeMGYj
OGenOWIfMgMhNGUjMgMhNGYjNgUjnWP5MWEeM7=cng;mL`M_Kg1`LG5bL_Ud37=b
LW5`Kfi`M7AeLgCnLcm`KVi/K6][KWYmOG]jN7IcKfi^K6aZJVERG5]ECD]<CD]E
J7b:SHZ4JfEIB38H0@0@83A1@Shm?DU;BC`]:C8noS<5<S0/:BT_nS4C;Bh_<SDg
>CPb<C4`<2l_;Rd_<CCn=Q4g=STh>SXk>cXm>CDc;c0^;c?k=0Te>CTh=cHe=C8a
nS08=cLf=C@c<c0joSWm>P8h>Ccn?QDm>S/j?3dm?3/j>SPe<c@g>chk?Cm2oT<0
@_U31D51@40o?_dmoSkn?c]3A4A3@Chj>34`;Rd/;2d^?SdoAT]>BTQLJFm/JVQR
F5QIEUAADEAHHFIZKg9fN7A^JV]ZJfa[KG1bM7CnN05fL_Y`1Fi_Kg1aLOib1G5`
L75cMOagoGPGMgEcLG1aLW9`L75aLW9cLgQhMWEcLG1_oW@1MGGnM_Ud1gIfMGAd
Lg9bnG0QMGEdM7=bLG5^KVa[JFQVI6EUIfUVHeeMIf][KFe/KFe^K_i`oW8YM79a
KV]WIF5PG5IACD]:ADE1?SXa:1dD6b8Z;RPP614A62@]<SDj?S@doCGi=P4e=OXh
1cHa<C8c<S0^oRd6;Rl`<34b=_XhnSD1<c7m<?da1S8b<c@e=SKm?`I3ADM:C51D
2?j10840P@210840P@2F01Z=PF]=<AdE4a@<1`PE71P@1@P;3a4B4Q4>3a3n4Ch@
3a<D5QLH5aDD3`h<30d>418F40`A6Q/B20X?5alV:BX]>cm7CUEIG61LGF1RI6IX
Jf]/KW5dMgUkMWIgMgSnN@n0P7mmO7]jNGenOh62Q8F6nHT8SHj?T92?SXj?nY0J
R8R:S8j@TY>=S8Z9RHZ<SHb<RhZ9R8R7P862oX<ZPX9jM6i^NH^Q[[:_YI1eH5A?
@S/g>3/k=Rle=3<c<C0`;RTV9B<S8R8S9_`X0BTXnBKi9o`YoR[l8_hQ1R8T9RPY
:BSh9`LS92DV9bTY:_dVoBL59BDV9RLXmbWm9odVoRL19RKn9@LN7alQ8R<T9OPT
5B<S8R4P7ahM6a/L7QhO8B@T9BLW:2Sn9`DV92<R8B3l7cLN7b0V;38d=CLm@c<i
AEM`Rj:b[ZfTUH5WDTDR=eQdQHEnMWF1SHn6OGUkLgEgN7MeLW1/JVUYJ?iW>6Y[
K6e^Kg1aKfm^KF]ZJFQSIf]_LG1^K6a]KVmaLgAeMWEdLg=dMWMkNWUhMgIfMG]k
NWUhN7MhNoYl0HN7nhKnS06;Roj:18R9RX^<oXdESXnATiBCTY6@Shf<S8j@TXj@
TYBFV?FIAIRHUiJEUI>DU9FFUYNGViZIUiFBShj9QhB2PXF8RiZGU9BBSH9jR8V3
Ng5XGUA:AD8n>SHe<c4_;BXY:2PU9B<S8R4P7Qkm804Q8?<QoB;n92`U9RLX:BLW
:2PY:BXZ:2HT8R4R8b<Q8B8S9BHW9bDT92<R8B0O71dN8B<U9bSh9PDU9B@S8R;h
8@TU92@S8R4P8AhOoAhF7AdN82<U9B8O72HV92@Q81lN71XJ6AWn5bPL7QdL71/L
7AhO7AdL6a`Q:c4c<c4[920U;Se9CTm<CD]CFf9YLh29OOen2WekNWYhN7MgMWIe
nGX@Ng]lO7YhMGAfMgMhNGYkO7kjOoUloW/2O7emoWh6Ogn0PH:3Pof88F9KDd]6
@d1eJ58f70X51@L300DA6aP>0@852@/<30/82@[n2bh:2@d>414B4@l>2@P61PL8
2P`A30P=5QL>10H;4a/R9BHW<3<h@4E9Bda7B4U;Boi>34a=Ce9EF5YLEeMHF5Wn
FPmMGEaJFEQGEUYKG5iOHF9TnFL8Jfa]KVi]K6]YnVPLH61RI6IXJVaVIF=RHV=U
IVEUI6=RHF5PEEIHFEcnFaMED4Y;EVZ0SY>AR7ENC4=1>3@c=c`o>CCm?PDo@3m0
?3gn?P<o?chmnScj>P4k>_Xko3gn?_`foSD5=SPj?3dmoScn?Odl1cLh>CXj?3`m
oC[m>`Di>CXj>ccg?OdkoC[n>`4j>_hi1c8c<cDf=cPin3P6=cLf=C@c=?hg1STh
>3Lg>CWk>0Pk>STg=SHe=3?m=00eoS@c=c/k>3Li?2T[=49HLHREShZ2Lea3;B00
3Ri;FEYCCE5NJVaSFUIHD59DEEABCde:BTU9B?i7>4Y;C4e>Ce1AD51?CTa;BTU4
B4a@DU5?CDa=CTmADeEFEeIFEEEFF5UHEeIEE5=CDUQHEeIEEEADEOYD0EmOo5h0
GoiU0FAToV<4HF9SI6GnIQEXJF]]KVe/JfYYIfIVJ6Y/J6Y/KW1bmg<gKVi]KFa[
JVYXJFUZJf]/K71_KVaZIfASGUaIEeMJGF1]JFMYJFALE6IWIEiFCT@m=cHb<2h]
;bon<Odb43@h>CPg=SDd=3Hf=CDd=C@dmCGm=_hh;3Tj>c`m>c/l?3dm?Shl>SPf
=CHg=cDe=SLi>S/k>CPh=cHe=3<`<C8e=cTk??Pj1CTi>3Lf=_Pe7cTh>3Lf=C@d
;Rd/;2d];2`]<3<e=C8`;3Hf=CDd<c@doS81<c;n<bPd<c<b<30_;Rh/:bTX:2LV
9bPX:B<L4`l@62@^<S8_;BH/=3]2C5URE_eG2UIDDeIEEEADDe=BnULAF5UIFUYH
EU=BE5EEEUMHFEQGnUKfD`9DEEGnEPIGEeQIFU]KoF0;DD]4?c/k>EeD?R@;nP0>
41TH3`841`/=3Ph=2P/<oPeB30/?418C51<A40/:20P92P`<2`<010d>1@000PXB
6A`M6ahK8BH/;c4a:RTZ:b`/;Bh_<38e>3/m?cXj>c/l?Cdk?cdl>STh=cHj>c`n
?d52@D;j@@M5ATM8B4M6AOU4@c`l?T12A4I5?c`j>CTj?3dl?3/j>CPh=b/[;S4e
=cXl>SHb=D9GKh6>THYjIUQEF5=EF5mZKfa[NG]lO7inP81nP821o8<3PH>1Poj1
nWl1OWcjN_al0gemNg?mLOi`275cMGMhN7MeLOi_2g5aMGEbLgQiO7inOoeioGX8
N7QiNGYkO7YjnWSmM_eeoWH1MGGnM0M]KVi`LG9cM?QcFg9bLG1_KW1dMWIeMG=c
LG9`L6i^K6a^NWimNgQeM75^KFe[JfUYIV=TIVEQGEaK@T97DfInTiZ=Q7UYDcDM
3@005Rll>S<]<Ci:C4<j=SP`<S@e=38_;c4c<S8aoS0h<c@e=SLh>CPd<c8a;bh]
;2L[;c<e=38a=CPg>3Pj>CTj=c@c<C8b<cPg=SDd<c<b>3Pg=SDe=38anS01>c_l
>PDh?S`l>c_n>Qdh>CXk?3dm>c/j?3ho?Sdl>cXh=cLi>cdi>cdo@D?gA4]1@D10
?chm?C/l?3dn?Slo@d91?cdj=cHa;b`Z:Rd`=DI7ATU=CTU7GFEUHemIDDmCEeID
EUQMHVM/L7=gNGYgLV]]K6e/KFe`LWAdoGH0L_I`oG7nLbadMGIgN7IfMgMhN7Ui
MgEcLG1aLW9`L75bM7EfMWAcLg9aL6m^Jfa]L79dMWOhM@EdM7=bLG7hL51dLg=b
LG1_Kfa/JFUXJ6ESI6AVJ6ISGUeYJV][K6e]KVa^L71bLWAbM79_KV]YIfARH5aI
F5EED4Y7B4@l;b<I5AXP9bLT7aP;3ADL8bdj@cOm>0Xg=C@f=CDd=3<c<_Xg4CDd
<c@d<S0];2h_;c0a<S<d=_XhnSD6<c0_;c0a<Ohb1S<c=3Df=cOm?0I:BdU9C5=H
2@610840P@210840P@2F06n9RH=cF3dU6A4<2`X;2a0G30X71PP=51P>3a4B4Q0>
30d>414@3`d<2`/:2P/=414C40lC6AP?1PdB6R<Z;Rlb?dE;DEMJGUmPHfEWJF]^
Kfa]Kg9eN7YlMGEfMgQiNW^1P81nOGakNWioP863QHJ7nHT8S8f>Shn>SHf>nXom
SA><S8^;S8^9R8R9Rhb9RHR7QXJ5QOik0GYioWXHLG=kQI6OZk2HPFIAAdE6A3di
=C@d<R`V9ohUoB@1:2Sk9P0Xo2T1:R[k9`4Y9oTVoRWl:04P8?`Q1b8Q8bDW:2PW
n2H78R<T9BHX:BWm9odV1B@T9BDV9oLXoBKm9`4X:?hWoRH77QlO8B8S92Gi8`PT
8b<R8B0O7Qon7@0NoR069BLW:2PZ:_hX1BLU8b8Q8?`N;Q`N7QDN9BPZ:blc@Sdi
=d=FKGfMY:RWWXilL5=1<3=;JX:>MWj8TI:<PW]cMGMioW/ZNVm]K6]ZJFQWLg9a
L6m^KFa_Kfi]JfYYJ5iQIVY/JfUWK6e^Kg5cM7EfMOid4gIhNWelNgYhMgEeNWYi
N7MgMWMknW`7PH:3QHN9RX_nS06;Roj:oHT>RX^<SHf?TIBEUIBCTY6@oXl9T96?
Si2BU9NIV_NI1IRHUiJEUObDoYDTUYFCT8j=S8b;RXN6R8^@TiBCTI>DTHN0OgIZ
GeE;B4Dj=C<a;oh`32/Y:2LU92@R928R8B3n7odQ0R8Q8_PQoB;m8@<T9BHWoBPP
9RHW:2TZ:b/X9R@R8B8S8b4Q8R<U9RLW8b<T9BHW:2PTo2D19RKi9`HV9BDT8b8R
n2498b8R8B0O7QlL7OdNoQm>8RDX:2HS8B`/:RTV9B<P7A`L6QTG5aTL7QdL71/L
7ATK71lP8B8U82L];bl/9RDR92`d?dU>EEUMFeUKI79mP863Ph9oO7UiMgMfM7=c
L_Ug47YjNg]iMgAcMWMgN7UjNgannWoiO0EiNW]lOGknO`J0P862PhB4oH=fEdm3
>SXg=Fe]J5Y1:1<910<41`L:41D810400PL>4PP92``<2PP61`P:2`X91`H51@@4
1@L:2`h<2`lE50/22@hF7bHZ:b`d=S]1ADU:Bd]<C4i>DE5BCDi@DeIIFeeFEUMH
FEYKG5iMGE]JFEQGFeaMGV1RHfGiI`QZJfa]KFa[JVSjIoeU=6ATHfAUI69QHF9T
IF9RHF1OGeiNE5ACE5EFEeI>DeaXMH>?U7mYCSXd=STk>CPj?3hm>CDgnSP2?Cdn
o3gk?0<k>cPhoCT1>3Wi>_hmo3`1=3Cl=@Hf=CLi>c`loS_n??dk1cHg>3Ti>c`l
oC_m>PDh>3Ti>S_g??djoC/1?3cn>ohj1c8c<cDf=cPinCL?>3Lg=SDd<c@g=SHg
=SHd=?hho3L8>cXi=cLf=CDdoCD^=SDe:C0g>CLd=3Dn=R`X<D9FI8:6RXZ0KEY?
;Q`:2b51FFEBFVA]KVQNEdmADeGmEbQ=CDa;BTU8Ae=BDE1?CTe<D51?CTa;BTTo
@TM;CDa:B4a=CTmADeEFEoeF4eQJG5YIF5MEE59BEeMFEEADDe=EnU@7FEYKGEmQ
HVCnI@5TI?iSoF8>HfAUIVMYJfi_Kfi]K6]ZoVT9JV]YJFY/KW5cM?Uc1fi^KFe/
JfYZo6WnJRM[JVQUHf9QHF1OG5]MH6EXJFQXJfi/IEmQFE17@3Pe=c8b<2l`<S<e
o342<S8coST4>3Lf=3Cm=@8d=CCh=OdfoCD3>3Tj>odl83Xj>c`m?Slo?3Xh=SDf
=cLe=CHg>CXk>cLg>3Tj>c`l>?`i0CXjnC/6>STi>3Lf=_Pe3CLf=SDd<c8b;2//
;2d]oRi><SDh>3Hd<SPh=cHe=3@c<C8a<S8c<c8d=3<b<C0_;RXZ:b`];Rd/8bDX
:bPS71PB4aPO:34g>3Dd<S0b>dUDEeQJFUUFDe9EE5ACDE1@CoYD4EEHF5UIEeEB
DEAEEEIGF5UHEoYFnE<5DE9CE5EFoUL6F5QIFU]LG?eK0Te6>ohf1cMEEe=6;aL5
o@0Z0PH841H91P<210T@50X;3@h>30X82@X<3@`;2@P71`H61`T<2`P100@:2Oh0
=`<;51/O81hP7b@X;Bla<2h];Rl`<34b<34c=STl?T0i>CXk?3dn?D0m?C/j>CPg
>c`m?T12@d92nT47A4E6AdM6ADCi@oe1=D10?cdn>cTh>3Tk?3Ti>3Lf=SDe;Bd_
;c4d>C`h?TYHIgN4T8EfG4a8CEEJG61TJg5cL6ibL_ec1WEgO7inP83mP@>0PH21
oX01OGgkNoUioWcmN`9iLFolL0UaL79dMWMgMWA`oVh;L71dM75bMgQkOGinoG[m
N@QgMgQhNGYkNGWjMoeeoGH1MgOnM_ie1fe^KW1aLW=dnG8RLg9bLG1_KW1gMWId
M79aKg9`L6i^K6a^MWYiMgAaL6i]Jf_mJBaWG69WIfAOG5]QEdY5Be]`MhN4R8Ih
I5107PT000PU?DLb>49;C4Hl=Bd_<C?n=D4i=3He=3<b<C0l>cXi>3Lf<c@c<S4_
;Rd/8RDZ;S0_;B`e>3Lh>3Xi>CXg=3@b=3@f>STh=cDd<S8g=cHe=3@c<C7j<0`e
=SLi>cdn?Chl?3/koS[m>@hj>c`k>SXl?d10?chm?3_n>PTk?3Xj>cdo@TA5nD@7
@D50@3ln?Cgl??hm>chm>cPf=C@d<c8_;S0c>3e6B4YAEeYIF5mMFEEAC4]AEeeK
GV1UJVe]L7AfNG]kN79]KFa]K6e]L71bL_ed07;jL?eaoG03LgAeM_eg87EeMWMh
NGYjMgEcLG1aLW9`L75bM7EfMW9bLgAeMWMgLoad0GEenGH6MGAdLg9aLOQ`Gg9a
LG1_KVe]JVYYJFQXIfEUIVQ[JFMRH6Y/K6]/Jfa]K6i`L79bM79`KVe/JVUYIV9S
HV=TIFERD4eAD4U0=2XO6aXL8RLY9Q/F518D7B/f>CXl?3/h=C<e=3@c<C0`;oXd
4C8c<S<c<Bl/:bh_;c0a<S<d=_XhnSD6<bh^;c0a<_hc1S@d=CHg>3Sm=`I<BdQ7
CeIN2Bn10840P@210840P@2F0266Rhj;NUdo:aH>30P30@8A4@d610@:4aT>418D
4a0<2PH7oPQ:1P@420P720T<3a4?4A@F5A8?3A<G7B@[<3<hA4U>DeQJGEmTIFMY
K6e`LFe^L79dMWQiM7AeMgUjNgb0P7moOWimOGmoPH:4QXN8n8T7RXb=SHb:RXcj
SCNATHn>S8Z9R8^:R8N7R8Z;QXJ5QHB3PX9lMg=`KVm`LFijT9nUWI24JUU5?D13
?cLl>3Db;RTU8_/U0bLW:2Sh:OdZ0B`Xo2T2:bTVnRDF:2LW9RDU92@N7QlP824R
8R4R92HW9bKh9@0SoR@09OhV3RLV9RDT92<S8B8R8b@U9OPV2B<S92@U9RHW9BGn
9_hW1b0P8B4R8R<SnB8:92<S8R4P7alQ7b3m7`@Q9bPX:_h[22XX9RHU92<S8_dO
oAdO61hS9RDT9BTf=cTk?dA<D6]mUJR_YYN=P5le8c1=I6onPab5R8V8QGYiN7Qj
O7n0M75`KVe[JVUfMGAaKVaZJOi]26a/Jf]ZGUmRIOeW2Fe^Kg5cM7IfN7OnMA=g
N7YmOGajNGQgMWUiN7MgMWEfNoYl27YkOGn2QHN8R?j9oHX;RHR7QhR:S8j=Si:D
oYH?UIBDTi>BTI2@TI6@T96DUoRH5iVIV9RGUYFEUYJEU9>BTI6>SHZ9R8R:Roj=
:HjAU9NHSXf?TYJDSXMeIEQ@B3lo@c<];2/Z;2d]92@S8b4P8B0S8R8Q8?hO027l
8P4T8_TQ=b<S8R8Q820O8R<V:2TX9bHT9BHX:B//;BPV928Q8R<S8B4R8R<S92@U
9RLY:bd^;c@c<2dZ9b@SnBP79bLV9BDT8b?g8@8P7akm7@<N7QlPoR4D92HZ;Bh/
:RX`<2h/:RPU8ahM7A`JoQTg7QhM71`K71/H6QhQ8b@U9QhR9RX/;B//:2@R9S=0
BeAXJVEMEeQOIGQkOh:3PWmlN7MfM79aL6oiLa1eMWMhMgIdLWEeMWMhN7UjNo9l
3gQiNWamOh21P861PX>4Q8GmP0m=@STa=38`J6ebL658;1/9oPD500023`d7oP0<
10dC20X<3Pd:1P@00Oh2oP0f0P810P<62@`:3A0B4@h;2@lC6B0W;2l`=c/n@dM9
BDY=CTiADU=CE4i?DE=EEeUJEEEFF5YKG?iM3EaLFe]JFUaLGUmQHfAVn6L7J6Y[
JfYXIfKjIC1YJFMVI69QHFASHF1PHF=TGemNGUeLFe]FDdm<BdeADdmOM8N=QWU^
Dd<a:c4h=cDnoCl2?3Xhnch4?Cdn?Cgi?0@k>c`l>o/g0SHg>?Xi5C`k>cXi>CPh
<S8c=3@e=SHe=SPj>c_n>_hkoCX0=odhoST>>cXj>CPh=cLe=SHg>3Tin3X9=cLh
>3Tj>S/i>OhjoS/7=3@e=CHf=cOi=Plh=cLf=C@c<cHf=C@d<c4aoSL<=SDf=SLh
>CTh=cPh=odfoCLO<SLm?3Lb<30g=C4_<C@h?5ATNhjCRGU]GS/@00/U?4SnGaaQ
I6ETHEIEE5AFF5]MDU5@CTe;BTUFEEAACTa:BOi>24e=C4a;?d13A_e82De>Ce5C
E5MGFESnEa=IFUaJFUUGEUEDDeIFEEADDe9BEOYD259CEEMJGEmQHOiRoF<;HV5P
H65SIFMWJFa^oW0?Kfi^KFe/JfYZJf]ZJV]^LOQb5fi^KFe/JfYZJf]ZJFQWIVIS
HUmNGEeOH?iR76=VJFa^IVIWKW=dL6]KCT4m=Rl`>C@e<c8c=CLhoS84<C8b<C?n
>@@h=cHd=?heo3Ci=CLg=cHf=C@d<cHg>S`m?3/j>3Tj?3do@44l>SPf=CHg=cDe
=SHg=cPh>CXk?Cm1@T=8AdA1?S/h=oTl1c/k>STi>3LgmcD:=3<b<C4`;B`/;Bon
<0lc=SXm?S`k>3Xj>3Pf=C@doC7n<SPc=3Dd<c4`;bhX:R`_<C8`<2<V:2/[:BHT
7AHC5R0]=cY4@C`d;Rlf?4mBEUUJFEIEE5ACDDm>CDcjD15ADeAEEUEDDU1CDeAE
EUIGEUCbD`m@DE9DEEMHFEQIFEYKG5aMoEP>Aclf<CDe=TiEG5]==Ad>n`0C0Q0>
2@8000H?5@X<3Q0?30P60P?n12<2000410<41@P;2@@21@L60`0010P>5A`Q92<T
8BDY;Bd^;Bkn;b@a<S4b<C8d=SPj?3dh>3Tk?Cho?Slm?3`k>cXj?3`n?d53A4=2
nD45@TA5ADA2n44gADE3@T0n?CXm>SPg=cPj>cHf=CDd<c8d<Bl[:R/a=C/kCVIk
PgicL6=JBTE>F5aLIfe`LgEdLg7nM_eg0gUjO7clO_b01GinO7YhN?afnGPHNgYj
NGQhMgE_KFi_Kg1aLG1aLgEfMWEcKoi]26m_Lg=bLgMgN_ik47YiNGQgMgIfM7Ee
MWMhN7MgnWD9LW9cLgAeMGIdM?ieoWH7Kfm`L75aLW;iLAAcLW9aL6m^L7MiMWEe
LVm_Lg9bL73nKP=cM7AcoW45KVaZJVQZoVPIIFe`KVUSGUiSGEYEEEQMEeiWO8f@
Pg5RDR_n008;8R_n?BPo@T=2?c@c<S8d=STm=cXi=cHd<c8o?Sdj=cDc<38a<C0`
;bl^8R<V:Oh[8B`f>CPj>S/k>S`i=CDc=C@f>SXi=cHe=3<f=SDd=3<b<37j<0P^
;c4c=STk>S[n>Odj2cTh=cLh>S`l>SXm?oi13d0o?chn?C`k>c`l>c/l?d;h@aM1
@D10?chm?Chn?C`k>STi=SDb<C0`<S?n=B`f>C`oA4=7CEIPIFIXGUQADDi:CEaR
IVMXJVidMW5cMgQjNWahLfe]K6e/KFgnL?abnG0gLW9aLG1_KfiaLWEgN7MfMG=d
MGMhNW]lMgEcLG1aLW9`L75aLW9cLgAeMWQjO7enPh9oO7UfLg;iM`MfMWEdM7=b
L_M`16m^KFa/oV/=JFYZJfUWJVY]L6m]JFOnJdA/JVY[K6]/KW1`LWA`KF]ZJFQY
JFQSIVU/L75`KEYFF5MCC4@l;R<J5a`V;R/Z8ahF414H7S4d>3/l>cPf=3@c<Bl^
;Bcj<?h^3Rl`;bh/:Rd];Rl`<34b<o<e43<];Bh`<C<d=C@e=CHg>3PioC@6BdQ7
BEANIPU@P@210840P@210840UP00T?j>FhQfG4L_6Pd:1`40210=20D52@hB3A0C
5A@@2`P92@X:2@L410H61@H82`h@2a@K6A4=4QTK71lT:S0f?4Y?E5QMGf1PHf=V
J6a^Kg1^Kg1aLW=dMG=cMGMiNgamoWh<Ogn0P85oP863QHJ8R?V928J7RHZ:RHN7
ROZ:Ai2@Shn>SXf=RhV8QhN8RH^4Q8>3PX60OgMcKfa`Mh24SI2GUH]iIEM>BdM5
AD<n>S/f<b`W8b8Q9bHV9bLY:R`X:BXZ;2`];?hZoB`1;BSl:P8[:RGj918V9BDT
8R4Q81`M7QlP8B8R824ToRH09OPToRD192Cn8`dV9B@S8R4P81hO7b0Q8_LS5b0P
8B8S92DV8B8S92DW:2PS8b8R8B4P8?TR4b@S8b8Q81lO8R4Q81lO820X:R/[oR`0
:ohV22@U9RDU8R8Q8OhOAAhM8RLX9R@W;2D/=Ce2@D50AEE^QIFKW9Z;O6UICdPo
>6I`NgmmO8:9Qh9lMgIiOX1hMGAbL6i]K7=bLG1^KFa[JV][K6cnKOeR6FAWJF]`
L79cMGMhNGYiMgIeMWQiO7akNgYjoWT7N7QgMWEdMG_jO0EnOWn0PX?mQ2F5QXR9
RX^9R8J5QXV<SXf?TYFGV9NGUIFFUIBBTI2DTi2?Si6DU_VE>IVIV9RGUYFEVIRF
U96?SHb6Q8:1PXB8RX^=TIFHVY^JU8n=SH^4Ng5QDTU9A3Th?BlY9bHU9RPW823n
7`LN7ahS8R8Q8OhP02;l908U92;j8@DT92<R8B3n7aLR9BLX9bDT8b@V9bX[;BhX
9R@R8B8S8b;n8@0PoQon9OhV2BLW:b/Z:RTX:2Oi:0LY:BPX9bHU9OTQ920O7ahM
71/L7QlP8B8S92DY;30c=C<a<CDe<c4^:bPV81hM71cn6SLN7ahM7A`L6a/M828S
8QlP828S9RLX:bh]9b4Q;3DmA5eXK6]UGeaLJ6eeOXB6QXAhMWEcLFm^KOU_471a
LgEeM7=bLg=dM7EfMgQhnWWiO0EgN7UkOGomP@F2PhB4QHGmPBa3>cDa<Bh]LW1`
LVmOASDQ40H70`0020`70P000`P<1`X=3`h:1@830`@40`7k01P21@P;1Q0G5@d9
3QDG61/P9R`b=3ho@TM9oT/GC4a=CTmADU=?D55BDeAEEUADEUQJG5eNoU/<G5aM
GEiLGEiPHV=UI_UW26AUIfQXIfETHoYR<6QXIfMVIVEVI69QH61QHVAMGEaLFeYI
FE=AC4]>Ef9YLWUoPGMVDT@k>3Hg>C/l>con@0lm?3`nADI6ADE4@d8n?C`loC_n
??`k03Kj=@0gnSPB>STi>3He=C@`<C8c=3Df=S@e>?hjoSWn>_Xi0CPgoSH=>STh
=cHe=3@b<c<d=CKg=aLd=3Df=cPi>SDf=cPi>c`l=cLf=SDe=3Ci=Q4h=cLf=C@c
<cDf=3<b<C0^=SKl=@Df=CHg=cSn>P@g>3Pi>OhjA3a1AD<m>3Lh:bhb=SLd<2l`
?UE/Nh:0OF]KAS@[8QXC@TaGFeUHGVESGUQCDUEJGEIEE59@CTe<De9AD4i=C4];
C4a=COi>oD<IADQ:C51@DU=EEeUJFeYIF5MHFU]IFEQHEeOnEPMEEEACDU5AEOYD
1UIFEeQJFecnGBENGf5RHfARHEmNGf9UIfMYK6maLW5aKfm`Kfi/JfY^KFYYJF]^
L?U_?fi^KFe/JfYZKVe[JFITHV5KFEMFEeUMGf1RIVY]Kg1`KFaYJVYVGUM:?SPi
=B//>3Tj>3Le=SPi<S4b<C4b<C;n>@Dh=SDc<cGl=04c=?Te1CPh=cHe=?hc5cHi
>c`k>CPg>3Xk?Sm1@S`j>3He=SLg=_he03Cn<ohioSX9>c/o?chn?C`l>oTl1cdm
?3`k>STinCDO=3<c<S4`;bl^;Bh_<C8c=3Pl@4=5@d8o?C/i>CDe<c?n<@4b<Ohb
4cDe<c8a;bl^:bd_<C0_;2XX:BPYoRXP:BPO5ADL9R`]>Ca0?cTc<30l@DUBF5YJ
FeACDU1>C4]:nT`ACDi?DE=CDU5@DE5BDU=DEEAAnU3iD`E?D55CEEOmF@EJFeaL
GEgmFDY0>SLf=cHiEUQHG5]=>2LF1`020P002Pd910411@X>2@`?4A0<1`@51@H6
1@<000820@841`X800D<2P800`X<3A0E6b4W9bPV:Rgn<2T^;Bd^;Bl_<34b<c@e
=SLh>CLg>C/m?d0o?C/k?3`m?Chl?Ci0@T=5@d;j@@Hn?d52@T4on3hjA4A3@d92
@Clm>CPg=cPi>c@d<c<b<C0b;bh/;38nBUAQJg=hL61>B55HF5YMHVAWKW=eMGIe
MgIkNGWmN`=lN7Yjo7clOPElO7YgMGGlL`1enWLBNGQhMgEdM75]K6e^Kg1aLFm`
Loie0WAbK_i/26i^LW9dM7QgNOih47UhMgIeM7=cLG9bLgAeMWAdnW8GKfm`LG9c
M7E`LG9cM7IgMg9bLG5`L6m_nG4DLg9bLG1_KW1gNGQeM75^KG=bLW1`oFh3LFm_
L?i_AfaZJVUZJFUZLWQkN75[JVYKGV5RHUmLDCm4FFmlOWaeH4`c8AD;000P:3<g
=C@j@Clj=2l^<CHm>chm>cTg=SDl>cXi=cHe<_h_0C0`oS7m9QTX:bd`>C/k?3`n
?Cdn>cLf<c@d=CTi>3Pg=ohf1cDe=3<b<BlanS0_<S8c=3Hg>3Hf=3Df>3Tj>cTh
=SDf>C`l>SXm@493@T90@450?cdl>cln>cXj?3m1nD17@D50@3ln?Ce1@3hl>CLe
=2h/:RTZ;30b<cDi?D12@dI<D55DFE]HF59:Be=BC51QK79`Kg1bMWUdMWMiNG]m
Mg=]KFa[JV][oVodL0EcLg9aL6onKQMaM7IgMWAcLW=eMWUjO7egMG=aL75bLW7n
L01_oVknM?ie2GIfNWYiNGQgMgKiM`MhN7MgMWEdM?U`E6m^KVe/JfYZK6a[K6a]
K6]_L7=fMWA`KVa[JfYYJVUZJF]/KW1`LVi[IfQWIVMYJ6M[L79dMG9_IV1OG5MA
C4Ln;QlI724U7b4O8b8L5Q<C7b@/=C_n?@Ld<c8`;R`[:_X/4BXY:B/];B`[:R/[
;2`];Rl`<?XbnSD6<b`/;Bla<ode1CHg>3Pi>Ode1TM8C5=KI6d9Ih40P@210840
P@2109H059jDRXV9PViMBbXB4AD;1@L<2`X92Oh:>`d@51HE40X74A8C4a4?30/5
10@520/>3`PB71T=2A<Q8B0S9B/c>T5AEU]NHFAUIF5RI6QYJfa]Kfm`L?ia679b
LgEgNG]mOGamOWn0PH:3P822PhF7R8WiRPR5QhR9RHR7QHOjR4:=SHj?T96BThV8
QXF5QXR9PX:1P81oOWaaKfe`O8^KYKFXT7MPCdDn>ci2?C<^<cTc<bhX920S920O
820R8R<U:BTZoR`1;Bcm:_d/0BPXo2X1:2Gh93<S8R0O7QhL71dN824R8QlQ8bDV
9RDT92<T8b@S92<W9RHS8b4Q7bDS8b4P7QhM71`M7AlOmb4T7QhO828S92DN7b0R
9BLX:BDT8b8Q7alN8B0Q824P8B0T8R<Q8OhO2R8R8B0O7QlO:2PZoB/9:R<R8b@T
9RLV9?hSoR5P81HJ828Q8RL^<cDe<S0/:RTf?4ACJGnDXZ:PUh=YDT<l<U5dPW]d
NH:ARWmfLW=iO7]hNGAdL75^Kfi`KW1_LFmXJFY[KFi_KfMUHf9TJ6a`LG9cMGMh
NGYlNgQfMGIgMoUk1gQhMgIeMGAenG/gQhN6QHF4Q8>0PH:5QhV:RhZ8QHB5R8b>
SHnDUIVHVYRHUYVGUi>CSiRDThj@T9BDUYBFU9JDUYKmV1NGUYFEViZGU96=S8V0
OgemOh67R8R;TYOnVaZGWIJ>PgQZFD];?CY0?C0[;bdW9B<R8R<T7aok7P@S8R8Q
8OhP0B8Rnb@08_XQ=bDT8b8Q7alN7QlT9RPU924S8bDV:R/];RPV928Q8R<S8R8Q
7ahM71/Q8AlN71/J6A@F6QlU:Rh`nBT7:b/Z:BPW9bKi8@@O7QhM7?hK3AlO828S
92DV;2lc=SPgoS@:=C4_;2XW9B0N7Agm73HO7ahM7A`L6a`M8B8P7ATG824O7b0Q
9RX_:AlO9B//;SiAHVi]IUmKEEaYMH:8RXUgMG=aKfe[oFclK@m/KG1bM7AcLW5a
LW=dMGEgnGKiN`mgN7UkOH21PX62PX>4QHF6oH<K>C@c<bh/;GmdJV]_JEU;>ah:
3A0:10H81`H51Oh43`L:3Q0?2P@12``=3@/91PGm02821@P;1A8L5PX641dM71`N
92/b=D52ATU<C4e>B4U9Bda>Coi@0E5AoU8IDe=DEUQJG5iNFEYKG5eNGf1MGEmP
HVAUIfKjI`QRI6EVIVETHV7lH1AQHFIVIfQYJV]/Hf9PGemPHV=LG5_nFR9IFDe:
BTiIK7j9WI5kHddn=30`>3/h<2lg@Cm0?cdj>Se1?OhnoS`2>cdmoC`1>c_m?0Dk
>c`l=SKl=@4f=oPh4cLf=3<b<S0`<C8d=CHf<cDg>CXjoSTM>STj>CXi>C/l>SPf
=S@d>3Pf=S<c<C8_<C0b<S@dn3Da<S8c=3Hg>3Tb<c@f>C/l?CTh=cHe<c<b=CHe
=SDf=CHh>3Lg=CDc<cDe=3<a<2h_=SKl=@Tf<cDf=cTk?3dioCXk>cXk<cTm?3Xh
>Sdn?3Pd;BPS82P[=45EJWj8QH9gHTH^7AL=;E1NEe1EGVmXGEA@DeMKFEQGE59@
Cdi=oDknCam9BT]<CTm@D4Q6A4=5BDeADE9CEEMIFU]MG5UHEeQIFOUH1eEEE5=B
DU5AnEEbHF5PGemNGUeIFU]NH69SI6=QGUeNHFEWIfU[Kg1bLG9_L71aKVeZJFm^
JVQWJV]^KFi]KVe^KFe_Kfe]K6]ZJW1_K6UVHUmNEEABDUAHG5iLHFI]Kg1_KWMb
JF9ICT0f>C0`>CL/:C<l>cTg=SHg>38b<odb03?n>@Hh=SDc<cDencCi=CLi>3Lf
=C<c<S8e>3`l>cPg=cTi?3i1@D8l>SPf=CHg=cHf=C<b<C0_=3@b<Bl^;B`W:Bdb
>3e1@oTm1clo?Sdl>c/jnCDP<c8b<C0_;bh_;c0b=3Df=ce0ADQ:BDI4?S`k>CLe
=3@`nc4g<S@e<c8`;bl^;bl`<Bl/:2@^;BTX9bPY:RhU6aLK820L8Bi0BTY3>cL_
=T5=EeeOH5ADDU1>C4[hB@a:Bdi@DU9AD4m?D55BoU?iCoUD;Tm@DE=EF5UJFEYJ
FeaMGEiKG5]L?3Pj>cHh>F=MDe=HDd@g:a0010X50P@710D2o@@@1`X>40l:104;
30l=3@T81@7n02L41@X800PB3@401a8B4A8D6R0W9bXY:bh_<34_:RX[:b`/;c0c
<c@doSDI=SHg>C/m?d4o>cXk?3dn?d0m?Cm0@TA5A4;j@@Hl?Sm0@3lnnS`j>SXo
?cho@452@c`m>cXj>c/l=CDd<c<`;c4[;Bhc@eQ^OI>;NVAAASa1D5iTHE]KI71a
MGEdLg=hNgGnM?ee07SkNP5lO?in0galNW[nMOac07GhMaIfMG=bLG5]Jfi]LG1c
LG1`M7AgMGIbL?i^771`LW=fN7UiN7UhMGYiN7MeM7=cLG9bLgAeMWAdnW8HKfm`
LG=dMGI_L75cMWQiNWIeM7=bL71_L_Y`47=bLW5`Kfi`MgMhMG=`KfeeoW<;LW9`
LVi`L75bM7=coW0mKW1^L71[LWMeLW5bM7AbKFMRFeM;@C]1CEi_PHN1NVYA<aP8
000;;S`e;S<lC4<h;b/]<SXn?chk>CLf=CCm=Ohf7bd];Rla<S<c:bTW9RP/<3Dh
>cXl?Sdn?T0m>SHe=SDenCP8=CDd<c8b<BlanS0L?3`k>SXi>CHb<C8e=cTj>cXh
=C@e>3`l>SXm@4;n@`i1@D92@3hl>T4o?3Ti>cgh?cY3@d92@D0o?dE2@C`k=CDa
:2LU9bT/<S@e>D57BTe<D6ATH5UDCD@oBDA9F5UAD61cMWAbLg=fMgAdM_ig2GUf
Lfm_KVe/KFgkL01bn70gM7=bLG1^KVe]KgEfNGEeLGAcMWIkNgimNGEeLG9aM79c
LG9^Kfa]JVi^K6]YJ6MVHF=WK79gNggiN1MjNWUhMgIfMG1`LW1bL79`L6e_K6eZ
K6WnJe=]K6e^KG5dMgYlNGIeLG1^KVe[Jfe[Jfa^L71bKV]WJ6MXIfUYJVeaM79a
KFQ]JFAOFeIBCTdl;2HT:2@J4aPW<2hU6aD;4QhZ=C/o@3@e<c4_;B_i:A4W9BHY
:bd];2/Z:R//;Bh^;bkj<?Xe6c</;2d_<C@e=SDf=SLh>CTj=cDg=DmAEf1TJW<9
CX40P@210840P@2109H0DiBHW9B7OG]oJedo6@P;5AH61PD51``?4QPF4a8F6AdP
8R/iAe5EE592>B`N4`/60@l>3P/72QLS8BH]=3]0@TIJGF1SIV]]KVUYJV]/KFi^
LW9aLOi`<fm`LG=fNGaoP7]mOh62PX60PX:3Q8F6QXR7QXF5QXR:Ri:=R8R<Si2?
SY2@S8N5R8^=S8[nRBj:RXV8QXB2PGimNG]mP7mhKFIWLh6CZkV/U8akHeA>CTY3
=c0_;R/Z9bH/:RXY:OhX3b@S9RLX:BX/;2/Z:RTX9bKm9?dU1bTY:2PW9RDUnBCi
8@LV9RDT8b<R8_hW0BHVoRDW8b8V9BLT924O7R4P8b<V924N7QXJ5QHC6AHF51PK
8B@U92<R8AlO7_TOnBCi:@hU81hH6APM71/J7QhP7Qkn7@<N7alPo2;m90/R8AlM
71`M7ahR823n8C4R8QlO8B0P8B0Q:BTZ:R`/;C0g>CY1D6=eQ86AWin=NF]T@3M0
G75gO8MhOhV8OW1/J_ig8GAcL6m]MWIgMWEbL6ecL6aYJ6Q[K6e[J6IVJ6]]Jfea
M7KnMo5h;GMfMGAcLW5`NGQgMgQjO7inOh22Q8J8R8N9Rhb=S8^:QhR8RX^<SHjF
UIBBTi?mU_jHBYFETXn?TI:FUiVIU9BGV9VHUiFFTiBDUINJW96AShj<RXZ8RH5j
NGn3R8J=TI^PXifHT8b2M6EFC4E1=C<b<Bl[:BHU8b<R8B0O7oTT2AlQ8R<S8R4O
8R;k8oTO724Q820O7QdM7ahQ8B<O81dP7b8R9bLZ:bTW924OoQhH6AXM82<W:B`M
7A/H5A8@3P@72a4G7B4S:OhW:BHV9BD/;2/Y:2LV9BLV9B<P7QdL6QTG5QLJ7R4T
81XF5a/Q9B0R9BPZ:ohZ3RPU8AlN71`P7QdM7R0R8oPM<A`M71/J6ATK7AdN824R
9BHV9B@O6aLG>3m4BU5EFE]9DE]WL7=gLg=`Kfi]JVQXJFUZoVdIKfi/K6e^Kg5b
LW1aLW=eMWMgM7=bLG5bLgCiM@McMGMiNgeoOoF4FS8_;R`_;S1^MGUdJFAVK5aA
=1811a4C1PH51@L930lC4@h=3Q4E61dV<d9;D4i=?3@V6@d6000B5A<>20/G81dO
9BX^<S@e@T95B4]=Ce5<C4e<CDi?Ce=CDU;nDCI@DE9DEeYMH65HFUaNGemNGEmO
H65RHf=THF1OGf1RI6E/If9RIVUZJFIXJ6AOGV5TIVITHf=ToVDSHf5OGUeLFeMI
GF1OF4e4@4UHKHNGRgIaHD`n?3/i>C`m?3/ioSP2?Chmo3h5>S/l?ChooT05?chl
>cXio3Sm=`Lk>cXj>CPg=oThnCD7>SXi>3Lg=SKn>`4j>_di9S/m?Sdm>STd=SHg
>3Xj>cDe<c4_;B/Z;Rd[:bdb=STh=cHe=38b<OTbnCOi?0Xj>3@`;c0c=34b=?hf
0C@coS41<c?d=0Pb<C4b=3Hg>3Sn>@<j>SLgoSH2=C@doCU8>3Pg=cHe=C]6EVM`
JWN2OVaDA3hH3aPdC59II5MQJfaREe1>EEECDTm>Bd]BE5=DDE1<BeAACDY9BDa=
CTa9AdM9C4i<CU9EEoiHnEWiEDEDDe9AD4m>CUEEE5AEEeUKFeaMGf5SIFEQHVAU
IVETHf1QHF=TIFIWKFaYJFQZJfe[KFe_KFaZJFAVIVU[KVi`JF]/Kfi_oF`eJVY[
KFmaI6ARHEmMFU]NF55?EEaMGF5WKWIfLVYUHea@@cTc<S4Z;S8e=cLf=3Pg=cHe
=3<cnCP9<cDf=cLf=C<f=_/enC<==CDd=3<b<C4e=SHi>3On=@/g=cXl?cm1?C/h
=C?n<QP];S4d=c/m?bh/:RLT8AlM4aHJ82H/<3@loS/l>SXi>D10?cdl>cXi>cXi
=c@b<C0^;B/Z:bhb=CLd;RX[;cDi=3Hi?3ho?Shk>3Da;bh_;S8b<C4b=3Hg<O`b
oS46<2l^;B`[:od]oB`O:bXX9AlI4a0Y;38g?D11@R`b>d99C4e=E5EDDe1=BDOj
AQQ7B4Y;C4e?D51>Ce1ADeAEEE1?CTe=CTm@nE47CDe?DE=EEeOiG?eM4C`k>CPj
>S]GGf=KCdI9CSlg7_h00@P<o00n0PD83`d:2@`?4aHJ8c<oBde>BS`a9QH=0`00
2`d<1`033aLB5AXP9BLY9BXU:2/^<C<c;Rh_;c0_<S8f=SDeoSAh<c@e=cXm@4=2
>SXl?Slo?Sdo?d11@T=3@Sdk>SXk?Cm0Ad8m?D54ADA3ADE1>cLh>C/i=C8b<34h
@DI4@Shm>CPb=3Hi>2lT7R4a@UYgSHIfMVaLDeAGFEaRIfIWIVEVJ75cMGEgMgQh
MWMhNGYkO7emOWelNgYiN?Ug1g]kNWQgMWEenGOiM3MiMgQeMWAeLgYhNWMiMWQd
LW5cM7IfM7EcMWMjNgioOgYhMWAbL6i]LG1^KW1eNGalNgYiN7IfMOUfnG_jP0]n
NGA`K6]/Kg1]KW3nLPM`Kg1`Lg9bLoidnW87MWEcLW9cMGKnN0AgNGMjN?ieoW83
LFmeMOad46eNEUEGGfYfNg1hOWEM@S<YoP0E6S4e>d@f?DM7>blY:CTj>CLe<c4`
>?hi5cLe<S0g=30];2`_<34_;2XZ;2la<38f>OdkoScl>_Te@S@c<S4`;bh[<Bl^
;Rla<cDe=SLi>cdo?CXi>c`m?3/j=cPh>S/l?Ca1?S`k>c`n?cho@450?Sdk=cPi
>ci0@D8l?Con@CTo@491@411@dE7>cXi=cHc<S4a:RDU;CDj?DA>Ef1SHE]NJFUN
Dd]8B4]8CUAJGUmPHg1bLW5`Kg1`oWGlM`M`LW=dM7=bL?]c0GEcnFhgL71_Kfi]
K6aaLWEeMg=dLGAcMWIkNgimO7QgLW9_LFm/Jg1aMWQlNVISHEiKF5IDBTeAEeeS
IfcmMSaeMGAdNg]jN7MfMGAhMgQdLfm`KFeZJVMZJg5`KfUSGf1TJVaWJFa_LG5`
LG=cL6e[JVY/L6m^L75cMGA/o6_nK2e[KFa[JVU[KF]YJ6IRGEYECdU3>c4/82`U
9RHU8adI00@<5QhS9bTe>3Lf<Rl/oRP09_hWoRHF9bPY:R`];B//;Bh`<C8b<2l^
;Bd^;c3j<@P_:BT[;Bla<c?i>0Xf=3HdH6=VJW1fN`T0P@210840P@210840UP0B
TXnAU9FBRhEmLeH^4PlE50l=2oh9>@X<4A4B4aDH7AdN82@Z<3Dh>S`k=blT6Q@?
2@P91PD:5R4W;3@lA4Q<D5eQHfIYJfe^JVY[Jfa]KVklLOe`3G5cMWUlOWmnOh63
Q8B3oX84Ph>4QHKnQaR6QXN9Rhb@TI2<Qh5mNWEnQhb;R8N8SXf;oHXURHF4Q8:1
P7mnPX=nLfIRIg22V:Vb/jjIPWMXF4a8BDLn;bLW9RKn9OTX1BDV9bPY:_d[1BXY
:2LV9OTT1bPX9bHU9B@TnB?i8@LV9BDT8b8R8OhToB<D8R<R92DU928Q7QhO824R
8b@N7QdMoQ`>6b0N71/K7B0R92@S8R4Pmaoi8_XW5RHT81hL6a/L71PJ6adM71/J
7AdN7alPn247820M6aXJ6agl7_dM027n8_dSnRH0:OhZ92`c?DQAL7nCXjNLRWa[
Dd55DF1fRgImQ8AoNGIiMWIdLW5bLW?mL1MaLG9aM71/JFQYJfa]JfUWIfU[KFa^
LGCmM_UgnGPOMgIfMG=bLW5gMgIeMWQjO7mnOWelO7]lQHN:S8f=S8cnR`6<S?j=
1iJEU9:BU9FFoYY<VIRFU9>BTiBEUYRIVIBEUiVIV9NEUiJDTi>EUYRCTHf:RHR8
QX^5PH>7SHn=W9nSY:6FSHIfKF=HCDM2?STb:B<P8bPZ92<S8R4P7aoi8`LR8bDV
9RDS8_TPnAm[8B4P7ahM7A/M71hO7ahL6a`M7R0R92HV9bDR7adL71dI6Q`N8B<U
9b8S8R4P7QdM418E6AdQ92@M7AhP8bDW9bDU92@S8b8R92@S8B0O7QdM6aTH61/N
820O7A/I6APH71hR9bX/;BdX9R<Pnah57A`M7b4Sn1d<71`K6QTH61XJ6a/N7_dQ
?B8S8R0M7RP^<S]3CEAJGU]EDeUWN7maL75bLg5_Kfe^L6m`L75_KFe^Kg1aLW9_
L75bLgAeMG9aKfi^Kg5bnW@8MGEgN7YlOWn0nH?mQ5H^;B`/;Rl`J6U[LG=eLg5Z
I4/T2PP?4Pl?3@/92@X93Ph=3Q0C5API6alU:c0c=CLf<RXO5@l>418@2`P;5QhP
92L^<cPj>d52A4M:C4i?Bd]<C4e>CdolD_eA3E9DEeYMGf1KG5iPHF5PoUlOH61Q
HV=SHEmNGUmQHfAXJFQTGeUEDTaEGfASHF1QJ6OkIAaQHEmOGUeLGF5RH5E8A4]B
GFn2S96=NFALDD4i=_hh13`n?SdloS_j?@Hl>CXk?3dnoCl5?Sdl>cXinCP7?3`k
>STi>3Si=oTe1cXi>CPg=SHeoSSm=`Ph>C/m?Shm>SWn=PPg>3Tj>cDe=3Cn<`hb
=cDc<S8d=cTg=cHe=3?g<_TenSXF>cTh=S@c<c@d<38c=CDd<c8a<C8c<cCf=@Dd
<S4a<SCl=O`doSKm=oXj:3Tb;b`/;cLnA5iXNHJ6NVIG@RTH7B`kDfQEGfQ[IV1M
GEECDDm>Cdm@oDdGCTi?Ce9ACDY9BTa=CTa:B4Q:C4i=Ce9EoEOiF?UE15ACDe9@
oTlGEEEDDeAFF5YMG5aKFUYIFEmPHfEVIVEUoV@1IFGnIPM[JVUWIfUZJoi_5fi]
JfUXIfQYJV]]KViYJVa^KVe/JVe/J_iY<FY[IVAPGEUHF5UPG5MIGfEVIG=eNGUf
KFAMD4]2>C@b<c@c<Rh/;c@j?STg=cHe=3<cnCL7=SLi>SXi=cKi=?Tc13De=3<b
oS5S<S@f=cLf=3<d=CHh>S`n?S/i=S<a<30a;Bh`<SDg>CXa<2l^;B/Z:QdO8RHZ
;S4c<34b=3Li>c/i>CPh=cLf=SPh=cDd<c8a<Bl];2`_<S@e=C<a;bl^;S8d>3e0
@T=2?3Xg=?/b1C4`<C<e=oPaCS0`;bh];2`^;Rd^;2d/;BTZ:BPV8b0N8RDZ<CLo
A4M8@CHa=41>FE9EEUMFE51>BTU9B4M7ATI9BT]<CDi?Cda=CTm@DE9BCdi<Bd]<
CToiD@M?Ce1BE5IGF?YK05cmG@<l>cTioSXADU9DEEMECdi9ABl;00031P<2n`3n
1c@:30lC5AHH728X;C0b=3<_9a`B30X92PT40@<>5AHI7R<Y:bhZ:BDW:Rd_<C8^
;Rl_<34b<_`eoC@==CLj?D12@Cdl?T11@D3n?e50@452@d4m>cXj>cdo@4A5A40k
=C4^;3Dl@Clj=cHk>3@a<2h^=Ce5A4=0?c`l@3ll<B8N92i3Fg5oR8QlK6]UGEUL
HV=TJ6QZJF]ZK6ebLWAdoWH6MgIiNW]lOOen1GelNgYiN?Ug1g]kNWUhN7MgnGKi
M0MiN7QgMWEeM?igoGHDM79aMGIgMWIeMWIiNWamP85iNGQhoWL>MW]iMgIfN7]m
O7akNWUhmgOiN_Yo5WihM79`Kfm`L6a^Kg5aL6m^L71aLW9cn7@7MWQhMWEeMWSl
NOih0GMfoWGmM_Yi:7ASFEEBD5=FEFY`NX9mKUQ5<1<2118Q=dXd?D=3?SPe>3Hg
=C<b<c<doC4G<S8c<cHd<2d/;Bl`<Bl]:b/];c4`<SDhoC[j>`4i=oXe7c@c<c8`
;bl/<2l^;Bh`<S@g=SHe=3@c<CPg>S`m?C`loS/<?3`m?C]0?C`j>S`m?_i28D50
?S`k>S/l?Ci0@D4l?Cm1@D0o?d=2@Sm1@T=4?C/g=37n<2Le<2da>d98C5mUKG9`
JF9SIFIOF59AE5MIF5IEFV1XL71bLW5`Kfi^nG87MGIhNGUhMWGjL`5aL?Y^Jg1`
Kfi]K6a[LG9dMGEdLW5bLgAfN7YlO7YhMG9`Kfm`K6e_LGAfN7EZIFASHV1OGe9D
Ee]OHfIZJVa]Kg9dMWIdM7=cLW9aLGMgMWAcLW5`L6i/Jf]^LFm/IfESHF5PH6AV
JVmbM7EgNGUfLo]a1W1_L79dM6kiK35[JfYYJ6MYKFe[JFUVHUmHEE=@BdI3>30Z
:2PW9B8M6A070`PE9SDc>3Tj>3Hc;b`/:_hY6BHV:BX[;2d^;bl/;Bh_<34b<Rl^
;2/[;2h_nS48;b/[;2h`<S<dnSL1=CKn=0I[K6i`MWYo2@210840P@210840P@2F
02nFT8jFX:6DQX:4MeLf91H84Q0?30T71@@72@lC5QPJ6QdI4a0A5ahS7BD/:AhE
4Q3n11`310XE7b``>T9;DEEIGV9SIVQ[KFiZJV][K6e^K_i`o74FL75cMGQjO7en
P8:4QHF4Ph61PX>4QHGnQb:6QXN9Rhb=TiF=O6aUHee[OHZ>RhN5SXf=S8Z:RHV3
P89oOoim7WUjM6AEFFn6XK6fZYR9N6MLDTM3@d90>B/U9BHV9bOh:?hV0BLXnbT1
:2On9_TT1BLW9RHU9?LSnB479BDT8b8Q8B3j8BPP8b8T9BDT8R4O7b0P8B8R8a`M
7R0S9BHW;2XW928Q8B8S8b8R8B0P7o4PnR@F8b8P8B8Q7adL61TK71/J61LM7AhO
7b3h8@LP81dK6QXK7OhN3AdK6QTH5b0Q8R<U9RLWnRE4:2X[;2/]<3@hEV5hUJfa
Y9F<L4hn>dMMLW=hPHF4PX62MgIbL6maM7I[JFMWJFeaLg9^K6YYJV]/KVa[JFU[
K6i/KW1coWD0M?5f77MfMWEdM7=cMgIeM7EgNW]oOWahMG9`Kh:5R8^>nhl1SXkn
SA6FUI>BTY>EUYNGUYFDTi>BUYKnUojH?iFFUiRHUiFDV9JDTHn@TI>ETH^6QHJ:
Ri2<RhnEVYVEXZ6OVI21MVaIDde8@d4o?CHd<Bl];2`Z92<S8R4P7aoi8`LT9BHW
9bHU9?TMnAhK820O7QhM71/J6A/L71/I61TJ6adN824R8b4N7?hJ81/J6a/L7AhO
8B<U9RLX:BX[7QhO828S92<J6Q/L7AhO8?hM0AhNoQom8?dO6b0O7A/J6a`M7QlP
81hI510J7B4V:bh_<2PV927n7`8P7Qgn708N8B;h7@HL71/J6APHoA]37QhQ8AlP
92PY:BPZ7R4V;CQ5DUYSGE=;CUY[LgEfNGYjMgEbM7AeLg=bLFm_KVm_L75aLVi_
Kg1aLG9bL6m]K6a]Kg3jM0QeMgUjO7eoP87iP_f402cn:e8];RmVI6A_O81hKVid
JD/^7A0451@A3P/91P@620`?4Q@D5APD3P/<4QTN620W91T@3@l92`/81`/E7BDX
;C@j?d52@T=4AdU<CTm;Bda<CDi?CoiAo58`DE9DEUUKGEiKGEmQHV9QH5iNGf1Q
HV9SHEmNGUmQHfAUJfeUE4@m>cA2EF9VI61NJ?iW1FEUI6=MG?iKoUXOF5UC@cHj
DVMnSIB9NFaMCdDn=c<d=C@f>C`l?C`m?Ckk?@4l??hj0C/lncd1?3_n>_Th1C/k
>SXi>?LgnCD7>CTh=cHe=CCj=@Pf>C/m?Shm>SWm=a/h>CTj<c@e=cXl?Ci3@Chk
>CPh>CHf=CDd<c<blC?j=aHh=cPi>STg=C@`<C<d<c8`;c4a<S<c=?He1C@b<C4b
=?he3C@b<C0_;S<e=SLi>S/knSU4>3Hc<2h];Bh_B51QNi6BPg=UAbDE5B8jCe9J
HfUXIVEVEU=?CDa>DE=8ATA4ATY>DE1?CD]:Bda=Cde<BTY<CDm=Ce5DoUH0EOUG
nE<LE5=CDU5AD55EE5=BDeEHFEeLFUICD4i<G5iQI6OkJ05WIoiV4F]ZJ6MWJ6Y[
K6a[JVUXJ6M[Joi/oVdoJV]/KFe/JVU]JfUVI6=THfEQFeICE5QKHf1QI6aaLFmk
NgQcJEeABS/i=30`<CDg=3Hh>S/m?Shi=cLf=C@c<oTg1cPi>S/k>SThnC7i<Q/d
=3<b<S4`<Bla<c@d<c4`<C8c=CHh>CXg=C8`oRhP;bh_;c0a<S<d=3Df=cPi>S/^
;Rl`<S<d=2d^;c0a<S<doS41<S;n<oddoC<K=3<a;bh_<34c=CHf=2lZ9S0c=ca1
A4E5?3Xh=Ohc0S@b<Oh`0S8e=_Pa1S0`;bh];2cn;@L^;2d/;BLX:oh]>B`[71hQ
:2lj@TM=@C<X:3=0Be9DF5UIEU9?D51>C4Y9B4Q;Bda<CDi>Cd]<C4e>CTm?CDa:
BDU:C4ggD@EBE5EGF5WjFP1KoEdJ?C/k>S/l?4m;Be1LGE=8Be=<<a/=0P071PH3
o@0g0@<730lA518E4@/82@lF6aDM924F3@X;0P<30@032a4K7B@Y<3<f<RXV9bX/
;c4b;Rh_;c0a<S;n=?`e?3@e=cTl?T0o?Cdo@D92@D0n?Sm0@D92@Cdk>SXk?Cm0
@DM9@C0P6ALD8S8o@Sdg<c/h=S<a<2lb>3Xl>c_n>RDg>38R5a/bBVYoRX1fKVAL
FEMDEeeQHV=VJ6QYJfa^L79bM7AfM_ig0gUiNW_kO05kN_iinGL5NWYiNGQgmgKi
M0MhN7MfMGAdLoYd:79bLGEfMgIfMGMgNWYlOGn0MgQiNgj0PH:7QH9oOGalOG]k
NWYiN7QglGSjO1IkMWAeMWEcLG1/KFm`Kfi/Jg1`LG9bLoQd1gIhN7IeMGIhoWT=
N7IeM7=aMGAeMWQiNW[jN4AcJ65MEe5<B4AIFVMlSXejIe@c4@0021ha<CPo@T4n
?Clg=c<a<38e=b`Z:2PZ;S8e=38`;Rd^;c0b<2l];Bl`<S0b=3On>@0hnSX1>3Gj
<a`d<c<b<C4`;S0^;B`];c8c=cHd<2dZ:2@e=CPk?_/o5Shn?Cdk@3dk>SXk?Cho
?chm?3/k>ShnoSon@3Lm?Sm0@3lm?490?c/j>S/k?CTe<2h_<cDj>C]1C5EHG6a`
Lg9/HEQHDeIBD51EF5eKGfAWJV]^LOib175`Kfi^nG87MgQiNWYiN7OjL05^KoY]
6fm_KVe]K6][KVmaLW9aKfi_L75cM7IgN7IdLFonKB1^KFi^Kg1aLVm/JFY[K6e^
Kf9RHfAVIfQZIfUZJfa]KVonK05]KOi^oG?mLQ]cLW1^KFi_K6YWJ6QVHEaHHVEY
KW=fMgYiNGMdoW82Lg5`oVl3LGAcK_U/CV][JVUXIfU]KF]YJFITHEQFEeECDTm9
<BTW9BHX:2HV6@X00@`M:3@h>CXj=c@_<30_;B`[:RT[:b`/;Bh^;b//;2d^;Rl_
;B`Z:BTZ;2gj<@P_;Bd^<34c=3Gj=P4d=_hd1V]/Kg=hOH08dh40P@210840P@21
09H0E9RFUifPVi65OXJ7OF]?9`@=2`X81PD30`032Q0D5ADF7QTB3PdA5a/74AXI
4@`?504000<73aTO;c@mAdmEFEeOHfAVJ6Y[K6YZJf]/KFi^Kfm`L77nLPiaLG=e
MgUjNg]mOh62PX7nP1f1PX>4Q8J7QhJ6QhV;S8^BThE^GE]OFVMiQh^:R8SnSBb<
RXR6QH1oOWajMgIdHF9RGV5_Q9JSX8iaH5aID4U4?cdk>STb:B<T9BLX:B[i9odV
nBOm9_TT1BHV9BDT8oLRnB4792@S8R4Q823n8@`R8b<T8b<R92DU928QoR3l8@lK
71lS:2`_<3Hd<2`X928QoB;e8OTOnR8:8B0P8bDU8QlL6AWn6`PI5aDM7AhO7b3h
8APP81dK6QXK7AhQ81hL6QPF5AlP8B<V:2TZnR@c9BLY:c0c=3Pj?TEFKXJGW9jG
QFeEASm0A6E/NH>7Qh>1OW]eLFm_LWA[J6AQHVM]Kfm]K?i[0fa/KVkmK@U^KVa^
L79dM7=bnGCiMOefoGDaMgIeMGIhNW]nOG]hM75_KX23Qh^>T96ATi:BT8n>SHbE
U9:ATI:DUI2@Si2ATYBEVIWnV?jG0IFFoYLjUI>BV9RDT8f<Rh^?RhF1Q8VAUIFC
U9VNX9^GTHb6O71REda6@Chl>STi>2Xd@D]:?RlS9B<S8R4P7aoi8PLQ8b@U9B@S
8OTKnAdO7alN7QdL6aXH5aPI6APG5QLH6AXK71dM7ahK6APH6A[m6ohJ8A/S9BLZ
;S4c=2/Z:BPW9RDS928P7AXG5A<H6AXK71hO7acn7@PN7QlO8B4O7Acn6odP21hL
6QTM7b<V:OhZ3b@R81hM7AhN7A`K6a`N827h7@HL71/J6APHoQ/_7AhN824N8R@W
:b/Z:QdO8BD_?DUDCU9FF5UGEeAbLWMhNGMgMGakNGMfM79`LG1`o77mK_e_1fi]
JfYZJfe^nW@6MGUkNgenOoN0oHCm;5L^;c1UI6Q`N7QaJFIbMVmNAQl03`l<2PP6
10@110T?4Q<C4QPD3@T8318F0P`E50`72Q041PD620lG6bLZ;cLm@TI6A4A5AdU;
C4e;Bda<CDi?Ce1@DE5BoU<>DU9DEUQJFeaHFUaNGemNoUe0GUmPHF5RHEmNGUmQ
HfASJV]MASDc=c8nDEmSHV5QIVMWIVASHEmIEeIFE5=BDCi0@3m1CfIgQH=bEdM5
@cdg=CCn<PTa<cLj>c`m?Sm0o3cn>odjnC_m>_Th1CXj>CTh=oLfnCD7>3Pg=SDe
=3Cn=@lf=cLh>CTk?Chn?CXi>3Pgo3P?<S<f>Sm3ATM=BdM3?c/i>?demCCi<_Xe
2SHe>3/m?CXg=34aoS<8<Bl]<C4b<c<dmSDF=38a<C8d=CPg=C<a;bd/<S@e=cXl
?Cki>38d=CHg=SLe=3DhA5U`Oh=oLEi4;b0I7252BeQSIfMVI5]HDTi<C4mAB4E1
?Sm4BTe=CTgnC0==CDm?oDh9Cdm=Ce5CEEEDDoUEnE;mDoiB<U=EE5=CE5IHFEaK
FEIBCde;FUaPI6MYJVY/Jf]YJ6MVIFYYIfIVIfUZIFETIFIWJFY^K_i]oV`1JV_n
K3YZJ6M/JFEQGUeKFemKEE5BEemUIfMYKGAgM75/JF=KD4<h<c8`;bh^<C@g:cQ9
EEQ>?c@h=cLf=C@c<oTf1cDg>3Ti>3LenBoi<Alc<c8b<C0_<2d_<34a<2l^;c0a
<S<d=CDc<Rl];2`];_d_oRhQ;C@e=cXn@D=4>cXi>3Lf=C@g=S@a;R/Y9b`];Rl`
<S<c<?ha238b<c<e=C<a<?h_03Gn=Q/d<S0_<cDi?3m0@3lh=S@b<C4b<S4`;bl`
<S@en346<30_;Rd/;?d]02cn;@<X:Rd^oS0P;b4P82@[=3e4>CPh=S8^:RU;CU1D
EE=@CUEDDU1=BdU9oTglC_e;oD`7BdY8AdM8BT_iDOiC0UEFEoQH05WmGATl?3/k
?3dmBTU:CeABBT90CeQEBcDB00810OX05@D=4a@D4APA2PH52@lC00TB4@T41`gl
01l52`lL7R@Z<C@h=2TW:2X/;Rl`;Rh_;c0a<S8c<c@d=Ohf3SDe=cTk?Chm>SXl
?Slo?_hmECho@451@3dk>SXk?Cm0?dI7>B8A3a<?7Rhl?chj>3/j>3Dc;bd^<3<b
<S0a<S<R92DS:3Q>HgYmKUI:CE1@Ce9FFUeQHV=VIVMXK6maLW5cLgEeMWIhoGWi
N_einGL5NGUhN7MfmgGiM0MgMgIeM7AcLoid97EfMWMeLW5eMWMfMWEhN7YkO7an
OWIgNWj3QhZ;THn;Qh=oOGcmN_EinGOjNPYiM7AgNGUfLg1]KOi_26e[JG1`LG9b
LoQd67IhN7IeMGIhNGakNGMeLg5_M7=dMWUkO7gjMbmcJ6ETHemJE4i:BE1PLgmo
NVA=<Q`;0P8592Xe?D0n?3`k?3Hb<30c=B`Y9B8S:2kn<@0`oRl3<30b<_da2C8b
<38d=SPh=cKj>04f=?XboC?n<S8`<2h];Bh`<S<f=C<`;2TW8c<c=c/n@451@d92
@3ln?CXo?3Xi>CXl?CPh=cPi>S`m@D7n@?ho0CdnoSl7?C/j?cdi=cCn<bLg=Bl]
;c@l@DE4Ae1KHf=VIVMWHU]BB4Q=D51?DUILGeMUN8J9PG=ZoW84LG1_KVkiL@Md
MWMhN7MfM?Y^0Fa^nV`OKVi]KFa[JVY/KFi_Kfi]K6e^Kg1aLW=cLW5^K6][K6gm
K_i]8F]/JF]^LWEgN6m^KFa[JVUZLG5_K6UVI69WJ6UZJfe^KVonL0aaLG9bM7Ab
L6m^KVa/oVPLIVARHFEWJfiaLW9fMGEcLG1`LG5`Kfi^Kg5cLVkiK11[JfYYJ6MW
KFe[JFUVI65IFOiH1eIDCc`e<2`/oRdG71LF4a4>2`T/;Rlb<c4_;cHe<c4_;B/Z
oRgl;_d[oB`7:bXX9bLX:R_j<Od_0S4b<oPd0C8foS@6KFmbM7UnP@S;P@210840
P@210840UP1=S9FMWINAShj6PgmoQ7M>80/710400P@50006310B4A4F5aHF5aPI
6@lD5aDA4a`T0@001@hH7b@a=d18CeIIGV9TIFIXJFY[JVY[Jfa]oFiUKg1aLW=d
LG9cM7IgN7UfN7YlOGelNgmoP862Ph>5QhN6QXN9Rhb<Sh]jIUeSKFacOH>5QXV<
RHZ;RhV5PWmnOGahMW=`KUiMHg24T9B?Q7ALAdE=BCa1?chj=c<`;2LS92DW:2TZ
m2Kk9O`VnB@59RDU92<Rkb4F8b<R8B0P7alR8b@U9RLX9b<R92DU92;k8OhP3a/L
82@Y;C4b=cDc;bXU8Aom8ODRnAoj8@TP7QlR9BDS81hKoQ`96aTG5AdM7QlO8?PQ
620P7A/J6Q/M7R<R81hL6QPG7QlP8RDW:2Wj8bDT71lT:2`];c4f>d14Cf9mTi^J
SWUSD40fAe5SMH:7QX>5PWafL_e`46aVHF1SIfU/Jfa/KFe/K6i_oG04Kfi]KW3n
LP5aL?UbnG?mM_eg;gUhMgMhNWamOGalNgUhMgR0PhN;SY2ATI>BTY2?SXf<U9>A
T92ATiB@Shn@TYJKWOjH0INGoYHoUIJGUiJCTI2FUI6=RHN6QXV6Ph>8TYbQWIVG
V9ZHTHYcKVILDTU1>S/h=cHd<c4`9S4oBTXn;b<U8b<R8B0O7oTQ1adO824Q81lM
nA[i70lN7QdM71/J6ALF5aPH5aHEoQL<61TI6QXM71XH5aPI6_hK91XI61PI7b4S
9b/^<C8^;B`Z9bDS8bHT8QlL6ALF6QXK71hO823m6`<L71dMoQlG7Q`K6APS81dK
724V:R8S92DT8R0O7Q`JoQP96QXL6aXJ6adO8?PM=a`L6aXI61PK6adM7QhP8B0R
8bHV9B<R92@R92Xd@4Q6D5aUIUeECF5SJFieNgeoOWilNWMeLg9coG;nLOe_o6h6
KF]ZJV]]K_Yd1gEjNg]lO7emn7kmQ?d/oRm=DeeWJfYWJVeZJfa_MFY26P/:1`@3
1@L70@46310B40lB4Q4A4Q<D50X?4Q0<3QLQ0P831`hF6ahW:c0f?413ADA5ATM9
BT]<Bd]<C4e>oDmUD55BDeAEDU=DEEMHFEYCEEMIFUYIF5aLGEiOH61QHEmNGUmQ
HfATIf=B?SDkADA;EE]MGV9UHVAUIF=OG5UEDe9ACTe<BcXj@4mSL7AbK617=3@l
>S0f>3Lg=34`<SLi>S/m?SlooS_g>_/io3[i>0Dj>CTh=cK_=AHg=cHe=3@c<cHg
>3Tj>c`m>C/m?Shm>_hioSSn=`lb<cLk@4A8BDi<BTI1?3PfoCCe=OTbnS@9=C<g
>Sdm>cPf<ohd2C<a;bda<C8c<cCf=AHd<S4a<S@e>STg=C<a;bha<c@f>C/l?OTg
92d_<S@d=C4`<S<e=SmAJW]iM6MD?R/L4R@^@E=QIVERHUmIDdomCA19@chm@4A7
BTa=CDi>CDe?D?eA151?CTmAoU<1DU7iDoU@oE?nE31EEeIEEEIHFU]KFUYIEeIE
EEYLH6AWJFYZK6][JFQWIVEYJ6IUIFIXJFETI6EWJg1boVd1K6cnJbYZJfa/JfQV
I6MUHEaHEUEEF5AADEIPJG1^Jf]^L71/J5=@BT<j<RdZ=3@coS8A=3@/>DUFEddn
=3Pg=cHe=3<cnCD7<C<d=CDd<c7i;_T`3c8b<C4`;bh_;2h_<30_;Rgn;```<C4b
<S4`;R`[;2d^oRlT;Rd/;2/`<S@h?3m2@cln?C/h=S@d>CPf<c0]:bX^;Rl`<S<d
=?d_0c0`<C7n<aLb<2l];3Pe<S0a=S/o=cPi>STg=C@b<2kn;0T^;S0_;Rh_<C<d
n346<30_;Rd/;?d]02cn;BL/;2h_;bd[:R`Z9bHY;cHj<cLn@Chc9ald>3a3BU1E
EUEEDe5@CTa;o4onC_e<o4/6BTQ7AdQ:BoUA1UACDeADEEGiEP1GoEdF?Sdm?3ln
?SDlADI3?D14@TM<EF1I=0kj01P20006318D5A8A3`h>3a0A4@L<3`d92a@Lo@0I
10X?41/M8bP^<SDa:RPY:R`];Rl^;Rl_<37m<Slc=3Df=cPe=SLh>S/l>cDe=cTj
>STh?3`m?Sm0@3lm>cXj>cdo@413?bhJ4ALQ8BPb>3Tj>c`g=cPf=2h[:RTYoRXW
:B`_82@/?UASJFYZHT`j?Ta=B5AJH69SHfAVJ6QYJVi_LGAbLWAeMOigo7WkN?ai
nGL5NGQhMgIekg@_MWIeM7=cLW9eMWMhNGYkNG9aMGIgMWIeNGUkNgakOGefMg]o
Q8R<SI:@SXZ5P7ajoGWeN_UgnWT9N7AeN7]kNGIdLOib2G5_KF]`L75bLW?hM1Qf
N7QfMGEfN7UnOG]iMgEcLG=bLgEhNW]lnWHULV=RHfARG5M@CDY6ADYIL7]`IeQ4
;1P400H>7Rdh>cXi@T<m=c?m<A0]9b8Q92P[;Rl`<34a<30b<odd13<b<C8doSH1
=CCj=P4d<_X`oC?n=30b<S0_;c0b=3De=3@c<C0_;C<c=c/n@451@d92@3ln?CXn
>cTh>3Tk?3Pg=cPj?T=5oT01?con?Slm?Slo?S/i=cTg<c4]:b`]<2l^<3DoBU9B
DE9HH6ATIUIHF5I@C4Q7EEEFEeUJGf5LJWb:S8AgK7=bLW5`Kfi^n706LW=dM7=b
L?Y]0F]]nV/?KFe/K6]ZJFU[K6e^KVe/Joi]0Vi_Koi`1Vm]JfY[K6gnKRA]K6][
JFQXJVibMGQiMGAcLFi/JVacLg5^JfQVIFUYJV]]KVm_oFh3Kfm`L?ib5g5_KVaY
KfYWIFI[L7A/KFi_KVaZJfm_KOi[2Ve]Kfi]KFi`LW5^nF`^Jf]ZJFQWIfe]JfUY
IVAQGUeKFUQDDTm@BT@k=cDd<B@Q9RLU6Pl54aDK8BP^<SKn=@@c<Bl_;_`_oRkm
;?`[1RXX9bLX:R_j<@L_<2l_<30a<OTb0C0foS@6L75eMg]oP@SmP@210840P@21
0840UP16NhNCThf;T9NEQgA`OXIdE24G3P@000@700031`X:2`d;41DI6aXH5QTF
4Q0C61hQ0P422aPR:B/f>T=:DEEIFfAUIVMXJFWnJVe[Jfa]KVi/KFi`LG=dMG5b
Lg=eMGIgLgEgNGYjNGQnOgn0PH:2Q8N7QXJ7RH^<SH^4MfaZM7ioPXB3PH:8SHF7
R8R6PGahNWYiNGMfM7=hM7F3UIN9MEU@AT9;Dd@_?3/j=S4];B`X9BDV9RLW:?TU
1BLV9RDT9?dS1B@T9BHV9oTT1BDT92<R8OLPnB4e8R8Q820O7QhR8b@V9bTZ:R<R
92DU928Q8b8R8B0P7alK71lR9RX/;Rl_;R`X8alL7b0P8B8Rmb?i8?XQ2B0N7AlQ
8R4P81kn7`TM6aPF7AdN7alPn24H820M6aXJ6adN8B0O7QdK6QXM7QlP8R<T9OTR
<R4R8bDV9BHW=cXg<BhnFGBCXZ:CP71ODCHmBeiaPHJ4QXB2OWYeLW1aKfYVI6EV
IfYYK?i^4Fe/Kg1bLg=bL6m]KW1aLG1_K_U`nG4?MGIfMgQhNGUlNgYjNgeoPOin
2GmoP821PXF8RhkkS`6>S_j=3i>BT8n?T9:CUIBAT9:EVIcmU?fE39JFUiJETXn>
TY:?RXOnQB69R8R;TIZTZJ>LUHj:QGabG5MABD8n>cLf<C0_;R`[:2//oRd:;Rd/
9B<S8R4P7aoi80LK71hO7ahL6oTJnA/?7QdM71/J6APG5QPI6APF5OXH21TL6aXH
61TK7?hKoQXI6ATK7R0R9BPZ:bXY:2HU8b8O71dN7b0Q8R;n7@4N7_hO0A/KoQ[m
6@0JoQ`:6QPG8QhI5aXQ:Bon8a@R7a`H5QTH5QDE5QPI6aXI6AXL7Qoh7DhL71/J
6APH6a/M7AhN820Q8R<T8R0O6bHT92<W;SDkDEMMHVEVIFA@E5UOJgN3RGmlNgYg
MWEbMGAdLg9bLG5bLW5aL6m_KW1_KFa/KFm`nW@2MGQing[iO?f402cn;Oh`ASi;
EeaIG6MbMF]MG6agI4XO6a070P<72@4110P;3@h>1`/@51HE4a4D4@d;3Q<I7P@3
10/F7R<T:Rda=c/n?d16ATM8BDY:oT]_C4a=CTm?CDi?DE9DEEIBDeADEUIGF51B
E5IGEeIEFeaLGEiOGf1QGeiNGf5SI6ESG4m4@TaFEeYLFeUJHFINH65RH5]FDTm?
D4m@D4m?De1CHWAhJE]8A3Xg@T/n:SPj>cPb<38e>S/k?3`m?3dj>_/i1C/j>STh
>?dg1CPh>CXj>oTh1CTh>3Lf=OLdnCDe=SHe=3@c<S8f=cPj>cdn@3Tk?Chn?CXi
>cXi>3Lg=SHb<cHi?D53ADI6AD<o>SHc<S<c=3DemcKi<oXd2CDc=CLi>STh>3Kn
=`Te<c0^<C4b<c<dmSDF=38a<C8d=CPg=SDd<S4a<38c=3Hg>3Wh=_hg;S@b;bdj
>S<Y9C=<HgEmOFmLC3`]4QPW>diLHF5SHEmKEe9?CDi<Ad=1@T=5B4Y=oTlACTe@
DE=DE5=AD4i?DE9BDE1?nE7iCPmBDe=DEEEFEeYIF5QIFeeOoU`1GEgnGPALGV5T
Io]X0FMWoVH?J6MUI6AUIfQZJFIUIfY^LOeYoFXoJf]/JfYWI69RGe]GE59ADEMF
EEQNJ75gM6mWI65OFUA2@3Xf<c0_<CPi>3Le=C<b=cLh>STj>c`h=cLf=C@c<oTd
1bl`<S<c<S0_nBki;`lb<C4`;bh];R`^<34a<2h]nS08<C0_;R`/;Bl`oRon;QT]
;Bh_<C<f>C/l>cXi=cHd<c8a<C8c=3Df=_ha0C8boS<1;bon;_d]02kn<0X^;2/g
<bh/;cHnA?hh53Ld<Bd[;B`Z:BTZ;2d_;Rd];S0b<oPa1S0`;bh];2ci;Cl^;S0_
;R`X9c<a;B`[;Bl`?d11@Chk>3HR92Pa?D]FGUACDU5@Cdi=DU5AD4m?CTi?Cdi>
CDa<Bde<BTU9BTa=nE41DU7kD_YD05GmGATm?Sdm@3lo7bLc=C4`>dI<A3e1EVAE
?Q<=0od060@000H<3a8C4PH83A4C4Q0>4@h:20/@5QWm018:4QDD71dS:2d^<2//
:BX[;2d]oRia;bl`<C8b<34b=3Dg>3Te=SLg>CTj>C8b=3Hg=cHe>c`l?Cho?chm
>cXj>cdo@44o>2/P7RPb=3Li>3Df>Sle=CHe<bhY8b8R92DY;38e@417FFmfJUi@
D4Q7EF9JBUeRJFUXIfY/K6YZKFe_LGAaLgAdoGH5NWUiN7MgoGH5MgMhNGUjnGL5
N7MgMWEdmg?iM1YeMGAcLg9aLGEfMgUjO7elLW5eMWMfMWEkNWcnNaMlO7IgNWf1
QHN9RXZ9Qh=nNWMgN7QiNW[gNoUhnWTFN7AcMgMjMgQfMWEgMGEaL6a`L75bLW?h
M1QfN7QfMGEfN7UlNgYiN7IeM79aLW=eMWMhnWDcLfm/K6USGUQAFeI<@3Q4GF]c
MGASCS`X5@001ADV<SDi@dE3?c/f<c4b<2/W9BHW:B`]<?hb4C4`<c@f=cLf=3<a
<S@e=C@c<_Xd0C8`nRh?<S<c=3De=S@e<c8b<cDg>Ohf2CLg>3Pf=CDh>ckk?a@n
?Sdm>cdj>3Lg>3Xk?C`i>3Xm@DCm??dm?chn?chm>SLc<S0/:RTW:BXb=CHk@DeF
H61LF5QKG5]LCeADDUADEEMNGUmNGf1RHf]]L75eMWQhLg9bLG1_KVkiK`M^Kg5b
LW5_K_Y]0F]/nVX?KFa/JfYYJ6Q[K6i_Kfi/JoY^26m_KVe[Jfa^Koi^oVdIK6YX
IFUYKVmcLW=`LFe^JV]ZJVa]KVm`LG7nK05]KOa^oVgmK01]oVlSKF]XL6QUHFI[
MGU_KFm/JfITI6Y[JFQXJF]/KVe/K6e_LG1^nF`6Jf]ZJFQWIoi[A6UXIVARHV1M
G5QFDE5OGEA=ASli=3dh=C0]:RDO0@073a/X=C`d<c@c<C0a<38a<C0_;bh^;bl^
;Rd/;2/];2XY:BX/;OXa0Rl^;O/^nS01;SKn=0IaM7QiOX222>b10840P@210840
P@2F01MnP8>2PhN9S8n;P7IkQ85aBcXV4@@00@Cm03/210L920hA5ALG5QDI4@X=
5ATD30H41Q8Q;C<d?d=:CeEGFE]TIVIWIfQYJFYZJf]/KFi^K6a^L79dMGKnLUUc
M7AeMGAfN7YkNgYiOWioOh21PX>7QhJ6QhV;S8f:Q7ilOX:6QhV9QX:1QHZ1PhF5
PWefLW=eMgaoPXB5ShN1P7miJeY0?d0m@TLn;C<e=2lX:2`a:BLW9RKn9OTT3bLV
9RDS8R8Q8B8R8bDV9ROg90@S8R4P8?POnB4g8R4Q81lN7AdO824S9BLY:2<R92DU
928Q92<R8B0O7QhL7AhP8R<U9B<U9RHT8AdJ7alP8B8S92Ci8oTRnR<F8QhL6a/L
7R0R8R<S8R0M6QPM7AhO7b3h8@PP81dK6QXK7Akm6odJ01gm7_hOnR838BLT9OhS
92DW<c<`;Rhc?4QWR:2RVhmjIdY5@DQHJWEiP864QHAoNWM^KVgmK1Q[J6Q/KW1_
KFa_LGAeMGAaKfe^L75`Kfe/nFoiL0UeMWIgNGYjNh1ooWh2P8>4nX88PhF7RXb=
SHb<oX/1S8cnSANBTI2>SY2ATYFARhJ3PhJ7SXn@TI:DUIGmUSVDTHj=Shj<QhF4
Ph>@T96DVIfUYZRLSH1gKF5GCTU1>cLh>CL[:2TX:2HU92PU81lP9B/]9B<S8R4P
mal77AhP8B4P7Qgi7?TK41dL71/J6ATG6API6a/I61LJo1T961PM71/J6Q/M7_dK
na`57AhO820QoAom7RLI6Q/M828T91hN7AdL71/K71`K6APF5ADC5APJ6QTG5A/J
6APJ7B4SoAdC6aPF51TH5aHF61TK6QTH61TK7Aoh7@LL71/J6APH6ohMo1hn8B8T
8b4O7AlM7b4T9bdaBE1FGFAXJfmLG5MHH6agOg]kNGQgMgEdMWIeM7=bLG1eMGAc
LW5`Kg9aKfi^Kg5bnW@1MGKlM`5fM_UkoH@3:R//;?h_Ece0@dM=E5eSK6]SGFEb
KVA8?2LC1P441P@30`@52@`<1PT<418B4A0D30D841@?2@H51a0N9bXX;c8e>3/n
?Sm6AdM8B4U:BT];C4a=CTm?CDe?DE=EEUOnDe=DEEEFEU5CEEMHF5MFFe]LG5eN
GemQGeiNGf5SI6ERG5IDEUYNGf5QGUYIGF=JG5iNFeI?C4U;CU9HFemQJfEOH61I
CD8d>c`j?dHn;cHi>SHa<CKm?@4l??hj03Wj>0lk>SXi=cHf=CDf=SLi>SXkmcP4
=cHe=3Ch<oTe=cHe=C@c<S4a<c@e=cTk?Chi>cdn?Sdj>C`k>CPg=SDe<c@e=cTj
?3`j?3dm>cPd<C8b<c@e=SLgnCKi=OTf5C<d<S<c=SLj>C/j>SLe<C0a<C8c<cCf
=@Hd<S4a<S@eoC;m<@0`oC;n<oXf:cLm?C/h=cDc<c/g<bd[;cHkCVV1PgY_FD@V
81dR<T=>DeaNHF9QG5MDBd]:o4TGATU=Ce5@CTe@DUEFEUEBD4i?DE9AD4i=nE3i
C@UBDe=DEUMGFEiMoU`2GV5RnF07Gf1SIFIVIFGnI05UIOiV5fMVIF=SIFIWJVIP
FeQHFeaSI6EVIfUZJ_e[26UVHf5MFUIBD?i?;EiMGf9WKG9eNFmQEe1:@chh=S<`
<38e>CPi>STi=SDd=c@_:b/`=S/h=cLf=CCg<`La<S@e=C@b<OT`nBl4<C0`;bkn
;@P^<34c<c4`;c;l<@T`<34`;bh^;c4boBom<0L_;c0a<S<c=?dboC4W;Bh_<C@f
>3Pb<S4a<30_;c0`;bd/:RTY9bT/;Rh]:bT`;bh];c8f>?db4c0]:bT];2/Z:R`]
;bh];2`];c4cn346<30_;Rd/;?X]0Rh^;oh`6Rh/:c0a;bh/;2/Z?3/l?Sm0@D8Z
9bDV;S]9D_i@74m@D55@De=BDE1?CTeBDU5@Cdi=C4m>C4];C4i?nE40D?a?0Di>
nU<0E?eM0cdn?con@A<M71lO8BL`=d94@Cm=GUmD>BhI1_h060400P@72PlB4@L6
2@d?3`h=4@T21@dA30Cn00`13aLK61lP92HZ:R/YoRXD:b//;Bd^;Rl_<34b<S0`
<S@f>3TjoSIE=cPh>CLc<cDg>3Pg=S/k?3`m?Slm?C/j>S/m?d11?SPb<38f>S/m
?CXf=CTl<c<e=C8[91lI6B0X<CY4BeeLGF=VI5UBB59CEEaVHUIQJ6a/JVaaMg3m
KPI_Kg5bLg=eoGL?NWUiN7IeMGAdMGEfN7UiN_Mg17IeM7=cn7;iM3MeM7AcLW5`
L79cM7IhNWajLW5eMWMfMWElNgakNgYkNgMhNG]mOX20OX21PGmlN7EgMgQiNW]l
O?UknG[iN`ifM7EcMWIjNWakOGYjMGCnL0=aLW9cn7@8MWQhMWEeMWQioGKnM@5d
L_eaoW;jMB]cNGEdKFYUH5eRG5A<B4Y@CEAWOWiaI4Xa3PD000dJ8b`l@TE6AD0k
>2l_;_`]5bX/<38d<c4`<cDh>CTh=C<a<S@e=3<a<?Xc0C4_nRd9<S<c=3Hg=cHi
=ohf0SPk??Xj23Ph=cXl?Cdl??hk73`l?Cdk?3Th=SHh>CXm>C<^:b/^;cHg>3Tj
?3dmoChi?3Tf<R`Z:2HV9bPZ?D14BE1GGfI_JEiEDe5?DDmDEUQLH6MYI6AVIFMW
J6Q^KFYWJg1fNW=bLW5`KoM^1g1aLgAdLg5`nVl1KFcjJQ1/Jf]ZJFQXIfe^Kg5a
Kfi]L?a_2Fi^L6m^KFe^L77mK_i_DFeYIfYYK6]]K6aZK6Y[JF][J6UZK6maLg=]
KFa/Jf]ZJVm_KVa[JFQXIVQ[KFe/JVIYIVMTJ6U_Kf]YJfUYI6ARJV]ZJFU[K6i]
K6][K6i`L6kiK0I[JfYYJ6MWoV/WJFQVI69QH65PGEYHFVATH5YABT<jAT0k>CLf
=Bl?1`@53AXX<C0`<_da630c<c8a<2l^;C8b<C0_;Rd/;bh/:b//;Roj<@4_;?`[
0BXZnRl1;CKn=0IeN7UjOh632@B10840P@210840P@2F01V:PWQeOX9nN7f;U8f4
PgicL5/n80`100440_h00`452@kn4A/C51HG7A<=51lP4P@;2@`F:3@j>DE8CeAH
FUeMoVH1IfOnJ0mZJV][K6e^KV]/KG1bM7EfoW81Lg?nM5MfN7YlOGelNgenOWn0
PH63QhN6QXN9Rhb=RHJ7RXb9QhF9S8Z5PX>5OX23Ph1jLfi/L7ImQXbAU96:OViN
E518>CXf:BD/<C0X:R`X8B</=2/Y:2LU92<SnB@?9bLV92<R8B0P8B8S92HW9oPT
12<S8R4Pmaog8A`P7ahN7AdL7AhP8bDV9R<R92DU928Q92@S8B0O7_dM0AhNoQl?
6adP8R4O6aTN7alQ8R<T9NXT22<N6aPG61`P8ohU2R@R7a/I7AdN7alPn24:820M
6aXJ6adN5QKn5ohHoAd371`K6oXQ;20J61LG6QdR9BLU9blf=2TR;fBF[:jPPFAZ
FD<k@U9RIgUmQ8V;Qh9nJF]^LOib4W1WJ6]_L6m]K6mbMGMgMG9_KFknL09^K6_i
K_U_?gEfMgQiNW]lPX60P863QHJ5QHB3PX60P8N9Rhb=S8^:QhR8RX^<SHjBTHn>
SXnATY2:PGMaKVi_RX^=Si6CU9GnUP>ETi2=oX`5RHF3PX:1oYLZVYbNX:2XV8Id
IU]>A4@m=Bl];c<b81lQ8R<S8B8M8B@W:2TX92DS8b8Q8?HO1R4R8b<R8Aoi7OTJ
4A`L6a/J6APG6QTK71`K6APK6ohJoQT17Qgn6a`M7b0K6a`L7AhO7adM7Q`M6a`K
61PI6A/K7A`N7_hMoQ`g7QdL6aXH61LM7A/I5aDC4PhA5APJ6ALE5ALI6a/I5Q@F
5aTJ6APF5A/J6APH6Q`M6QTH61TK7Akh7@HL71/J6APIoAgm7R4M7R0R8b8Q7aHF
6AdQ92H[<Sm>G6AVHfAcKF1GEUaTJWQioGLIMGIgMgIdLg9aL7MgMWEcLW5`Lg9a
L71aLW?jM0EeMGIfMGGnM?UjoH@U:RX/;2l^;d]0>3Y5CDm=EVQcL6YZIf9YFS`N
2P410PH40P411PWl31/>3a4B60h83aXK3@091`TC8Rd^;3@f>3/m?ShooTL1B4Sn
B@m;Bda<CDi?Cda=CU5CEEIGoU<1E5CnEEECEEMIFUYIF5YKFeaMGUiOHEmNGUmQ
HfAUHEiOHVAQGeeQI69MFU]MEUUKG5UCC4M3B4eFGVQ]L71[Ge11>3@f=3dj;BTa
>3Pb=SLd<34jA3lo?Sdj>OLh3c/k>SPg=SDd=3Df=cPj>c_h>0@g=cHe=?LcmcDL
=3<b<S4a<34b=3Li>S`i>cdn?Sdj>C`l>SPg=SGm=04e=Ohf3c8d=cTh=S8`<C8b
=3Df=cSY=`Lc<Rl^;c<g>_hl2S/i=S8`<34b<c<dmSD8=38a<C8d=Bd]oRkn;`0`
oS43<30_;oTe:c@b<C0a<S@f=34^=3Xg:A`MBg^BTX=SA4Le7Q@J:cPoEEYQIVQT
Ge]6B4]>oTlBCTE9C51AD4i=D5=FF5QFDe1>CoiA0Tm=C?U?nD`oDU=DEEIGF5YP
GeiNGf5SI6=SHV5PGeiMHF9TIFIUI6=PHF5SI6EVIfMVI6=SI6IWIEmFC4I3@dAO
H69TIVQYJ_i[26YXIF9PFUICD?i>:4mTIFMYKFi`LGa_GDm4?3D`<c4^;2db=C/d
=cTj>CTf=C0a=3Df=3<boSL2=SDdmS<6=CHg=cHe<oTanBhA<30_;bh];2d_<C<d
=3<a<3<coS;n<@4b<Oh_734c=2l_<30a<S<c<C8a<C0`;c0[;B`^;S0`<C8boS7n
<3Lb<C0_;R`/:c4a;bd[:BLV8RDY;2h]:bTY;2h`<2h[:B//;Rl^;B/Y;bh];2`^
<34^;B`/;Bla<_Pa1S0`;bh];2ch;Ch^<38d<c8a:b`^;Rd[:BHY;SU1A4<n>T4g
;B@S:cDmCDe>CU1@DE9DE5=AD4m>CEADDe9@Cdi=D4m>CDe>Ce3iD@A?CTi=COi<
nU80DoeM6Sdn?d11@D0/7Q@B6R4Q82]0D59AE5EBEdP]3od0oP<510H<4Q4=oPT:
2``>3aD;1@`G60[m01424Q/N6b8R9RLZ:BXW:bXZ:b_n;0l^;Rl_<34b<Rl`<C@f
>3TjoSIP=cLh>3He=CLi>SXi>3Xk>c`m?Shm?C/j>S/m?d11?CXk?T0m>cTm@3hi
=SLi<S8g=C8/9A`E5al]>TQEH6MYIEaCCTe@E5iMD4mII6MSJVe^JfiiOgAaL6m_
KVmaLg=eMOeg3gYjNGMfMGAcLgAeMWMiNW[hM`AfMWEdLoMbmg@MLg9aLG1`Kg1a
LgIhNGQbLGEfMgIfMGalOG]kNW]joWP1NGWnNPmfN7]mO7YfM7IgMgUjNgamjG`7
MWEbLG9fNWgnO`YnO7UeLg9`LG9bLoQd2WIhN7IeMGIhNG5aoW83Lg=bL_i`0fm_
KVkiM2]_KFYXIfMVI65KF5YOFTdh:e60UI5mFCLd7@<000@@6cDnADY<B4<o:R`_
<_hc4S8Y;2lc=3<a<3<f>C/k>CHc<C;n=08b<2oj<P4`;_X/?c8c=3Df=cPg>cTh
>3Tk?Chm?C`k>STh=CXi>c`m?3/j=cPh>S/l?C`l>CLf=SLi>SPb:AlI5QHG<S<e
=cTk?3gn?RPm>cPe<BTW9B@T9bT^AdaAF5ePI6UkLf=GDTa;BeEGFU]QJFibIVEY
J_i[3VeZKG1dMgIeLgEbLW5`KoM^1g9dMGIfMGAbnW01KV_jJA5[JfYZJFQWIfi_
LG9bLFm^LG7nL?i_0G5`oVh?L79cKVi_Kg1aLW1/Jf]ZJ_iY2FEVIVMXJFYZKFgn
K?i[>6e/JfYYIfMVL71^K6YXIVEQI6Q[KFaZIVAUIfUYIfARI6EWJ6MVI6A/KFa[
Jfe_L6e/Jf]/KW1_K_U/;f][JVUXIfM[JfUYJ6QVI65QHf=RHF1SI6QWHUeEC4@n
?T96AD4h;RXK40L63ALN;Oh`oS4H<S@d<c4`;bh]=3@c<S0_;Rd`;bh];Bh_<?Xa
1Bl[:RXY:OhXnRh1;3Kn=0IgNGYmPH>526b10840P@210840P@2F01bIVHUbGUmd
QXj6P869T9FCLVeRBBX>0`<C1P041_h000ok4S0C4P`83QPJ4@LL8B/e?TE:C5=E
F5YMGUmPIFEVIfQXJFUZK6i`LG1_Kfa/KFi_Kg1`nG<8N7UlOX20Ogj1oX04Ogmn
Oh[iR`^8QHJ:S8V6QhJ5Q8?nPRA`MgekM6m`LgYoRiNOWIB8NW9TET]4@3/i<c8_
;B/Z:B/Y:RTWoRP78R<U9RHU8b;i9?TQnB@?7AhO828S9BDP8B8S92HW9oPQ320O
7b0R92HT8b<R8B3n7`LR9B<O7R4S:?XV1b@T8b4P7ahMnAh?71`M7QlP824[:RPU
8R0M7?TO1ahM71XJ71dNnQlK7R0N7A`L6aXJ6a`N828T9RLR8R4O7QdL6ahP8OhS
0R4O7_XLIahN7A`L6aXJ7QlP8B8T92DM7AhO7b0Q82<R8R<Q7QhM8bDV9bTZ:S0c
>Ta^TjNQUY:0Kf1<>d9BJGJ6SHZ5QHMZIVA[MWYdJfe`MGIcL6m`LG9dMGEdLW5e
M7=aL6i]K6i]JfYZJfe^nG<1MgSnNR9hMWEjO7j1PX:1PH:2PhB5QXJ8S8^:RHV:
Rhf;Rhb<SHj?SoV@Chj3LF9LGfM]NGb2R8fATiBGV9VHUI2;RHn?S8R4QH^@WjF]
/ZfSUHYlLVQJCTM1?CLe<C0]:BPR7Q/K7AhN820U9B@U9B@S8B@R8AlO8B8SlAd7
7alN7A`K6a[i7@lL71dM71TG51XI6Q`L6QTHnA`78B0N7AdN827h6P`I6QTJ6AXI
7A`M71dLmagi6PLC4@l>41<H6mTJ0B0PoQon7PPQ8B0O7ahM7Qgn7_dMnQ/`61DD
5APL82DY=CLj@4UDGFQ[KfaSG5UMHFeeO7Q_L7j;O7YgMG=bLW=lNgUgMG=aL?Ua
3G=bLG5bM7IiMWQhNGYkmgcmPBH/;2h]:BPZGEY=>2L/@eYTHEaPJWAiO6EWFd@T
2P404PL220T30@7j3C0>3@L32A<E308H7RH^=SXk>cho?Chn@3m0ATI7B4U9BTY;
CDmADU5@D4e=CTm@D55AnE@8EEIIFeeMG5]NoUd4G5aKFfCiH`]PGEiRI65NGeiM
G5_nFR58CeECC4M8C5=II75kNG1WG5A9?C8/:R`k?3/j>3Lf=SPhoSWn>PLg>3Xk
>cXh=odhoCOi=OTh3c4b<c@f=cTi=3Df=cPj>c_h=@`d<c<d=SPj>3Lg=SDdoS<7
=STg<c8e>Ckl?`Tn?S`l>SPg=SDdnCD?<c<d=CHg=cPn?C/h=C<`;oTb1c4`;bd]
;c0anC8J=3Dd<c<b<C4b<cDg>C/m?SDf=C<b<C0_<S@eoSL1=CCi<`De=C@c<c;n
<AXc=3Df>3Pi<C4b<c<d=CDm?clm>cLc<C<c<S;n<D0`9bPgFWj>R7UbGd/k9A<G
:TACHfYWHV9TAd=1B5=GDDU;DEIGE55@DE9CEEIFEE=BEUEDDU5?CTe?CTa;Bda>
CoU@0EAEoULREE=CF5YLGf1PGemPH65RHfATIFITHf9RHfAVI6AUIFIWJ6SiIC9S
F4Hg<C@l@TiAEeeRIVQYK6e^KFYUH5eLFeMCD5=HGVmfOh>0MVUPEe16>c8_;Rl/
;c7n<`8b<SOn>A<g=cHf>CLf=3<a<30f=SDc<cDf=o4a1c<c<S4`;bl^nC4?<30a
<C0]:bX_<C8d=38a<?Td1cDd<S4a<S@en2h<;bh_;Rl^;c4b<C8a<_LanBh79bDS
8R@W;2oI;P4d=?hcoS88=CDd<c<b<C4]oR`3;Bd^;_h/nBd/;2/Z:BP_;B/[;cLo
@Sdm>S</:ble@DaCCdQ9EfMIEeABD4m?D5UHEUABD4i=nDh7D4m>CTmADeGnD09A
DU?hE01EoEX0@?i2oSdD@c/[4`0162dj=cPoCUaTJU9AB34DoP083@812@h71`H>
n`XA2`X400H@4PT030/C6b<V:2LYoRPK:BPX9bXY:R//;2d];S0b=3Dd<c<`<34b
<c<d=?Xg2CDg=STk?Cdl>ckn?@@l?3/i@?To2c`i>Si0?CXk>STh=ohf<b@[<S0Y
92DU:2`kC5]QH5iLG5QCCda>DfAWIVMVIfQ[Kg5dMGMhNWQ^KFm`LW5aL7=eMgOm
NOUdnGL?L75bLgEfN7QcM7EfMgUjN_Qd37=bLW=eMgUgMWIeM7?nLQIeN7IbLGAe
MgEgMgQhNWYlO7ekNgYkN_Ui3gMgN7UjNg]lPh:0OGYhMGCiM`MfMGAbLWAeM_Ug
6WUiN7MgMWEeMWMiNgeoPH5gMGAbLG1_KW5cM?if0WAeM_YgJ7UiN7MgMWEdLg9c
M7EgMgQ`L75bLW=dM7YiNGIdKfQTIVARH5mMGE@o>4IUQI64LFE<<b0400079cM7
CT]6ATP[9bD/=c/e;Bld>CXg=3<d=CHh>CTh=SDi>3Le=38a<38a;bh^;c4`<_X`
0C@eoSLS=C<`<c@f>CXj>CTj>S/l?Chn?Clk>STi>S/m>c/l?3dn?cdjnSPh=R/I
2P@73aDQ92X`=CTk?3m0@D0m>3<^;B`[:BT^>D=HI71iNW5VHUmNETe8BDaBEUeS
JVm`L6i]oV/CKFe_L7AeM7EdMGAaM75`KVi`LG;iK?U`279bLG1_KVi[K_Y/3f][
K6a[J6ITKVm`LW9`KfkiLPMdLg5`L75cM?Y]06_iJO5/nFT7IVARHF=VJfkjK@1[
lFT0Jo=]0V]aKoi^oVd7L71_KVi]K6cmJ@IXJ6ITHV1PoUlaGF9[Kf]WI5mHD558
@3Xj?44o;BHS71DA5AXV;SDa9bPfACTg=38`;bl`>CPf=38`;Rgi;PL`;bh^;c4c
<oh/0Rd^;oP`0BhcoS46NgioPGanP@QaP@210840P@210840UP1GTYnNQVAFIgaj
OhN8QXJ<SHN0N6A;<1dC3`@11`X100<92`d@4QDG610>30lD50l:92/f?dQ=D55E
EeYLGV5RHVEUIVMXJ6UYJVa^L75`Kfm]KFi^Kg1aLOUe1gYkOGn0Ogimo803Ogn0
ROZ:=8^7QHJ:RhV5QHB4Ph60OWeiOGmlMW=gNh>=W:^`Y8imJf=ICDE1@3Xc;Bd/
:RTX:2XX9bLVoRD78R<U9RHU8b;i8oTQn2Cn8odR1b4Q8R<T9BHVn24G81lO828T
9R4P81lN7AdL7b8U920N8B<WnRD592<R8B0Omah771`M7QlP827m9?dSnAl781lM
71`M7b3j7`HN81hM71`KoQXG6a`N828S92<S8R4P7ahM71dO8B4P7Q`NnQ`77QhM
71`K6Q[n7`4P8?hQG1dM7QlO824P7alQ824O7ahP8R<U9RHW;2@_?E5YPYJRVX]n
LUa8AU9CGVijP8>4QHb5N6aWK7InK6Y[LGMiMW9^Kg5cM7AcLgEeLg9`KVe/L6i/
JfY[K6ecM7AeMOif0GYkoW`INWMfNgeoPH:2PH62PX>4QHJ6R8^;RXR8RX_nS0>=
SXj?mi1?P7IYGU]QJg9nPHF:SY6BTYBEUYFCShZ9Rhf=Rh^=Si:UYZRUW8n1MFAL
DdY2?S/i<c0]:bTV91lM6Q/K7AdN7R<S92<S8R<Q928P7alP8R?a7@LO7QhM71/J
6_TL3a/L7AdL6ALD6QTJ71`J6ASi70LQ7ahM7AhO8OTJnAWi7?TMnAL76aTH5QHG
61WI6P0Qo20:7alQ8B0O7ahM7Qgn7_dM0Q/I6OdH<1LD4QDG6AhR9Bh`<cHmAdiI
I6Y[I5iKGF5LIWAnP7agLgmmNgQfMGEdNg]iMgEcLW7iLPmeM7=bLgEhNWUjNg]l
OGinnGgmPC`Z:b`/:2PYFfEVCblU>4m?F65THfAYLGEdK5U09aD=2`401`/50@@5
1PP;3A0B4`/91`X?3`X57R@^=ce1oCon?QXo@416ATM8BDU:BT]=Ce5BDE1@CTi?
Ce1ADU;iEPMGF5YLGEaKF_aMoU`0HoYR?f=OGEiRHf5MGEaLFeUHEUEAE5ICCDY>
DUeWN8R>Pg1QDDa2>S<`<38i>SXi>SPi>3Xk>CTj>CPi=cPj>c/j>3Kn=o`f03Cj
=OPhoSOm=PLe=CHg>3Tj>_Pe5c@c<c@f>3Xe=3@c<S4a<3<f>CPd<SDi?O`n1cdm
?3/i>3LfmcD7<c<d=CHg=cSm=odfnC87<c8`;bl`<S?i<PDd=C@c<c;n<AHb<cDg
>CXk=SLf=C@c<S4`<C<e=C@b<OTc33De=3<c<S4a<S<c=3Cn=A8a<C8c<c@e=C`n
?Sdk>3Dc=3<coS96<C0Q9C54Fg61RWm]GDhg7adY;S];EeePHF9YHUE9A4UCG4Y;
C59HFUMCCe1BE5EEE5AFEUACDDm>CE5?CDa;C4e>D55ADU;nD`5GF?iI6EMDE5UK
GEmPH5mOH61QHV=TI6EUI6=QHF=ToVD5IVMWJ6UYnFDHED/n<c0f@4MCEUYOHfIW
IfUZJfYXI5mMFoiJ5UULH6AgNWelM6IIDDE0>C4];Bl`;C0boS@I<c<g>STi>3Pg
=cTg=SDb<C0`=SHd<c<d=SOa<@Lc<S8a<2l^;_T`3bl`<C4`;B/Z;c4b=3@b<C3i
=0Le<c8a<C8c=OT^nBoi<_TanB/7;bd/:RX[;2gI;P0eo3@:<c<e=C@c<c8a<Bgn
;0@];Bh^;?`]<Bh^;Bd/;2/Z:BT]:RPX;38h?3ho?CTc<3<g<Se;EEUFDDaKFUQE
De9BDEQHEUABD4m>nDl?DU5@Ce1BEEICDU=CE5EFE_YE05KmFUho@451?CdnAde;
<0d03RDU;ca2ADUCFeeJE4<^5PP10P001`d81PP40`D82Pd?40P610L<30L03Q4K
8RT[:bTX9bPV9bHW9BTY:R//;2d];S0b=3Dd<c<a<C8b<c@e=OXi23Li>3Xl?C`k
>_`m0c`l>Soj?T@o>cTj?Slm>CTh>3Le=38b;S@f<bl/<38h@UIZMG9XH5YLG5QI
FUeSJfi^KFi_LG=eMWMgNGQjMW1]Kg1bLg5aM7IfN7SnNP1fnWChMoifoGD7M7Ae
MWMhNGWhM2IcLW9cMGMiM7=cLW5`L6mbMGQgLg5dMGIdMWIgMgUiO7]lNg]jNg_i
N@IgMgQiNW]ko7cmNoUg1gQgMGAdMGMhnGLPNGUjMgUfMgEgMWUiOGf0OgQfMGAc
LW5`Kg1bM7AcLG9fnWL<NGUhMgMfMGAdLW9cLoidG71`LG9bLgAdN7MhMgAaKVYY
JFMVIVATGD0nBEQZNhJ:N69:=Q`100TA7blk@DA5ATe6>BdX;CM0;Rh_=C/m>SHb
<cDg>3Pg=cTi=cHd<S4`=38`;bh_<2lb<C4b<_hc0CLhoSTI=c@a=3Dg>CXj>CTj
>S/l?Chn?Chk>SPh>S_n?0Hm?Sho@3hjnSPi:1hA1P<94aXV:Bdb=STj>S`m?Sdk
=c8`;Bd_<SHlA4eWKgIjMFYQFeMGDTi<CeEKGFAYKg9eMW9`KOe_4G1`MGAfMG=b
M75dLFm^KVmaL_U/nG08LW5aL6m^KF]]nV/?JV]/K6]XIVA^Kg1bLW1_K_Ub1gAb
LG1`LG9dnFd>JfU[JF]YJfU^K6i/KVa^n6ciIPM^K6]YJFY[K?U]3f]YJfU[JF]Y
JfU[JF]YJf_bK@5[L_a_2Fi^L71_KVi]K6cmJ@AXJ6IVI?aR<F1TKG1_JfUTH5UG
D4Q1?d54@3D_;RTR7AdO6B4_=cPb;B/k>SPe<c8b<CPh=S@b<2l^nBl?<S4`;c0b
=C@_;Rl_<34b<_Xa0BlcoS46OWn0PWinP@QgP@210840P@210840UP1GQHZ8NfQH
E5IOLX>8PG^2RIF>RGm`FD0_4`L420T40PH310P<4QHJ70hA4a4=30hB;SI3CUEG
F5MHFUaNHF=TI6MUIVMXJ6UYJVa^L75`Kfm^KVm`LG9bLoUg0GinoX02OWakoH3n
P@62ROV:1XN4QHV;R8CnPSB1OgaiMg]lNgQfNX:8TibZ]K6NOfQIDdY3?cdn>b`V
9RLW:2PY:RPW9R@S8B0R8bDV9RDS8_TSnB7i90lZ:BPV928Q824Q8R8S92@Un24G
81lO828T9QhN7AdL6aXJ82<V924O8R@WnRD78b8R8B0P7aoi7PlL71dN7b0P8AdM
7b8T9RPYnAl78R4O7QhO8B;j810O81hM71`K6QXH6AXK7AlP8?hT0B<RoR4871dN
7alN71XNnQ`77QhM71`K6Q[n7`4N7_`M2QhO7b0Q81dM7b0RoR4d7b0R8b<U9BLT
;C4c=dmfUZ:OV8mjGU1>A4MAHG9oQ8FDThYiJFQePW5[J6eeMg9[J6Y^LGCnMAQf
MGAcLFm^KG9`KVaZJV]/M7AeMWQiNWYnoWlSOWajN7enP8:3PX60PX:3Q8F6QXR;
RXV8R8V:S8f>SXn@TI6BnI0iNG9YHfE]N7n6R8^=Si2?Shj>Shn>RhR8RHb?TYJH
V9NVXi^@PG=UFdQ2?CTf=CLg;R`Z:BLS8QhM6_hLoQgn8@`R8B0R7b8Q81hN824R
lAd77QhM71/J6QWi70lJ6a`M71XH5AXI6Q`L6QTHnA/781lM71`M7b3i6P0InQOj
6P0LnAgi5?hQ120N71TGfA[m8OdR4R4Q81lO7QdN7R0N7QdM6a/J6AWn634F5ADC
5QPJ7B0S:2X[;C4h?DAHH6ETGeaLGe5FH6mmPGYbPX1oOG]iN7MkNgUhMWEcLoUb
3gMfMGEfN7YlO7inOh21PH;iO_f2?RLX:2TV9RMGFEQ;>B`X:SE8G61HE5YUO7]e
KV1:<b<;000420@21P000`L=4ADG2@`>30P72@/W;SQ2ATM4@OhnoSlI@455ATM8
BDU:BT]=Ce5BDE1@Cdm@DE9CDeCiF05KFoiM0U]IF?eMoEh0HoUR1UmLGF5SH5cn
Fb5JEeAACe9CDTm=DEUQKWV8UIB1IE54@C/g<c<e>3Hi>CXjoS/A?3`k>SPg=SHg
>3Xk>cXg=SLgncH0=?XenCP??Sdl>SPf=C@e=CHf=cPh>OPe5c@c<c@f>3Xb<S4a
<2l^;S@g>SPe<cHj?O`n2Cdm>cXi>3Lg=SKi=@lc<c@e=SLg>30`<SDg>C/lnC87
=C@b<C4b=3Gi<a@d=C<c<S8`<Bh`<38c=SHg=cPh=cKn=@L`<C8c<c8`;oTc33De
=3<c<S4a<S<c<S;l<A0b<c<d=CDj?3`m?3Xg=S@c<odb;C4W;C0^<TIXQHb3NViF
>BTW7b@^?TmLHF9aL6MFATEBH4m<BDiFF5=<BD]?DUGnEQQGEUEDDU1?CU=ACde;
Bda=DE5BDeEFEeMKoU`SFeUGEU]LGV1QH5mNH61QHV=TI6EUHf9QHF9SIFIWIfQY
JVY[nFDbCTLn>3Y2CEAKGF1RI6ETI6=SI6ASH5eLFU]OI6QZJfanO7M]H554?S4_
;2TZ;C0d;S4coSD3=3<e>?/f3cLg=C@c<S4a=SDd<S8d=CKa<@Lb<S4`;bh^;OT`
3bh_<34`;R`[;c4b=3@b<C3i<`Ld<c4`<34c=?P^nRoi<_TanBSn=@@d<S0]:mT^
oCGm=PTe=C@c<c8a<Bd/oBd4;Rh];Rkl;bl^;bd];2/Z:R/X9RHW;30c>Se0?cXf
=cT[;SU8EEUBBUiMG5YHEUEDF5QFEE=BD53iC`MDDe9BDeEGF?iF15MHFEUJnUH0
EoeK03on@1Xm?Ci:B48d6`T30`dP=C`h=d1;GUeJDTLe8Q?n00@11P@42?h0=0@:
3Q8D1PT;2@D41P<E5b8Z;bh/:BLV92<T9BHU:BTZ:b`/;Bd^<38d=C@c<c8b<c@e
=SHgnS/2>CdkoSd2>cThoCgn?P4l?oTn1S/h>Cdo?3Sn=3dc<c0^;38e=34a=Ce4
DEe_P8IiIUUEFEaOHfM/LG5cLgAdMWIiNWUjNGMfMG9`Kg5bM7=bLgAfN7YjNg]j
M_YdnGL?OGakNGMeM7=dM7EeMWMgN?Qd8G=bLW=eMgUaLG1`Kfi]KG=fNGMdLWEf
MWAfMWMgNGUkNWcnN`5lO?Ui3gMgN7UjNg]lMGEgNWanP87iM`MjNGMfMWMiN_Uh
57]kO7UkN7UgMgIiN7alOg]iMgMfMOid26m`LG9bLFm`M_Yg37UiN7MgMWEdM79b
LG7lL0=aLW9coW@8LgAeMG=aKfe]oV/_JFUTD55@C4UIMHf>OfmM@1l<2P@84R8c
@4E6EEA;>RXY=T@c;b`a>C/f;b`^<SDhoSTH>STh=cDc<S4f=38`;Rh_;S<a<S<e
=SLg>ohl93/i=c<f=SPj>cXi>3Xj>c`m?Shm?SXi>3Pi>S`m?Sho@451@3[j>3TQ
6Q4;3ADP9bh`<cDg>3Lg=SHg=cHc<2l^<SM0Ae1FG7AgNG=[GeEBCDm>CE1FG6=R
J6aaM7EfM75^nfl?Lg=bLW5`LVmaL6m]KFm`LOU/nG08LG5`Kfi]KFY]nV/?JFY[
K6]YIfE^Kg1bLW1_K_Ua1g=bL6m_L79cn6d>Jfe[KF]]Jg1^L6i`KW1^nFciHoid
17=aKfaZn6d<Jfe[KF]]Jfe[KF]]Jo1]0F]boW3mL@M`L6m^KVe/K?UX06OkI@aX
KW1`KVaZIf5NEdi7oT8P?C`i>SLa:bLV5QDL9c8e;RLl?C`j>3He=3Ph=SDc<S0`
nBl7=3<b<S<e=cKn<P@c=3De=_Xb0C0doS86Oh20Ph20P@PoP@210840P@210840
UP1GRGUYKWUdFT1AH75jNWb5Rhf8R8V5MUa8:AD81`D30`T410H:3a<F60XB5a89
1a4M>49<EeaLFeYJGEiQHfEUIVMUIVMXJ6UYJVa^L75`Kfm`L75bLW=dM?Uj1h21
PX:0OW]joX05PH:2PhB8nHT6QX>4R8Z7Q?io<gikN7EcM7=cMWf8UIbVXj:OU7iV
DT]6@3/h>3Ld9R8T9BLX:BXZ:BLU8b4O7b8S9BHV9B?h8_TQnB@7:BTX9bHU92Cn
8O`Rn24G81lO828T9R0O7ahM71`K82@W9B4P8bDVnRCl8OhPnAh?71`M7QlP824L
7AhQ8bDW:?TO1b@R8B0P8B8TnR4B820N7A`L6aXJ5aLH6AXL71dU9OdT2R<S7b0Q
8R4O7A/NnQ`S7QhM71`K6QXP7ahM71XJ6AdM7QlO824P7A`N8B8R8b8O820RoR<^
9Bhb;bDO;4YVUYnWZIYnIEI=AT9:GW=oPg^3RhZ1Mg5_MW9`KFYVHV1TIf]`M7Kn
M`YfMG=bL6m^M79_KOi[4faeMGIhNG]lOH21PH:1OgakOh22oX<IPH22PX>4QHJ6
R8Z:R8N7R8Z;SXj?T96ATY;iT162OGQeMgn9Shf>Si2@SXb;Q8GmQQB5QH^>TiZP
XIbHW9F8NFUKDTTj=C;n<@Xc<bXY:2LV8b4O7_hLoAh?7alP81lO81lQ81lN7QlP
8NlM1A`K6QTI6?TK3aTJ6a`L6aTG6QTJ71`J6ASi6PLO7Q`K6a`N7oXJ01Wi5oTJ
01cj7OTE1alP8b@S81`IfAXL824Q8R8S8b@Q8B0O7ahM7QhP7QhM7A/J6QTI5aOl
5QhG6AXM7R4V9BHV:BX_=DQBF5]HEUMIEU=?E61bPHR1oX0;OgekNW]jNWQgMWEe
nG<?N7QgMWMiNgj0PH:2PhB5QOV0oH<P9RHW9bHV9fAA@DE@CC4H9cI7CTi?F69_
KW1bL69:=a`;o00I1@000@D:3Q4C1@dB3@@231H`=T19C4]5@Skn?oi06455ATM8
BDU:BT]=Ce5BDE1@DE5BDe=DEEGiF`MMGUmOGE]HEoiM1EiOGf1PH_UQ1UiKG61R
GecnF3EGDe1=BT]:BTaCGV]cPhB5Pg]XDD4m>cPe<c@f>3Hg>3Tk?3dn?Sdk>CLe
<c<g>3Xk>cTg=SKj=@0dnSGi>0Lm?C`k>STh>?heo3Kh=ALd<c<d=SPj=3<c<S4`
<2ld>3/i=C@g>ccl?@<l?3TioSSn=oTe3c<c=3Df=cLh;c0a=3Hh>S_i<PLg=C@c
<c@e=oLd3c<b<S4`<2d];Rl`<S8d>3Wm>0Tg=c<d=CHe<c4`nC<O=CDd<c<b<C4c
<c8a<2h^;C4a<S<c=3Df=cXl>c`k>CSn<`0boC4]>3Xf:AlY@UZ5RHj;NE/o<BXS
7bLkD5aPF61XIeiDCTeDDe5>BdM3@DE8C55EEoiH2UMFE5=AD4mEDe1>oT`CCE9B
DeEFF5UJGEiNGeiLFEUMGV3nHAUOGV1PHF9SI6AUI6=QH61QHfAWIfQYJVY[JoUU
4EMBCDY<E5iTHV=TIFESHF1IF_eK4EYJGV5WKgMhMG9iLVQJC3lf<_dZ32/_=3H_
<S@e=SDd<cCn=Odd0cDe=3Cm<`Le=3<b<S<d=Nla1C0_;Rd];?T_3bd^;c0`;bd]
;c4b=3@b<C3i<PLc<S0_;c0b<oT^nBoh<_XanBT7<c@g>3Ld<2gI;Q4d=CDf=SLg
>3De=3<c<S4a;Bcm;@0^oBl2<30aoS08;bl^;B`/:b`[oRPB:Rd/<SLm?SXg=SLc
;bX]>4QGHOeM2eaJF5MHEeMEE5=BD_U@3eEEE5=DEUQJFUUJFU]LGEgjF01IoE`O
?Cdn?Sdm?Ui7=C<j<1400A0Q:B/^>DA=BdiBDdLd9@ck0004oP0d0PL;3Q022Pl:
0@093QdN:2lc<BdX9RDS8b@S9BHY:BX[;2`];Bh`<S@e=3<c=3@e=SHg>3Sj?PPl
?cho?cdk>3On?@Dn?cm0?Ski?@Hj=cPl?S/hoS4_<2l/:RX];Rhc>TICGFmbMGQf
JUYCEUeQIFU_LWMdMWMhNW]lOGelNWQfM79`L6maoG@4LgEgNGWnNP5iM_YdnGL7
O7akNWUhMgOnM?aen7@VLg9bLgEgNG=bLW5`Kfm^LgMjN7AcMWMeLgEeMWIhN7Ui
Ng]lNgemnGT?MgMhNGYkNgadMGIiNgeoP?Ug1gajNGQhNGYlnWTBNgemO7]kNWUi
MWIgN7UkNgYjN?eg2WIfLW=dMGAbL75fnWLONGUhMgMfMGAeLW5`Kfe]K71`LG9b
LgAbL71bM7EdLg;jKRi[JfQRCd56FFR=RhV0J4LX5`h70`/O=414?4A<Bd8h<S4h
=S@a;RXV92P[;c@h>_hk2SXi=cHd<c8h=S<aoRlC;S@b<cDf>3Tj?Chn?chl>CHh
>3[n>aXi>3Xj>c`m?Shm?CXh=cLh>S/n?Sm0@D52@3[j>14Z9B0M7bLa=cDf=cPh
=S@c;2gm;Pl];cDjA4mKHVAYMGIcJV1FoTl?E5=DEeiTJFIYKW9dMGIbL?Y^oFom
KPM`Kfi]KFi_L?U/mg06Kfi]K6aYK?YZ3fQYJV][JVQWKVm`LW9`KfkiL0MbLFm^
KVmaL_5]nG00K_Y/nF@7LW=fMgIcKfcJKA1[LG1`LG5bLW=`L6m^KVe/K?EX16UX
JFU]oFlKKFeYIUmHCdY6ACln?T90>S@]:b0I3``E8S4j>ohm2c`j>3Lh=cLe=3<b
<_T`3cDe=3<d=SPh=SDf=SLh>CWj=04b=Ohc1X60PH60P848E840P@210840P@21
09H0Ehn5OX68QGATEUQMIWF4Si63P8B;T8QeI4he70h71PH:1@H72@X<3@h84ALB
2@/J:d9:DUYNGUeKGEmQHfEXJ6MWIFIWJ6QYJFY/KW1aL6m_LW9cM7AeMWKiNa21
PX>3PGmlNgn0PH:3Q8F6QoV82hF2Q8N9QX=oOW]hM_ie;gAeNH>AX:b`]:>?NVYM
DdU5@3Xe<Rl^:R<P8b@V9bPY:BPV92<Q81hR8bDV9RDS8_4Qmb@69BHW:2TY8_`Q
0B0Pn24G81lO828T9R<R8R4P7alN8BDX9R8Q92HUnR?n8?`QnAh971`M7QlP824P
8?`Q02;i7`LT8R4P824R9?XR4R4P7QdL71/J6QLH61TI6QXK8b?m90XU9B@U9RHU
8b0N7_XL7ahN7A`L6aXJ81lN7A`J6QTM7AhO7b0Q81hN828S92<SoB1E8R8S8c0]
:R@S9B`dJWnIZJfPRWIXET8kAeY[LgAiPhjAQgASKg9dKF5JGF=TIfaaMGQiNWQg
MWAcLG1_Lg9_KFa/KFifMWMhNGYkNgioPH:2PH1nPH;nQ1Z3PH22PX>4QHJ6R8V9
QhJ6QhV:SHf>Si2@TI7iT3N>RhJ3Q8V?Ti6BTY6?S8R6OWioP863QHJ@T9>JXJ6G
ShAmKf5DBTDo>38a;bl^;RdV9bHV92<Q7o/P0AlOoAh;7ahO7b0O7QdM7QlPlAd7
71`K6QTI61Si6PlH6A/L71/J61XI6Q`L6QTHnAT77QdK6QXK7Akj6P4I5oXFnQT1
6Qcj7OTJ1aPK7b8S8QlMfAXK7QlO8B8S92@Q8B0O7ahM7QhP81hM7A/J6QPH5odE
1aPJ6Q/L71hOoB@K8b@V:SE0B4a;C51BG5iIDDmKM8QkNgj0P7mmNoij17UiN7Mg
nG@?N7QgMWMiNgj1Ph>4QHJ7QoV2oH@R92@S8bDU9W9WGf1WHU50;Rha>DEBGF=M
GfA]LfeMCS`U3PCn03P2004210D720T3318=10HE93LlA4Y=BTE1?d0o@411@D95
ATM8BDU:BT]=Ce5BDE1@De=DEEEFEeOiG11NGf1PGUaIF5aMGUmPHF9RHOUP>5eJ
G5mQGU]HEeAACTe=C4]<CeUWMX::U8IcHUE<@S`k>CPf=3<c=3Hg>3Tk?3dn?3/j
>3Dc<S8g>?hj0STg=_ddoS<1=3Cj=OLh1STj>c`m?CKl=@4d=?Pe5c@c<c@f>3Xg
=SHe=3<c<SDi?3Xf=CPl>o`l13/k>3Pgo3Si=@Tc<c@e=SLg>3<co3@0=OTb1cLe
=3<c=3DgnCDA=3@c<S8a<30];Rh_;c0`<SHgoCP8>CTh>CXj>CLdn3<O=CDd<c<b
<C4c<c8a<2h^;C4a<S<c=3Df=cTk>c`j>CSn<ohbDc4a@3hg<2XY:bmNKXB@Sh1W
Dd@c7aPT=dQ@DEIPJfiTDD5=DeE>@S/nA4E8CE9FFEYKFEQGEEABDE1DDe1>CDe>
Ce=CE5EFEeQHFeaNGemNGEaOH?iR6V5OGV1PHF9SI6AUHf9PGemPHV=VIVMXJFUZ
J_UU=V=PFeQIGVAXIVMWIVAQGE]CDeAEEUQJFfIUJW=kO7E]IEmDB3de;bl`<c8a
<S@e=c4d=CHg=SGj<`4d=?dco3@6<c8a<C8c=?4a1c0`;bh];B`/nBh?;2d_<30_
;Rh_<C8d=38a<?Ta1c8a;bh^;c4bnBki;oPbnS7i;PL/;c<f=cHc<OT^lBga;Q8b
<c<e=SLh>3De=3<c<S4a;B`/oRd2;Rh`oS7m<RLa<30_;Rh];Bl^;R`/;Bd/:Blf
>3Hc=3Dl>cDZ92m9GUMHFeeMG5YHoUL4EUIEE5CiD@MEEEACE5IHF_iK15aMGUmO
nUX0FoeM8C`m?3`n?SmfIeYGET`e7P/8318Q;ca1=SHmBE=?@cLX5@7i03@10P@5
1P093`X10a8L9B8Z<3<_:bHU92<R8b8T9BTY:R//;2d];S0b=3Dd<c<f=SLh>3Tj
>_Xo4Ce0?d10?S`i>3`m?Sm0@D90?OTl@STf>3/m>SLa;RdZ:RTZ;2d`=T5?H6ag
RH1_HUYFE5IMHfU/Kg=eNGYkNgalOGioOWeiMg=aL6m`LG=eMGIdMGIfN7WnN`5i
M_YdmgL6N7UjNgalMOad0G=cn7@VLg9bLgEgNGIeMGAcLW9aM7QkNGEdMgQdLWAd
MGEgMgQhNW]lO7innGT9MgMhNGYkNgahN?ai07[iM`MlNWUhN7UjO?Yj4WamOgim
OGakNgQiNGYjNg]hN7KmM`YhN7MhNGUhMW=dM_Yg7gUiN7MgMWEdMG9aL6m]KFa`
L75bLW=dLVm^L7=dLg9aoVkmL59^NgA[H5I>BTE/MX>;Q75D?BXG0`086b`d=CY4
Ce98=BDa=SPa9AhQ9bP[<3Di?3dn?3/j>3Le=3<g=S<a<30a<3Dc=3Df=cPh>c`n
?cln?CTj>_hl6c/i>3Xj>c`m?Shm?3Tg=SHg>CXm?Cho@411?c[j>3Lf<bh[;34g
>cTj>STg=30^9RHW:2T[;C10@TYFI6Y[JfYYIEiIE5=FGf=RHVEVJFaWJfiaLW5b
L?e^oFgmK?e]1fm^KFa/KFi_nFciL0Q_Kfi]K6a[JF_jJ@mWJ6Y[JfYYJ6i_L79b
L6m^nFl7LG1^KFe^L77iKOU_nW81L6kjK?UY1f]^LWEfMG9`nFgaKo9]46]_KVi`
LG9cLg1`Kfi^KFa/nfP1JFWmJP9/JVcnJP5/K?i`86i]JF=JDdi:ACm1A4@m=c<]
;bLK2`4:7cHc>3/m?C`j>?hg13Hf=C@dnC47=CDd<c@f>3Sn=`@h>CXk>oXf0C@f
oS@3PX1oOoj124b10840P@210840P@2F021]Q9NBOgAmSVaVGV9bPhnBPH66S9:?
R7maECXX6@T82@[m1od630dC4@hE:3a=DUIKGUknG`=QHfEXoVXGIfEVIfQXJFUZ
K6i`LG1_Kg=dM7EfMgQhnGX@P862Ph>1OgioP862Q8J7R8KiQcj4PH>6R8F2PGeg
Lg9eNWf5QhnLZ[Bg/jZBMUa>BTY8?c`g<Rh[9bHT8R8S9BHV9bHU92<S8B0P8R<U
9RHU8b;i8?TQnB@?824R92HX:BXR8R4P81lN7_PQ5b0O7b0R92HT92<R8B4P828V
:2LS8R@W9?XR1alO820Q8R8SnAh?71`M7QlP824S8b8Q7ahM7OTO1b8Q7ahN7b4R
nR<88R0N7A`L6aXJoAWm6_hQ0B8SoR@8:2PY:2LT8AhNnQ`77QhM71`K6Q[n7`4N
7_`M3AhO7b0Q8B8Q92DU8b8QoB158R8S8R@N7RD/;RPU>59aRZ:_ZIb5LEE0>d=@
FGmjNH29RGe_Jfa^JVESJ6iWJVicMgYkNgUhMgEcLW5`LG1_KVi_LG9hN?]g5WUk
OX62Ph>2PhB5QXF3PGn2PX>4QHJ6oXP=QXF5QXR9RX^;S8f>ShoiT0nBSh^8QhV;
SI6BTI2=RHJ3oWhLP8>8RhfCSXf@UI65NFURFDi7@T0l=C0`;B`Z:BOn9@@V92<Q
8?`R124Q7adLoQd:7QhO81hM71`M7R3a7@LK6aXI61PG5oTI3QHH6Q`M71/I6QTJ
71`J6OPH1adL6QTI6Q`MnQX16AOj5_XI0AXLnQgi7`@G6A`N8?hQfAXK6a/L7R0Q
8R<Q8B0O7ahM7QhP81hN6a/I6aTH5_hE0aHI71cn7@4O7ohQ720O81lS9S0g?3e3
B4mGI6eWFUENJG9bMganOgelngX1NGWiM@mgMWEeMWQjO8:3Q8F5QXN7nHCmQB<S
8R8Q9BDVFFenNFAGGfa5>c8b?TeGGUIKHFU`LF]UFd<Y6Pcn0?`2o@4A20h<2A0S
<d14ATY:BDE4@3m0oD4H@dI6AdQ9BDY:Bde?DE9AD51DEEEFEeQIFOUK45eNGf1P
GUaKG5eNGf5SI6APnElNG5UKGV1MFeYFD4a:CE5DG5eULX29S8j;NEe7?3/m?_hj
73Pf=C@d>3Ti>STk>c`i>CPg=C<b<cHh>CXj>CLfoC?n<P4c=?XenCP?=3Df>3Xl
?Chf=SDd=3<b<_Pe5c@c<c@f>3Xh>3Lf=CDd=3Hj?3/g=SPm>_`k0CXjoCL3>3Ti
>_Te3c<c=3Df=cLh=SHe=38a<33i<PLe=38a<C8d=OTf1c@d<c8b<C0`oBon<0Da
=3De=SOn>0Hl?3dl>cPen3<<=CDd<c<b<C4b<c<b<_`a4C8c<c@e=CTk>c`l>CLf
<c<b<_da@CTf<SHj=b`R<4ANMHNARGaSCS8M620]=UaGEUeVIUY=BDe?BdI4BDm8
BdmDF5]LG5YIF5IDDe9ADU5@Cdm@DU=EEO]D15IHFeiOoV0OHF9SI6=QGeePH65R
HfATIF9QGeiNGf5RHfATIFIWJ6SiI@mWI61MG5iPHVIWIVERGU]HoU<DEEQMH6=[
IfI/LW5VG4i:@CXc<2l`oCL;=CDd=38d=SLg=SHcoS3m<A0b<34b<S@e=CHe<S4`
<34b=?4a1bl_;Rd/;2/[nBd5:R`^<34`oRl5<C8d=38an307<C0^;Bd^<37i;_T_
n3;j<OTc12/]<38doSGi;_4]lBhK;bl`<S@e=SLe=C@c<c8a<Bd/;2d];Rh_<C8b
<ohd2S<b<C4`;bl^;S0aoS0J;bl^8bL]<2l_<SHk@dU0;bPa?Ta?E5UKG5YIneL1
EUKiDPmDDe9BDeEGF5aKG5eMGUmOnU`0GOeN03_n>Qln?SmTMH5eFDM7D2@H2``I
:C@i;2hg@D]?CDY4;aT=0oD0;PD;2@H=82`]:B`^;b`Z9b@S8R4R8b<T9bTZ:b`/
;Bd^<38d=C@c<cLh>3Tj>c`lnShA?3ln?d10?S`k?3dn?d53A48lnC/V>3Dg>S`i
=3<]:BDV:S4f@4A=G6YfNGj8O65>B4iGH69YKg9gNWYkoWomOQAoNgQgM7=aL6ia
LGAeMgIfMGEgN7SnNP5hM_YdnGL?LgAeMgUkO7eeMGAcLg9aLOQd9W=bLW=eMgUg
MgIeM7AcLgEiNgYfMGMiLg5cLgAdMWIgMgYjO7eoP?Ui3gMgN7UjNg]lNg]jNGMf
MGGiM`MjNGMfMWMiN_Yk27emOgimOGakNoejoW/5MgQdM7EfoWL8Ng]lNgYgM7Af
nWL<NGUhMgMfMGAdLW9aLOa`275bLW=dLVm^Koib1G1_KVi`L?ib@WAjM6e/Jf9A
?dEAHW:0QWYWBS8F0@044AY0>cY1BTXn<Bd`<RhY9b`b:bhb=c/n?clm?3/i=cHe
=3Dd<c8b<cDd=cGk=2Pf>3/n?d10?C`l?Chm>cTg>SXk?3dn?Sdk>3He=CHh>CXk
>c`m?Slm>_Xh3cXg<c0_<C<e>CXi>3Da;R_n9PlX:c0c>DM8BE9OI65NEeYIoUH@
FEiZKFe/K6]ZJfU]KVmaL6omKOa/3fYXJFMXJFU/KVe/Jf]/KFoiK?U`26i^KFa[
JfYXJ_YX3VEWJF]/JfYYKVm`LW9`KoQ^1g1_KFa/KFm`nFgiKoYb0G1^nVciKPAZ
K6maLoidnFgaKo9]46]/JV]]Kg1aLW1`Kfi^KFa/nfP3JFU[Joa]:6]XIVY[Kg5c
Lg5]JF=LEU1<@495A3hj=C8`<2lQ304752P_=3Tk?3XincL1=SKi<Pld<c8b<cDg
=SPg>3Ti>S/knSP1=SOn=@>1P81moX48Dh40P@210840P@2109H04CQELWihMhBC
Q81iLFmfPHJ6Qoj:2hV>ShQbGDhk80l91od5oP@81@T=3a@R=dUHoU/QGEmSI61R
I6IYJVe[J6EVIfQXJFUZK6i`LG1_KgEeMWMhN?Mi47j0PX>4Ph:1Oh21PhF7R8Z5
nXHKQh>1PXJ7Q863OG=]KWJ0QiVMY;2g]JZKPViJBOi2844h=C<`;B/X9RLT92<U
92DU8b8S8bDT928R8bDV9RDS8_TOnB7i9?dRoR<8928R8B0O7QdLn24G81lO828T
9R8Q8B0O7QhM8bHY:2@S9BPSnR477QhO824R8bCi7PlL71dN7b0P8B8Q8B0O7QdM
nAl781lM71`M7b3j8`XR81hM71`K6QXL7?`K4AXM7QlP8B8S8bLW:2LU8QlL7_XL
1ahN7A`L6aXJoQl1823n8A4M7AhO7b0Q8BDU9bHU8R4O823m8RhS81`F5ahU:b`[
9cU:G7^M[:VQTgULASi2B6Y[KWAlPXB4O6mUJ79hM6a/KW9fN_il7GYiN7IdLg5a
KVi]KVmbMGMiNGMfM79aLG=eNWj2Q?j5oXHBQH>1Oh:2PhB5QXJ8QhN5Q8B5Qoj8
1HV9RX^<S?V@1i:@SXb:RX^;oXl4SX^7Ph7nQ3b7Ri6FVI>8PH22O6iODdm8@d0n
?3P[9bPU92<Q82<T9BHT8b8R92DT92<S8B0K71/L7A`L7alN71/K71hOlAd76QXI
6APG5QKi60hE5aTL7AdL6QXI6Q`L6QWh60LM6aXI6AXK7OXJ0ATFnQCj5`4I7?XM
n2067ahM7QlQ8]TJ1QLH6A/M7b3n8AHP7alN7AhP8B0N7Q/K6A/I61HE51@E6oXM
7a`L7AdL6QTM7RH]<3@kAe1>G6]_K6AQGVIXKgMlOGakoG[mNoUf3gEdLg9cMGQj
PH:3Q8F5QXKiQOf69B0O7QhS8b@[AF5ZHf1XM61HC40i?4E?EeeQHfEWKG9^G4Pl
:Q82m`0>10P:3adb@4];BTY9BTU9oT4J@T91@T95ATM8BDU:BT]=Ce5BDE1@EUIG
F5UImeX@FeeOH65PGeiLGEiPHVAUIUojGR5OFeUJGUmLFUaFC4I6CUMNL7=jQXb:
OgEUFD@g<cHi>cLhoSX3>CTh>ohj03Wn>04f=_he2S@d=CHg>CXj>CLfoC;m<@0d
nSGi>?dfoSL8>3Hf=C@c<S4`n3DG=3<c=3Hh>SHe=C@c<S8a=cXm?3Pg>Chio3X1
>CWn=P@g>3Tj>oTe3c<c=3Df=cLh=C@d<c8a<33i<PLc<S0_;c0b<oTf2C@d<c8b
<C0`<S;k<@l`<S<d=CHg=c/k?3/i=S<anC<<=CDd<c<b<C4b<c<d=?he4S4a<S<c
=3De>S`m>cXg=38c<c;n<Bh`<C@c<3@i>C@^8bhkB6:2SXYoL5Hi8a/O9DM8Be5I
Gf5RFU16BE=IEDe=Ce=GFoiM85]JFEMEE59BCdm>Ce1CEUQFEUACDDm>CU1BEe]O
HF9SHoiT4V=QGeePH65RHfATIF5PGUeMGV3nH@=RHV=TmfD7IfESHEmOH63nI0AS
H5aHE_iI7eaPIV]_KFEMGF5ND4@k>CDb;bh^<C8c=3@c<S0_<SDfoSL>=S<^;Bh^
;bl`<Bh`<38doSH7=38`;bl`<S?a<@L^;Rd];2/Z:_T/3RT[;C0a<C0`;c4b=3@b
<OP`1c4_;Rd];RlanBh0;oX`nC<0<_Xan3@6<c8a<S<e=_T^lBga;PH[;2d_<C<d
oSDB=3<c<S4a;2//;Bd^;Rla<C8c<ohd9c8a<C0_;bh^;Bh`<C4`;bdR9BXZ:bdd
>c<mAdQ0=c8a@4E<E5UJFESmEoeHnE<?DU5@Ce1BEEIKFU]LGEeNG_YM05kmGb@k
>STi?Si0?59YK5iBDeQ0=2DH4aLQ:2/]=CPk@DaDEDDg;R09mP0/0@D731X_>CPa
<2h^;Bh/928S8R<Q8R@W:BX[;2`];Bh`<S@e=3<c>CTj>c`ln3dA>cdm?d11@3ln
?3dn@494AD@knSXd>cLe=SXk>3<e;BDO8R/g@5AJHW1iNFiZIf9@ADI>F65SJg5g
OX21PXB3Ph20OGalN7EeLg?nL11aLWAeMgIfMGAfMgMiNG]iM_YdnGOmMOif27Me
MGAcLW5`KoQd9W=bLW=eMgUeM7AcLW5aL7IiO7]gMWQjLW1bLW=cMGEfMWUjO7f0
POUi3gMgN7UjNg]lNWUiN7MfMGGiM`MhMgEdM7EgN?Yk2WemOgimOGakNgemo7`A
MgAaLW=dMGIfNWYkNWQeLW9fnWL<NGUhMgMfMGAdLW9cLoid4g1`LG9bLgA`Kfi_
L6m^KVa^KW1boW@]MWYeL71^J5]=>Si2BEiiPgQVE3XM1`032B//;cDm@dE6?S<Y
;3Hl>30`<SHj?_i07chm?3Xh=cDe<S8a<S<f>CTh=S@c<Bl^;S0b=c/o@D90oChB
?C/i=cXj>c`m?Shm>SLe=3@e=ohh1STi>S/l>S[j>0Lj>3Hd<S8c<ohg13Hc;b/Y
oR`R;c<i?TE9Ad=7DUA>BDU>DEAIFemUJFe^KFa[JFQ[KFi]KfcjJoiY3fIUIFAV
IfMZKFe[JVY[KFkiK?U`26e]K6a[JVUWJOYW3VAVJ6]/K6]ZKVm`LW9`KoQ^1g1^
KFa/KFi`nFgiKoYb0G1^nVciK`McLW5`LG9dMOU]lFobK@M[J6MXJVa^Koi`1Fm^
KVe/K?]X0fUYKFglKbQ[I6=VJVeaLg=bKV]VH5UDCdE7BDA0?3Xj:R/_:Ad>1PPL
9B`d>CXi>?dgoCSi<`lb<C0_<38e=3Lf=cPi>CXjnST1=cSn=P>2OginoX48hh40
P@210840P@2109H081`S>Ej7ViB7TYNBP6aVKgV8RH^7PH::U9B3MVaF=1L:1od6
o@M820X?6be2DVAUI65RI6U/HVAUJ6Y[KFaXIFQWJVQ[JFa/L71cL75_N7IiMgYi
O7YjN7YhNWQjNWeoPXB6QXF4P862Q8J9RX^6Q_Z8:hF2Q8N9Qh>4NViWJG>1Rj:U
Zk>dZ95kEDU0?3/j=c8`;bh];2`Z:RTV9bHToR<G820R8R<S9B<R8RDU9R@S8AlN
7ahO7QlOnB7i954U9B<R81lN7B8R8B0N7A`L8B0Q824P8B0Q7alN824T9QlO7QdL
6a/J8bLY:2@S9RTS8B<Q8b4S8AlN8B0S8bHT81hP7R0N81hN71lN8B0R8ahNoAl1
823i7`LN7A`J6Q`M7_TTAb0N7a`N6a`J7adO71hL7AdJ6adM7b0R8BDT9B@R7Q`I
7Q`N71hL7Q`P7QlL7Q/L71hO824R92@U7AdN7alP8B4W:2PW9B4O7OdPoR8]7b0J
6ALJ8B/d;38a=E9mV9f_ZYIhFDI1AT9CJ7=iOHJ=UG]TJGn6MV1_LWEiNoim1gYi
N7IeLg9aoV`BKG1dMg]iNGMeLW1^KFmbMgb1QOf7=HR8QhB2P8>3Q8F6QhN:R8N5
Q8B5QhR6QXN8R8V:RXn?T8n@Si2?Ti6ASi2>Shn=Shj<RHJ2P?j9?8b?UIbOSX1d
Kg1XFTY6@Slj>3Lf<R0K7QdO71`I8R8U92@S8R8S92@S8b4Q81XK6a`L6ahO7adL
6a/L7Aoa7@LJ6QTH5aLF5_TH7aDG6A`M7A`L6QTL71hJ6aPI5aTG6ALI6A`K6APH
6A/LnQX16AOj5_XI0AXLnQgi7`LY9R8N71dO8MTJ8Q@E5aTK7AlP8B4P7alN7AhN
81hN7A/J6Q`J6ATG5QHG7AhPo1hO5aPI6QPG5APK8RHY;SI4CdE<EF9^LVmYGV5[
LgYlO7_nN_ik0GalnGI1Lg9aLG9dMWV1PHB3QXF7QXR6R8J8QXR6R8J8QR4N7adU
8bHF6Ba@MXIlJW1`IE0f;3=2FEiPG5MJIW5eIeeE@b@9mP080`PD9S]8DU1<oTT1
C4gl@@e2@T=5ATI8B4U9BTY=C_iA8dm@EUMGF5QJFU]HFEQIF5UHFEYKGV1RHV5P
G5eNH69UIVMMG_eMoUh^FeMIG5iJF5iGBdA5CeaVO7j4RhaoJ5Tn>C8_<S@e<c@f
>C/n?chn?Cdk>SPg=SKm=1<e=SDf=SPi>cXi=SHb<c8b<C8a<OTdnCLc>CTg=S@c
<S4f=SDd<S4`<3@e=3Dd=C@e=3@b<c<f=cTc<c8a<2l_;SLk?C`h=cXm>CXi>_di
1c@f=SLh>SXknCD9<c<d=CHg=cPa<Odb0C<cnC87<C0_;Bd_<37i=d/d=C<c<S8`
<C<d<c<b<c4a;c0`<S8e=CHh>CPi=C<_;S<c<S<b<c8c=3Dc<c8b<34a<c@e=SPh
>C4a<S<c=3De?3hm?3Xf<S0c<c8boS4]<STh<Rl_<CLj;BhX9d5ZPXBARGEE=B0L
7QX/@DiDFV=[LeU2AeiWF49AE5IJG?iN1e]JFEMFE5=BoTdQCU5EF5YHEUABCde;
BTa?E5UNHVAUI6AUIFAQGeePH65RHoiT7f5PGUeMGV1QGemPHF5RHf=UIVEVIFIU
IVQXIVIUIFAToV8GHEiKEeEPH5mRIfedN6]PE55BCT0c<c8aoBlX<RX^;S0_;b`/
<SDf=cLf=S<_;Rh_;c0`<Bd^<34c=CDf=34`;bl`<C?a<@L^;Rd/:b/Z:_T/7bT[
;C0a<C0`;c4a=3<b<30^;bh_;Rl^;S0_;B`/;Bl`nBki;oPbnS7i<`Lm>SHb<34c
=OT^lBga;Q4X:B/];c4c=3De=3<c<S4a;Bcn;@<^;blboS<7=3De=3<b<C7n<0<_
:R`]oRlI;B/T9BPY:Rhh?S0a=Cm6BD@n=ci6D5EIFESnE`MHF5UIFU=DDoaD@55@
Cdm@DUAFFEYIG5]NG5mMGeeOGEmMGeiOGUli>CLh?Sho<34nGGb3LUQGDd@/4PL>
6bda=C8_=TACFE59AC@Gm0150PhP=C`l<c0]:b`^<28S8B8Q8R8U9bLZ:B`Z;B/^
;S8b=C8c<CXh>cTl>chl?3Xl>S`j?3Xj>C`n@40o?SXk?3i0@dA5?Ohk0CXjoSPc
=C@f>S`i=CL]8ahQ;Cm<IfeePHAiHUY@Dda;DEQMHFA/LGQnPh>5Q8>2PGelNWQc
Lg9bLoia2g=dMWMiN7QgMWIgMoei07SjM_Ui3gQhMWEcLW5`MGEdLg5`KfohMQQe
M7AeMgUkLW9aL6m^KVefNWakMgIiNW=boW<:MGEgLgIgNW]mOgoiN0UfMWMhNGYj
NgEeoGH1MgOiMPMeM7=aLG=dMOYk27akNgYiNGQgMoijoWT9N7IbLG9cM7IgMoej
17MdLFmfnWLRNGUhMgMfMGAcLW=dMGMgN71`LG9bLgAbLg1bLG5]K6Y^KW3nLRid
MWahLV]VHV5NBdDi=4U^Q826N6917`T2100?934g?4M?F3hV:cm8=R0_<SLk?Oi1
1chm?3Xi=cHeoS0e<C@h>c/i=S@b;bd[:R`_=3Tn@TA2?S`o?Chi>CDj>3/j?C`n
?CPg=C@d=CLh=SHg>3Pi>SXknSX4?C`k>3[m=b`h=C@a;RXX=3@g?4=:DE]GDDU9
D559@dU=E5MLH69XIFUYJVYYIfA]KFi_KfkjJa1YJfUUIVEVIFIWJVe/KFY/Joi^
1Va^K6i/KVkiL0Q]KFa[JVYYIfWjI`mTIVQ[K6a[Jfi_L79bL6m^nFd7Kfi/Jf]/
KVoiK@1_nW7jM1QbKVa^K6i/KVa`KW1^L6i`L7aiMG5_L79dnFgaKo9]56]UI6IX
JVa^Kg1`Kfi^KFa/J6IXI_eX0Fa/o6hXK6ETIf]^L79dK6]ZJ65MFEE?CTi;AD=6
A2lX9RT/:B4L620Y<SPk>CSn=`Lh>3Hi=c<a<o`a62h[:RX[;Bl`=C<f=CPg>CPj
>3Xh>SPj>3Sn=P>1OWemoX485X40P@210840P@2109H0IcD_:CA=Jh2<Ui6:RHV5
NVmUMHZCTHR4PIRGUH]iGdPg90T71`T82Q8841`W<Sm>GVE]L79dMGEdL71aLg9`
KV]WIFMWJ6QZJFMYKW5eMWMfN7QiNG]kOGb3OGM`L79iOGmnOWeoPH>5nXL]R8:4
QhR9R8R7QHJ7R8N5Pge`LgYlOXNIYjjTUXUnLfMJAd0o?CTf<c8];2TW9_`UnBH1
9BCn8a0R81hP7R0N81hP7R0N81hP8?TQnAlW71dO92PT6a<S8AdK6adQ8b0N81hP
7R0N7Q`O7R4P8R<T71/Q8A/L9?TQ9b@R8b4Q7alN7A`M71dL7A`N7QlP8R8T91lN
7ahO7QlO71`M7R0Q8R;`7cHP8B8Q7a`K7A`M71dL7A`M71dL7A`M71`J71XL6Q`J
71`Q8RHT9RDO7A/H6AXN7aTI6a/M7AlPnAd77QlP8B8S92Gi90LS81dK71hQ8ohN
@1lR8bHY:3@l=2dfDW:7W:^PP61?Bci1BemcNgQbUiF=OVmYL7Q_L71cM7EeMgQi
NGQgMWEeMgIcLG1aLW9gMG9_oVd9KVIWJVidNX24QOj6oXD4Q92>RhWnR0J9RhZ:
RHR7oHH4QhR9RX[nRcR>SI2>THn9RY2BUYBDTYJ?R8J:S8IoQHJ;UZ2UXYb0M6ED
BTA4@cXg=C4_;2/V81`M71dL7A`P7b3m7`<P6adMo1_l6P8I6Q[i7@LN71TG5aTL
7_PM1Q`L6aXI61Sa6PlM71dL7A`M71lN7ahO7QlOlA[i6OTNlAgi7oTH1aXK6a`M
7QlOlA[_60DI6Q/L71gn8@4P8?hN1a`K6QXI5QDGoQ`26aXIn1Pg6B0Q8B<T:Bhc
=Cm:DEEJGfEGDEETOHAkKW=fNgn1P7ejOWelNWUhMgIaLW=dMWMhNWb0PhF7QXKn
QC68RH^:RXR4PhB39RDV9B0P8SL[8RToFFU`MVaPFUM?@SXhBUiWHe]GF71cMG1S
CST[6O`0@@4900LD7bXhAdm:BTe?DE1@CdU9BTY9AdE4@dA4ATE7AdQ4B4]@DUED
EEEGEUQHFUYKH5aDCdeAEUYIF5QGFE]MGoYQ95mFF5YKG5aKFUEFEeMFDe1@CeQO
H65ZNhR@QGIXGE55?CXl>c_m>@<h>CXjoC/1>S[l>Ohj1CTh=cLe=_Te1C@e=3Dd
=OLdnC8?;c4c>3`h;bLg=C4_;c4e=_Te3c<c=3Df=cLh=c0_=CD_<3Si=@Lh>3Lg
=C@c<oda6c0a<34a<c8e=CLg>C8c<S<b<c8b;bl`<C<d=CG`<QDc=3Dd<Rl^<34`
<C0a<34`<C0a<34`mc42<cHioS/A>S<a;R`/;S4c;2d^;c0a<S<`nS48<S<d=CHg
>3Tho3T=>3Pg=34_;S0c=c@d=CCn<bDb<3Pl<bT`C6IaPHenFcHR7@lB7SA<F5M@
Lg5YFda9D5Q?D59EEoiH4eUHF5MFEEADEUEBD4m@DE5FE55>oT`9CDE6BDeCFEmR
GOiLoU/4FVITHEonGPIOI6=SHV5PoEl4H65RHf?mI2eVIVMWJ5mSIVa/KV]YJEmI
FUmRGUINH6MaNgmmNF5HBC`c<C8d;bl^;Rd/;Bd_nc03<C<d<odd0c<^;Bgl;_T_
nC47<S0]:b/]<3;h<@H`<2l^;B`/lBki<OTclRh1;Bkj;OXb03?a<OTcnB`7;Rl_
<34b<c?a;^l/2Bd^;c0`<S@e=3Cm<`da<S4a<2l^;S4a;bl^;O//oBd2;R`YoRQU
:RXY;SDh>CXn@S4/;CmEGeI9Ce9GFeeLFEQLGE]JFEQGEU5CE5EGF5UHEEIGFe]L
FU]IFeaOGf1NGUQIF5Tm?Sdn=cTiH514AeIYLFm]G4Xn=R/M4PlP=d91>SPlEe]P
Fdhj9QdGn`0<0P002A8M:3Ll;b`_<Ohc<38Z:R//:bTW9B<S9RDW9RTW9RL];c@d
=S@g=SPg>STl>T8k=Rh_<3Pj=C@d<cDg>C_j?C0o>cdm?3/g=3<]<3<f>3Pe<BH[
=3ToC6=fQX9iKfQQEUUUKVe]Jfa]Kfi`LWAdMGEgnW_nN@IhMgIdLgEfnWShNOYh
nGH>LG1bMg]gKVIfM71^KW1dn7P?MWIgN7UjNW]iKfidM6i_MoUd1gEdM7=bLg9b
oW3lLPMcM7AfMgQiN_Ud1g5aLW=eMWMgl7@6MGIgMWAaL?5bn7@2MWUloWhAOGQf
Lg5aLgIhLG9cM7EfMgMbnW08LG9cM7EfMgIco783Lg=bKoi/6ViaM6i]JfUWI61M
EeeNDTA:IWYnQXmlDbX?1_h0:1@]>3PdFeU??B`S:C4V:B`a=CPj>cXi>CPg=SDe
=cHc<C0a<S8g=C8_oRdN;RHW:Rhd>T0o>C@f=3Dc=C90?3/g>3Hh=c/j>STh=odf
=SLh>CXj>cdm?Sm0@3lo=CPl?d91?ce0=bl]<S8]:3<iAeMXLWAeJFIHC4M7C5=A
EUQKGUiPHf[kJ`5ZK_Y]o6T1J6WhJ0m^KW1^L6i`KW5]K6QZJVman707Kfm^KFa[
JF_bJOU`nG;bK@5_LOYbnWL@MW1^L6i`KW1^L6i`KW1^L73iL_U[1fe^KVm`LG9b
lFgjJ`5YJOQW0VQYJ_i[16aZK6U[oVX=J6QWIfIUI6AXJ6UZJF[mJDEWIfITI61O
FUM@CDM1?CDd=3<^;Bd^6Q8C93]4>B`_<SDi>cPg<cTg>3@c<C0]:2LV9bPY:R//
;S8c=S@e<c@c=cLj>3ThoC<0Poj10W]lO@MTP@210840P@210840UP0o:Bh]<Si@
IWN=TIFFShImM6QZLG^7SHj;Ti>BS7i]FTi3:1<A4Pd<4ALO:S@mBEITL7IgN7Mf
M7=bLgAdLg5_KOiX7VUZJfa/JV]]L7=fN7UhNGUjNgamOHB0O7QgN7]oPhCnQOj4
nHP_Q8F7R8V8RHR5RHf@T8b8OWEcNhRFXZRZTXIgJEmFCClh<S8_;2TX9RXY9bHU
9B<Sn2H79BDT8b8R823b7_TQnB8@:bLS8bHX9R@R81hL71hP8B3j7PhL71dN7b0P
8B@L6b4Q6ach90LW9RHU92<R8_TP1alO824R8b@TnAl771dM7R0Q8B;a7`LR8B0O
7QhM7OTJnQh17Aci6P@L7b8S9?hS1R4N7AdN8B?n704M7OhNnAd77QlO828S8bCi
8ePR8B0O7b0Q8R0P8B4T92LW82T`;BHX>4aJM96TXhebGTe9@T58G7B6PhF7QX9i
LFaiNWinOGYfLginOG]jNGQgNGQeLg9cM7EhMW=`KFa/KFQYJfibN7f1R?j9oHX=
Shf;RXV:Rh^=RXZ9R8OmQSJ7R8V:RX^:Rh^<SHj?ShZ<Si6BTHn@SHZ7QXV<SH^;
RHZ?UIB>QVmVFTe5?clm>3@c;bdZ:2DQnQki7oTKnAci7@LP7Q`J6Q`N8?TK1adL
71/J6APHlA[a7N4JlAgi7_TH1aXJ6a`M7QhOlA[_60LI6Q/L71dP8?dO4AhN81lO
7QdL71/M71`K6QTI6?XK71`M7ahN8B@Z;Rdf@4I9CUIOJ69HEUi/MWakO7iloWh8
O7imO7]jNGQhoWDDMWIgMgR0PhF7RHR8QhF6RH^<RhZ9oHcm9F@S8b@_;2X/<d9C
H71`KVUPEDQ2?415CeILGEaWJfi^IUU:@CHI1@<400042Q<N:38nBe9>CDi?CTe;
BTU:Bd]:B4I6A4E5ATM8BDU7B4Y=D5=EEUEFEUMHFEYJHEeIEEAEF5]MG?iMoUci
H2=FEeUKFeYIFEIHFeiMF55AEEaTL7f8SHmfJe]<@CL^:3<d=3?m<P<i>SXkoCch
>PDi>CPg=SK`=OTdnCD??S/g=cXl>SPf=38`<38d=_Te3S<c=3Df=cLh=c0_=CD_
<?Ph1c/j>STh=cHfnC@7<c<d=CHg>3Si<`L`<C4b=3De=_4c1cHe=3<b<S4anBki
<_Pa3S<f>CXk>SXf=34`<34d=_h_0C0`oS40<?Xa1c8c<c@f=cLhnCL7=SDd<c<d
=COm=D`d=3<d:38g<RTZ>TQ:G7J6OfA4;A/G4a@Q>5=TGEmRHEiGD4eHFeiQGeaG
E5eMG5YIF5MFF5MDDU5BDeAGEE9?C4];C4M8BTeAEeaOG_iMoEh7Hf5OGUeNGf7n
H`9RHF3mGaaPHF9SHfARHf=UIVMXJ6=UJ6Y[JfUWGEQFEeeRI?iU3FI[L71[IU==
@cPb;c4boC44<30_<37j<_TcnBoi<?Ta1c@b<2h^<38dnBl7<C0`;bh];2ca;_4a
lRh1;Bgc;04]<?8anC;i;0L^;Rl`<C8b<o4^kb`7;Bh_<30b=CGm=14c<cDd=3<b
<C4`<S0`;bh];Bci;aX^;2XY:2X[;2D[<3<c=Se1@cT_;SI4DEMGF5OlF0MLGEaK
FUUHFOiF55QHFEUHEUMIFeeLG5]IFUeOH5mNGOePoC`W>SXkHe]EDUELIVYbJEmD
ASDV7ADH82Xe?3m0C55FE4a0<2h`70D30oh0>@4741PP:SLl<bl`<C0_;B`[;2d]
;2XX9b@U9BHW:2TY9bPZ;C0c=CHe=SHg>3Tj>T4m>CDd=CPi>CSn>OhhnS`X?C`o
?c`i=S4_;30f?D10?3@^<3Y:GVmlQ7E`JF1KETiBJg5aL6i]KFcjLP5dMoUi1gQh
MgIeMGIhjWWjNQ5iP7YfMWUkNGMeLg5_Kg5cMgSjN@AgMgQiN_ik1WU_KWAdKVoh
M`MjNGUhMgIeMOUc1g9bLgAeMWMgnG87Kg1`LG=dM7GaLPMeM7=bLG5`L?U[nVl1
LGCiM@igNWenOginNgUfMGEfNG_nM0EeMGIfMG;jL0QaLW9cMGIfMGCjLR1aL6m^
KVm`L6aZJVQXIfEQEeeSFU9AHF]ULXN@PF0g70Cn03@263A8ATQ8A3`a9al[;CDi
>cXh=Chn?C/j>CPg>CPe<c8c=3Dh=S<`;B`/;BPY:bhb>3dl>?hfoCL=?3Xh=cHg
>3Tk>SXi>3Om=SHg>3Tj>Sdn?cln?d11?cXj?Cm0?S`k=c<^;C0b=SPn@daKJ71_
LfYZH5MBDeEJFeiPHV=TIFQ/nVgiK_UZnF_iL0McLFm]KFmaLoU^271_Kfi]K6]Y
Jo9YlG3bK@5_L_=d0G9blW3iLOU[1fe]KVm`LG5blFgjJ`5YJOQW0VQYJ_i[0FaZ
oFT9J6QZJFUXIfIVIoi[16YYJ6QWnVXKJFAPG5MBCTY4>STj=cDd>3La8aTE7B/f
>SLh=_`d7cLg=SDc<2l]:2LW9R@U9BL/<38d=SDe=38c=SPi>3LfoC_mP09nOWl7
J840P@210840P@2109H0?ah[<30^=TULPXnNYZ>KTH]lL6IYNXN<RX^;S8Z5O79]
H4H^924K6QdY<3Y3BU9LJWAjNWUgM75_M7EfMWEdLFonJBAZJfa/KFm^KFe`M7Ul
N7UiNW]lOGf2PH20OginOhB7RH^;R8F3nHH_Q8F7R8N6QHB3R8jATHj:PWejQIZ^
]ZfQOgASEdm:ACXd;Bd[:RPV9BXY9bHU9B<SmbD692<R8B4O8?8NnB7i90e2=bXR
8RHX:B4P7QdM7_hPnQh?71`M7QlP824T71/Q8A/L9?TW1bTX:2LV9BDTnB<77b0P
8B8R8b?i80LM7AhO7b0Q8O4O1bDR7a`K71lPnASj7P4M7?XJ0aTK7R7n8a0R92<Q
820Q8b@O7ahN7AdL7?PN1QlO824Q8R;i8`LQ8R<T92<R8OdS@bHV:BTP9Rd_;2PX
;SY;J8j]/If9NFmH?c8lFWElPHJ=SXMkLGYmPH>3OgUePh:1OgajNGQkNGMeM7Ae
MW]iMG5^K6][oV`JKW5dN7^7RHZ;S8j?Shb;RXV:Rhf>SHZ:RHR7oHHfQhR9RXZ;
RXZ;S8b=SXj=SXn@Shf;S8R:RHN5RI6FUi2;R8IoMVaHDde6@C`j=cLc<Rh/:BTV
8OXPnAoi6oTNnAd78B0O7AdO827i6@LM71`K6QTH6?TInA[i7OTKhA[a7OTLnAP7
6AXJ6a`M7Qki6OTJkaP56AXK71`MnAl58b8R8B0OoQh67AdL6aXI6OTM9a/L6a`N
8RP/:2hf>ci7DUi/JV1DDEU[Nh60OW]lO7inOgemO7]kNW[nNAAhN7MgN8:4QhR9
RHR7QXN9Rhb<Rh[mSoXUG2P]<BhX:cY7JG5lOgU]HUeBASXmBUIKFEiRIf]ZIf9M
CcLO5A8<30lK8bdf?TI@EU9ADE1>BdQ6Bda=CDa;B4Q5ATI7B4U9BTa;BTY=DEII
EEIFEeQIFUYOGUeMG?iK1eiOHF=SH5eKnEhOEeMJFe]JF5MFF5iPH5aFE5eQJh2D
Vi:8IUY:?CH`:RWm<Oh`0c4i>C[n>`4l??Li1CPg=SDe=?4enCCi=`iEBchf=SXl
?CDd<S4a<SCh=@lc<c@e=SLg>3L`;cDe;c0hnC/7?C`l>cXi>CSi=`Lc=3@e=SHg
=oTd1c4a<S<c=3DelC<7>CHc<2l`<cCi;?TbnC43<38e>?hj4CTg=S@c<c@f=c8b
<C4`<2l_<OTb1S<c=3De=SKi=`Le=SLh>3Lf=Odf@cDf=CDW;S<c;b/[;2lhDW><
RW9KBSlZ4`TG=e5FF5iVJ6AHD5QLH6=SGUQDHV5PGU]IF5MJF5IDDe=DEEYHE51=
BdY:oT/DCE1CEeUMGEiOH69SHf1OGUeNGf5ToV<2HV5PoEl]H65RHf=THf=TIFEV
IfMVJ6UZJFMUHeQIF5QIGVQ_LF]VHf1JDT]0?SXe<C0_<?dd0c<b<S?i=?TcnBoi
<_Ta1cDd<c4a<c@enBd7<C0`;bh];2ci;OT^nC7i;o8^l2d0<?8anC3i;0L];Rh_
<34b<_T]nBk_;0D];Rl`<3;i=0Dh=cLf=CCn<`Ha<C0_;Rd]nS4P<Rh]:bXY:R//
92LZ;2hc?D=8A3X^:353E5YIEEEDE5IHoUd4G5]KFU_lFP5IFOiH3E]LGEeLFeYK
GEmPH5mNoF?j?6MMGUmFC4UAEVm_LfiSDd@k;1hC62He>c]1A4a>CDQ1A4Ld718=
1@<43Q<L8bP`>Shf<c<b<2dZ:2d^;bl^;BXY9BHV9bPY:BX/:bXZ;C4f>CDf=SLh
>CXj?chm?C`k>cTj>cdo?c`i=oXj:3/j?C/j=S<^;B``>3m2@d0j=cU6GgV8Qh=Z
IEeHEUECEVY`L6m^KVe]nW@1MGKhN0IgMWEdM7EhjWWjO15kUhYmMGEiNgadLg5`
L75cMWSjN@AgMgQiN_ik1gU_KWAdKVmgnGX7O7]kNWUhN7OiMPMbLg=dMGEfM_Uc
1g1`LG9bLgAdlG87N7EbKfi_LW?iJOY_0G5dnWD3M7IiO?in4GelNgUhN7UkO7Mg
MWIeMGAcLoUa1g9bLgAdMG=dnW88L75bLg=bLG1`oVhFK6YYIe]MHf1LEUICDEAY
Q9F=K4hh:A;n02TK=cm2ADU4?2hS:blc>Sdk=c=1@3lm>SPg=STg=C<b<S<d>CLc
;b`Z:BWn:QX/;c8f=SLf=cPi>c`l>CPg=SLh>S`k>SXi>3Om=S4g>3Tj>S/l>S/l
?3dn?3/k?3dl>3Hg<34_;R`a?4I=D5=JGf5NGUYMFUMEEUMJHFAUJ?iY0FY^nVoi
K_UZnFgiL0MdLg9`L79cM?U/271_Kfi]K6]YJ_YXnFWiL?U^lVd1Kg7cLP5aL_9`
nFoiJ`M/KFe^Kg1aLOU/nFgjJ`5YJOQW0VQYJ_e[nVT7KFa/JfYYJ6[nK0A[JVUX
J?Y/@6]VHEiIEU5>B3/g=S<a=3`l>RlU5a8H:CLk>SDa<C0b<cPg=cHd<S4_;2/[
:2HU9BL^<C@e=SHe=3<d=SPi>CPgoCcjP0M=P@210840P@210840UP0o72D[:bT]
=d5OJh:JZJbTWIB6Mfi`N7amQXN8RHR7Q8=[F4Dh=SDh>C]1Be1FFV9/M7UjNWUf
M79fMgQhMgEcL?iW4VQYJV][M75^K6idNWihNGUjNgcnO@eoPXB3PGimOH:8S8j;
QoN4;XF6QhJ4PX62PhB5QhV:RHV<VJJ^YiB5Jf5EBdU7AT0g<S8_;bh]:bTW9RHU
9B<Umb@68b8Q8B0O8?8NnB7i8`a9?BhS7alN7B0O7ahNoQl08?XN3a`L7AhO820Q
91`K8B4K72Ci9@LX9bLV9B@S8oTRoB7m8_TQ0AhNoAl1823a7`LW8ahI6A/P8oTK
nQ`16acj6P<H6QdPoR;n8OdP2B4Q8R4P7ahM71_e7odPnB87828V:2PV8R3n9BPW
:2PZ:bPZ;2lc<2XV>SU1Fh>Q[[6BR79G@3TnB7QoR8b=Rhb>NgalOOin5Gf5Ph5n
O7YhMgYhMWAcLgAeOGYfLVknK11aL6m_L79dN8B6QhV<SXn@R_j92HZ<Si2=RXZ9
R8OmQSJ7R8V:RX^9RHZ;S8b=SI2@Shf;RHN9RXnARhJ7TibRV8^0MVaRET=0@3hl
>3Da=C<`;2/Y:2HSnR;i7oTLnAoi7@LO7QhM7AhN7oTH1AdL71/J6OLHnA[i7OTH
jA[i7o4MnA[h60HI6AXK71dMnASi6^lH4aTJ6a`L7AdN7QlO820Q8R8Q8B0OoAh5
7AdL6aXJnA`P6QTH6A`O92PU:Rlc=d5>FeiUJFMQH65SN7UmOh20PGf0oWkmOAMn
OWekNWUhNH64QHN7QXF4QhR:S8f=S8_mR_`TEb<R:B`^;RPW;C9;EFIiQHIkM6aO
CD92B4Y;F5YQIf]_L71HAC4U8R<T9bP`>D14BU1DDE1ADE1=BdU=CTm?CTa:BD=4
A4E6AdQ8DDi;BD]AEe]EEUIGF5WnFPeLGf5PGU]IEeYPI6ISGoQL:EMHFE]JFEMF
EEIGEeQJFUaVKgb;ThekK5E<?SHd=38c=SPh=cLh>CXi>_dk0C`kmcP5=cHe=C@d
lCGi=?Tf3eaA@SLc<c8a=3<c<S8c<cCi=@lc<c@e=SLg>3L`;cDe;c0hnCT7?3/k
>STh=cOi=_deoCKi=@4b<_dc0C@dlC<7>cLb;Bd_=3Oi;oT`nC43;c4d=ohi0SPd
=?dc2S@d=C@c<S4`;bhbmS?m=?Tf1c@f>S`l>SHdoSSm=a/f<C4c=CLd;RLc;C17
J86:R6IJABXF41PRCeINoVDNIfUFEeYKFeYJFF9RH5eKFEMFFEMEDe9BDeALFEEA
COi;451?CTi?DE=DFUYKGF1RHfANoUd3GV1SI_iS0V9QH?eO=F1QHV=SI69RI6EV
IVMWJVYYIfESHEiIFeeJEeYWM7YbIEYAB3`e;S0b<S4`;bhf=SDe=SHd=OTfnC?i
<?TcnC47<c8b<C4b<S?i;0Da<30_;Rgg;?T^nC7i;?8^n2gi<P0`lS7i;_P/1Rd]
;Rl`<C7i;?T^kb`C;Bh_<30b<S<c=3@e=CHg=cHf=CCn<`Hb<C4`;bh^nC0P;bh/
:bXZ;2dU9RPX:S8mASi0@d4k=cTkCe1BE5EFEEIMoUknGAQNGemNGEaKFUMGF5UK
FeYIF5]LGV1QHF1OoEkl>bLj>F1PHE]@BDQ7EeQSL7McIEQ8=RDK7R@Y:SLi@4A9
Bd]BBChZ7QTGoQT/7RDY;34h>SDb<c<b;bd[;c0a<C0^;2XS92@U9RLX:34^:bT[
<CLk=CHf=cPioSX=?3m1@3hk=c<f?412?c_i>2<i>3Th=S<_:RT[;C0e>T14ADQ?
GW20P7I_HEmJEeeQHfUbMWKlMOYd0GEen7L6MWEdM7=eN>YinW/ANYj@PGIbLW5`
Lg9bLG5bLWEhnWT4MgMhNG[nN`MiKfidM6i_MoUh1g]jNWUhMgIfnGGmM?eenG@1
LG7mLP5cLo5b1gYfLFa/KW=fnFcjK@5_M?Ye0g=eN7_nO@9lNGWmN0YiNGYiN7Mf
MGAbM?IboW<1LG?jL@M_LGEgMgEaKoic1G9`L6i^J?eW=fANEEaAD69kS8b4GD/b
5@000@/k@4I6@Shk?2TZ;2hc=SPg@T4o?3Xh=SDh=S@b<C4b<c/h=30/oRX@;bh]
;Bh`<S8d<c@f>C/l?COn=PTg>C`n>cXj>CPgoCH5=cPi>SXkoSL/>3Ti>SXm>c`h
=S@b<C0c=C4]<D9AH5mJFEQFDE1?E5IHFEUKFfIYK6a^KFi`nG7iK_U[nFkiL0Mb
LG5`L75aL_U[271_Kfi]K6]YJOYWnFWiL?U[lVd1Kg7jL_Yg0GIblW3iKOQ[1Va/
KFi_L73iJoU]nV/1JFWhI`9XJF[nJaMYJ6QYJFYZJfa/Jf]ZJFQZK6e/K6]ZJFWi
JaQXIF5MFEMACD4m>SHd>D=5<bh`;RHQ824coC83<30_=ohh6cHd=38a<2l[:2LV
9bda<S@d<c8a=3Dg>CXj>CSm=oao0Gim1dR10840P@210840P@2F03lP7ahU;S4b
<3<kCg6EZ:RQUYF=OVmYK764Q8J8RHZ:RGM/Gdm=CE5>AdaGFemOIF]`MGMjNgYj
NGIgN7QgMG=`oVDTIVMXJ6UfLfm]KgAjOWQiNGYkO7emNGb1Q8B1OGaeNh>9S8b9
QoV3oHDNQ89oOWmlN7QlQHnBVJ6]Zi^3L6A;A3Xg>C`l>3Db<_da12lY9bHVoBGg
8`HR8B0P7ahPlQki8OTP43D^9B4O7QXF7QlO820O7adPnQh?71`M7QlP824T71/Q
8A/L9?TR1B@T8b<R8OLPoB;m8OTR0B0PoAl17Qka7`LW8ahI6A/P8oTOnQP15acj
6P<G6A`OoR4281dMoAh97AdS8R4P7ahM7?DOoAki8D`P8RHX:2HR82DU9bLX:2X[
;BXV:Rhb;bdj=2lgCg6DZiZ=NVUKCChfDFF0RXf<U9j<R8=nO7f1PX:0OgekNGQg
NGQfM7=cM7EmNgMdLOi_47MeM79bLgEgPH>4QXR;S8f:oXT9RXb?T8f:RXV8Qof6
=HN8RHZ:RhR8RHZ;Rhb<THn=RXR6QHN4S96?S96MYZFHQWI[GeE9=S8d=C@b;b`a
;R`Z:2HU8oTRnAoi7OTOnAd76Q/K71`K6a[i60LM71`K6QTH6?TGnA[i7OTGjA[i
7o4MnA[g60DI6AXK71ci5oTJkaPM6AXK71`M71dM7R0Q8B8P81lN7AdL71lO7QhM
71/KnQT161Wn5Q`I6b0T8RL/;C8jB5IIGfE[L6aSFVM^N825QH=oPOj0oH4GPX60
OgimO7b1PhB5QH>1P8R9Rhf>SXf<oHSm8fXO7ah`;2T]<S<^9bH[>UUiRXInLViS
DT4i>SmBEUaRJFmbLeiDACPc=SLh;SHnADM:CE1;C4iADU5AD4e>Cdm>C4Y9@D92
@dA5ADICD4a:C55GFeEFEUMHFEYJEUUNHF5NFUQ?De]QI6AQGoUK:5QIFe]JFEIE
E55<BdmGH6QePhj>OfYGCSPa:RP[;c4b>CXj>c/l?3dioS[m>oLg1CHe=3@c<o4e
nCCi<`m8@STe<c8^:S8c<c@d<c<bnCD?<c<d=CHg=cPg<2le=Bl`>?Tf1CPh=cLf
=OLdoCKm=OTf0C@doC<1<S;a<`Lk=c8];Bld=oTcnBci<@<^<3<foSP2=c0`oC4:
<30f=C@c<S4`;c;f<odbnCD7=3Hj?3`j=SCm=ohf?CDg<bla=CLd<3Xa9bTkF7J8
M6A??C0R5@/V>eAQHVE^N6IRGEQEEUULGUiMFeUGEUEGEUABDE5BDe]IEE9?oTd@
EE=BD51ADe=GEeQJG5mPHEknG@=NH6=VoV<2HV5PoEleH65RHf=THV9SI6EUIVI[
JFMTHV1OG5=HGEiLHg1lO71PDDHl<B/V:Rd_<C0`;SLh=cHg=SDenCKi<oTanC?i
<@L^;bl`<2l_;_T/1c4`<2l^;B`/nB_i;_TanB_b;_P]nC80<?8anBkg;0D];Bh_
<33i:oT^kb`M;Bh_<30b<C8b<cDf=SLe=C@c<S8a<C@c<S8a<2l_nRdP;Rl_;2/Z
;2d^9bPZ:R/b?DDk>d16BDHj<Si2BeAGF5ICoEh0GoiP5f5QH5mNGEaJEeMHFEUG
EEALGEmQHV9QH?eMoCXV=SHeJf=OGUmJCd8h=SmIMH1jJU17?BdM5ALL;c8f>d14
ATi:B3PZoRI08aXO:2d];c4c;Rh`<c@c<c8_<34a<2h/:R4R8R<T9BDV<c0/:R`a
=c/e=SHg>3Tj>SHi?T51?SXf:blg?D10?C_h=alf=C<`:bPW:BLW:S8oC59MJGUl
M6EKFTa=Ce=NIF]^N?eioW[iM@1dn7H6MGAcLg9dN>YinWPAMhZ1N7AbLFeYLG9b
Lg=bLW=hnWT4MgMhNG[nN`MiKfidM6i_MoUe1GMgMWIeM?McoGGmM?Ue0G=coG81
LG7aLPMjMW5/K6icM_UbnV/1KGCjM@=bM7MjoW`2NgEeoGH:MGEkNWUhMgIeLgCf
L_ia0FmbnW0=Kg5eMgMeLFmgMgEeLg?nLS]/J6Q/KV]UK5i@CEM]PXicGTH`8143
01<U>d=0?459=c<^:bX_=CPl>cXh=S@c<S@c<Bl^;Rl`>3Hb;bcn:Q0b<2l];Bh`
;c4`<C<e>3Tj=ohf2CLi?3hk>SXi>3Om=R<g>3Tj>STc<C8c=3@e=CXh>3<a;bh_
:30e=CHoDF=ZIUmIEeCnC@iCEe]NGf1OJfe_L79bLg?iLOU^nFciK_U`1fe^KVm_
KVi]nF/8L6m_KVe/JfUXnVKiJOU`nF[bK@1_nG7iMP1blW3iKOM[1Fa/KFi_KoUZ
nFgjJ`5YJOQW0VQYJ_i[5fQWIfQZJf]/JVYYJ6MWIVQ]KVe]K6]ZJ_UX86]XIF1N
FUMBAdI2?ce1Bd/c;C0f>3<T6B8U;34c<Bl/>?di6SLg=C@b<Bh[:RTZ;C0a<S8`
;Rde=SPj>c/j>OdcoGh2NWYi1hN10840P@210840P@2F01`S7AXP;C@`:RH[>UMk
UJ:UT9FFRGM[K7=lOX64Q_j77hZ7OFUQGeiECeAOHfETJ6a_M7MjO7elO7AeMWIe
M75_oVHTIfQYJVYfM79aLWEiNgQiNGYkO7emNWb0PhB2P7mgO866RX^:ROV108Cn
QBN3P7ejN7IcMGf9UibRZ:bNPVIECS`g<C4f=cDb;2/[;2d[;2/W9bHVoBGg8PHQ
820O7QdPlQki8OTO41/I6AhS924M7AhP8B4P7Q`PnQh?71`M7QlP824T71/Q8A/L
9?TQ1b<S8R4Q81lOnB078b<R8R4P81oi8`LQ8B0O7ahM7O4O1bDR7a`K71lPnB7j
6@4H7?XJ0aLH6akm80lJ6adN7QdK6R8R8B4P81lOn2067alN7AdL7?TP=24R8b@T
8b8Q8b<U9BHV:2PY9R4Q9BT];B`^<30gB6Ai]jVFQWYZDd4Y@fEmQh^?U:6LTh^5
oX<eP7enO7akNgYlNWUfMWEgMgaiMgAcLW=cNgUhMWMfNGb1PhB5QhR9RXb;RXV:
Rhf>SHZ:RHR7oHHWQhR9RXZ;QhN8RHZ;Rhb?SHZ7QHB4Qgn7SY>IX:V^VXaiJ5mG
D4Da;Oh_2RdZ:2`Z:2HS8B4OnB3i7o4NnAd761TK71`K6ASi6@LM71`K6QTH6?TG
nA[i7OTHhA[a7OTLnAP75aLH61TJ6a_i5oTJkaPM6AXK71`M6a/M7R0Q8b<P81lN
7A`L6b0P7ahN7A`LnQL15QKn4bdE61dQ7R@X:bhd?T]MGeYMIV]YIeiVLGb2QHF1
Ph62PXB3QHB4PX>2PX21Ph>5oXH:Q8:0R8Z<SXn?SXgmS?dRJQdM73L`:c0i>c8Y
828/AVJ0RHU^LViNBC/j?dY>EUiTJ6]/K6YNCD93?cTa>458AdU;CDY;CU5CE5=C
Bda=CDa;B4Q2@d=4ADI7Ae=ACdi?DUIHEEIFEeQIFUYGFEePHEmMFe5DFEiRHf9Q
nETWFUUKFeYGEEABCd]<Dem/MGn8S81VCClk;2PU:2hb<S<d=SHg>3Tj>odjoC_g
=PDe=3@c<S;a=OTdnC8?;Rd]<SLh=C4a<S@e=C@b<OTe3c<c=3Df=cLh=c0_=CD_
<3Si=@Lg=cHe=C@c<oTd1cLg=SHe=3@cnCL7=CDd<c<b<C7a<aLi=S<`;c0c=3De
=3Dd=C@e;2d/;B`];2gi<@<^;c8eoCL@;Bh`<C4`;Rde=C@d<c<b<S?i=0Hc<c8a
<C0`nC@6=CHg>3Pg=_heoC@`<c<d<2/Y;C8c<c4a;RX[=daMUXE^GDln9aD05SQA
G65VJgUbJ61JF5MHFU]JFUQIEoiH9EEDDU=CEEQGDe9?D4mAEeMDE5=DEEIGEeQI
FeaMGV1OGUeNGf5ToV<2HV5PoElcH65RHf=THF9SI6EVIVMYIfAQGeiNG4iBFV5X
LGb3LVIDAS/d;RXX:bd`<C0`;cLf=cHe=OLdnC?a<_Ta1b`];c0`;bd/nBd7<C0`
;bh];2ci:oT^nC7i;?4^lBga<OT`nB`7:b//;2d^;boi:oT^kb`M;Bh_<30b<30b
<cDf>3Pe=C@c<S4a<3Dd<c8b<C0`nR/3;30`;Oh/:bh^9bX[;2``>Cm3?CPk@TI3
?S@j@T]BDeADGEmNH65RHV=RHV5RHF1PGeUIoUX9F5IDG5iPHV=SH_aQoCUZ=3@c
MV]SI6]YFDTj=C]>Jgn5OE9<BS/W5aLJ9BH/<CHi>D5BF4`h;RhZ8ATP9bd[;2d`
;Bd`<cDf=CD];Rl_;RdZ:B8S8b@U9RLW<c4_;Rlb=SPe=SHg>3Tj>SLi?D11?cdi
;C0e>Sho?Sgi=BLd=3<a;2TT9BDV9b`jBE]TK7V1N6=AC4m9Ce=MJG9eM7=dM7Ef
MWMgnWD0MoMe1WAcLg9aLgSZNOYg4GI`K6aaMWMdL71aLgAdLg5bN?Yi17MgN7Uj
oW/7NFm^M7A^KgOiM0MfMWEdM7=bL_Uc1gIfMGEdLg=bnGH7M7AcLW9aL73aLQQh
MG9_KVmbLgAdMWAfM7IdKVa^K6i/KVidnWD3LW=fNOek479cMGIfMG=bNWYiNGQh
MgIenG<7LW9aL71_KG7jK`Y`LG9cLg9aLWEgMoie?G=cLViXIf]]Kfe[J61HDEMT
K9n9KUU8=A`8004Q=3Xi>Se8@S/c;bhb=CHh>3Lf=SDe=SDc<C0`<C8f=34_oRd3
;SDd<_ha5c<b<C0a<S@e=SLi>3Lf=cPj?3/j>STh=odf=SLh>CXj>C0];Rl`<S8c
>3Hc<2h];BlS:S<lAe=ULVYUG5MEEE=EEEYNH69SI6E_L79bLgAfLg7jKoU^lFgi
L0M[K6i_Kfi/JoU/271_Kfi]K6]YJ?YVnFWiL?U[lFd0Ko=a06oaL?U_nF/7JVY[
Jfa]KVkiJ_U]nV/1JFWhI`9XJF[nJaMWIFMXJV]]KFYZJFQWIVIWKVm^KFe/Jf_j
IS9XKFaXI69OG5Q>CTY8A4M?CD8d;Rld=S0X71lT:Rh^;2dh>SXk>cTj>3Dc<c4^
;Bd_;c;n<`Xa;bde=cTk?3`k>_dgoGd2N7Qg1fN10840P@210840P@2F03lQ7b0Q
9RPZ:b`d>dAAJ8:JWj6LTXMnNgQ`M7Z1Q8>3PIJLUX9fLfePEEaWJfe[KW1fN7Yk
O7]jNG9cM7AcLFm]oV/HK6e^KfmdM7EeMWMgN7QiNGYkO7emOh22Q?j51HJ4QXJ7
R?j9nGlPQ8F5Q81mNWMdMWZ2S9NQYYRDRGYWEDLo?SPe=STg<RXWoRH4:2TY:2Oj
9_PR1b4Q81lN7A`PlQka8A0K6ATM92LU8Q`N828R81hK8?XN3a`L7AhO820Q91`K
8B4K72Ci8`LU9B@T8b8Q8OTS1b@T8b8Q81lOnB<78R4Q81hM7Aca7`LR8B0O7QhM
7OTOnQd171cj6PlF61/M7b0O7a/M824Q81dKoR018B7n8_TQ1b0O7ahL6a/JnAl8
8R4P7alP8B8QoR?l94LV9RDS8bDW7bD]<C8e@4VGWJ>SVHQbHc`nAUM_OXB3UYNG
UI6<RXF1OX1oPX63PXB1P7enO7mnNgQhMGMfNGR0OGejO7]oP8KmR?j93Hn=RhZ9
RX^;SHZ:RHR7oHHfQhR9RXZ;QXN7R8V:RX^=RhN4Ph>5RH^@U9^TYjBRRGYWFEA@
C4<d;2/Z:BLV9RLU8b4O71/K7OXNlAoi7?TM1aTK7AlO7A/InA/77A`L6aXI61Si
5_TJnAgi6N4JlAgi7_TH1aHF5aPI6AXJnAKi6^lH7ATJ6a`L7AXK71hP8R<T8b8R
8B0O7ahQ8B0O7QdM7?XJ@1LD4A0@4QHI7AHL92LW:C0iDe]JF5QMIFaTIVU^M7f4
QHF2QHB7QXV7QH>6Q8N5QhR9Rhb<RXR6Q8V;SHn@Shj>oHom8OhNFcPg=SHg=S8`
;34f>dEHLhF3P7Q[G519ASm5CUMNHVARMGYbH59ABCha>TA9BTY;CDm?DE9CDU5@
BDY;BdY8ATI7B4Q9BT]<C55ADU9CE5AEEEIFEeQIFUYLGEmQoF;nGP5OH?iQnULY
F5YKG5]JEeACCe1FGFQbNh9fLfYKC3dd;S8`<3Dj>SHb<S@d=SPi>CXinS[h=PHe
=C@c<S4alCGa=0l^;Bda>3/i=S0b=3Hf=38`nCD?<c<d=CHg=cPg<2le=Bl`>?Tg
1cTi>3Pg=SDenCL7>3Pg=SDd<c?i=`Lf=CDd<S4a<?4c1cHe=3<b<S4anC;j<04a
<?Xa3bd_<S@f=cHf;S0c=3@c<2kn<`4d=?he03Cj=@Ld<c<b<2l_;_Tc23He=3<c
=3Df<ohboC57<S4a;R`/;S0Z;c<b;Rd`=GinP7a_G4Df41<L;TADFEQ/Jf]YI5mJ
EeUJFU]LGEeNGUeJFEQHFEYEE59ADE9CE5YIEeIFEeUJo5cnG@MSHEmNGEiOHOiS
0V9QH?eO;V1QHV=SIF5RHV=TIFEVJ6IQGUeMGeiJFV1YLWUiMf5DA3Pb;b`]<38a
<C0`<C8foSD4=3@b<c?j<_4cnC3i<@L];c4c<c4_;OT_1c4`<2l^;B`/nB[i;_Ta
nBga;_4]lC7i<_T/1bXZ:b`];Bh^nB[i;^l/7Bd^;c0`<Rl`<C<e=cPi>3Lg=SDd
=3<f=C@c<S4a<?X^62l`<Bh];2d_;b@X;2d/;34d?Sdm>CLh?dGn>R@m@TU@EEeN
Gf1QHf=TH65QHV=THfAOGf1PGUaJF5eOHF=THf9RoFCm>?he27]gLVm]If1FC_i<
3e=SNX9]GeQ:?2lV8ALK8BOn;C`cEV5JAcXh;b<G7RP];2/];c0a<c@e=3<b:b`]
;B`Z:2LW:2PY:R//;34a<S8c=3@e=CHf=cPi>SXl?Cm1oT80@?hj0C/loSgj<`Ha
<S4`;B/VoR<N:CA0D61^MVe^J61EBdY>F5mVLGf1P7YdLg=dMWMgN?Ugn7D7M7Ac
LW5`LWSSNA5hL6a/L7MjN7E_LG=eMG=aLGSjN@AgMgQiN_ik1gU_KWAdKVmgnGH7
N7QgMgIeM7CiMPMgMgIeM7=bL_Uf1gEdM7=aL71_lG8GMGAcLW5aL71dM7IdMWAf
M7AbM79dLWAdnGD?LG=fN7YkNWYcMGQiNGQeLoih1GUiNWYiM_Yd27=bLW5_KVi[
L?Y^2W5`Kfi^Kg1cMGMgo7GnLdE_KFe_LFY]KfQPEUA@Thf7Og1K@S0300HB92h_
:c`j?3`j=S8c=CHf=cPi>CXj>CHe=3@e=S4`;Rd];Rl`=SDc<S8c=CDfoCGn=Pdl
>SPg=SLh>C/j>STh=odf=SLh>CXj>2d[:b`]<30a=38`;B`/<34a=3]8Ef9YL69O
F5=EFU]NHfAUIfIWJFaaLG=dMGAeLfojKO5^nF_iL0M/KW1bLW1^K?U^271_Kfi]
K6]YIoYUnFWiL?U/lFgaKo5`nG7iJ`MYJFY[K6a]KOUYnFgjJ`5YJOQW0VQYJ_i[
5fIUIVQZK6e^KFa/JfYYJFY_L6m^KFa/JoYY;6]_KVYWIF=QGe5BDe5<Be1:AC/i
=2h_<S@T8AhM8B@Y;cTj>c`l>c`j=3<d<_ha4C@e>3Ti=cDc<CHh>S`m?3/k>_hi
oGcnN@MjP@210840P@210840UP0`728W8a/I8b/S<3H/82iDNkZbXYVFTHElIF]d
OH>3P7nHYJ>AQHAmKeYSKG9cLW=dO?im2g]iMWAaLG9cLW1^Joi`1g5bLg=dLgAf
oWPIMWEhNGUjNgamOHB4QHJ7R8Z<TI2=RXR7QhSiObN4QHF2P7]hM6mfPY6LY:VY
QWISEE5:?c@j=S@c<bdS6R@U9BLX:2XZnBKg8@HP7ahN7A`PlQki8OTT42`V8AlR
92<Q6adQ8b<Q7AXPnQh?71`M7QlP824T71/Q8A/L9?TV1bPX9bLV9B@TnBH79B@S
8R4O7aki90LR8R4P7QdL7?0O1R0Q8R4O71_i7OXR0B4LnQX35ALJ7OhO41hN82<U
9B<P7QhO824R8b@UnB4781lN7A`K6QWi7`LS81dK6adP9?dRoB<]9BX^;2DP828M
828X;2ha<cAHQJ>XWHj7Le<d=55`O7]jPXnHVYJ@RX>1PXB6Qoj96HR6Q8>3Q8Ei
N7MgN7YlOH60OgioP8:5Rhb<oX/5RXZAShb:oHT5SHZ:RHR7oHHbQhR9RXZ;QXJ7
R8V9RXZ<RHJ3PX>5RJ2LW9nVY9N;NFYHCDU8B44f;BXV9B<S928Q7a`KoQT06oXL
lAoi6_TM1a/M82<S81dKn1d671`K6QTH6?TEnA[i7N4JnAoa7OTOnAP75QHG5aPI
6Q[i5OTJkaPK6AXK71`M6AXL7R0R92DV9RDT8b<R8R4Q820O7_PM0AXCoPl641<H
6PlG7_hP<BD]?U9QGe=>F6E/JFASJ7B3R8N4QHN8RHZ;Q8F5QhR9RXb>T96AShf:
RHV;SHn@T8n>oHgm8C<P824g?D0k<Bda=R/d=bTK9T]^XiB2MFiUET/e>dQCFeiP
GWAnO6YNGEI8<ca6Bda;C4eCoU@FDU1=BdQ8BDY9AdE4C4e=CTm@D55@DE?nEAUC
DUEFEUMHFEYJHF5RHfAUIfQ[J6ERH5mOH?YG0EQJoU`SFUMDDTaDHFmkPXN7IUM5
>cPf;RPb<c@h>CH^:3Hg=cTj?3`nnC[g=@Dd<c8b<C7a=OTdnCL??cXe<cHh=cD_
<CDg=cDa;oTe3c<c=3Df=cLh=c0_=CD_<3Si>PLl?3/k>STh>?Tj1cTh=cHe<c<b
nCP7=SHe=38a<33`<`Hd=CHe<c0^nC3j=@4f<?Xa0b`^<CCn=Q4e<C<f>3Pf<c4a
<S<d=CHg>3Cj=@Ld<c8a<2l^;OTc1cLd<Bl_<C@foC7m<2db=c/i<Rd];bh_<30a
;RXW8D1XPH=dI5]8:@/<:4EBD4mFH6U[IemJF5]LGV1QoV<IHV1NGEeNGe=BDE5B
E5IGFeYIF5UJG5eQH63nG`ENGVESH5knG@1OoV<2HV5PoEl8H65RHf=UHF9SoV@U
IFEWHf1MG5eOH6iZJG1gMVaSDdTj;b`^;C0g>3Dc<C8c=3@e=3Cn<P4`<OX`lC?i
;_Ta1bla=3Lg=34_n346<30_;Rd/;?TYnBki<NL^3Bd^;Bh];S8c<S<b<c8clC7i
<oT/1bXZ:b//;Bh^nBWi;^l/6bd^;c0`<Rh_<C<e=cTj>c/j>CPh=cLf=C@d<c;h
<@<b<C4_oRdi;c0Q9B//:BPZ;2dkB4Dg;cHoAClf<SDoCEILGUmQHV=TIUmPH6=T
IFIVI6AUIF=QGUeMGf5SI6ASHoeRoCPc=cLhNX22NFYRHV=BEeE4<S]NMIElJE]D
BSPZ3a<K8bPW9BU@HEm=@D0i:aHM:B`];2d^=Ohf5S@b;bdZ:R//:bTW9B`];Bh_
<30a<34coSDI<c8e=SHg>3Tj>T51@T=4ADM6AdA1?S`k>ccj<c0a<S0`;B/W92@R
;d9FJ7InQFUMCdQ=Cdi@HFQ`NX>3OG=hMGMgNWUlNgUgNGMiMgUimg@6Lg9aLG1b
N>YinW`ANh5iM79eMgIdKW1dMWIdL71hnWT4MgMhNG[nN`MiKfidM6i_MoUi1g]k
NWYiN7MgnGT7N7MfMGAbLW7iM`MeMGAcLG1_Ko1b1W=dMGAbKg3iM?UinGD3L79e
N?ij4GUfN7]mOG]hMWIgN7UjNgalM_Yd27=bLG1_KVeZL?Y^279_K6YZK6mdM?Yf
BWQkPGefLG5cLgAaKVUPETdoF7Z?RgYXFSlI000:8bXU8RLb?D4m=c@e=SPi?3`o
?Slm?3Ti>3Xj;bd];2h_<S8g=CDc=CDh>C/i>Ohh1CLg?S`i=ohf1SLk>SXi>3Om
=SHg>3Tj>SP/:2TZ;Bd`<C<b;bh];S8dBDM:EV=YIVAPG5ICF5iRIfm`KFY[KFm`
LWAeM7EdMG=]nV_aK_UYnG07KW1cMWIcL6khL0M_Kfi]K6]YI_YTnFWiL>M]3Fm]
Kfe_KGAbM79dLWAblG3iL_U[1fUYJVY[K6e]nFSiKOY[0FUYn6L2J6UZoV/EIFAV
J6Y/KVm`L6m^KFe/KVm`Kfm^KOQ/:6i_L6aYIfIUHU=DF5IBCe9;?D5<B3HZ;C@d
:AhD5QdY<cTj>cdm?3dloC<G<S<d=cXm?Shl>SLf=SPj?3dm?3Tg=CLeoG`2Ng]l
1hV10840P@210840P@2F04lM6a`L7AlP8bP[;Bl`<34eJ96a/jNNT820L69VMX>4
OhN8S9BGSGQWLg1]Jfa_M7MlNgUhN7UkO7EeM7=bLW5`KFa^L79dMWMhNWeoOWai
M_Um=h62PhB5QXN8RHZ;RhZ7QH=iNW]mPHJ;SH=oOH23PGehO8:AYJnVS7IPFDe2
?Se0@C/f<RdY9B<RnbGn9PhU8b8R8bDV8R8S92<Q7agj7`4N8?8NlB7i7oXQ0B0P
nQh78B4P7ahM7Acg7adP8B8S8b@V9RDT8b8R8AlP8R<S8R0O:2HS81lN7Qoi8ALP
8RDW9bDR824P7QdM7R0Q81lN7A`J6AWZ7`4N7_XLnAl?7AhP8B4P7QdI6Q/L7AlO
8?TOlAY871/I61PI6adO8B8T9RPY:RDU92<Q81lL7QhP92P]<CHn@4EHPJNTSXaa
I616;UFGO8JCUiJBU9:5P7j1QHR7QHB5QhR8QhF4Qoj67XN9S8j7QH:0P8:5QhZ;
RXV8R8N7T8b6PH22QXR;R8KnQ0F6QhF7RXcnSA2<S8jATXn9PgihP8R:R8ZDWojN
3IVBQgefFe=:@Shm@3/^oBL49B@T823n7_hM01kb7oTMnA[i7`LH61TJ6Q/L7?TM
0aTI61Sn5`lF6QXI61LG5QHJ6ALF5QLIn1[i7@lG5aPJ6a`M7R0N6aTI6ahPnAd7
92<P7Q`L7Aka6_4OnASi5@DM71`K6QWO60/R9BPV8R0R9Q/K71cm7BhL6aTH61TK
6@l<418D5a/N5QTK7AlP8RPd@e1KH5iHE5UWLg9]KW^7P825RH^;ROj81XN8RXf?
TH[jR`NETXj:RHZ<S_f@oB518R8S>SXi>3Le=3<e=38b<Bl^;UIjUI>4MF=BDT8e
>diNHEaPGf=[KVA??TY7A493AT]>De9@Cdm@DU=<C4]:BDU8oTT=Bde?DE=DEEMJ
G5]IEU?iFSQNGf1QHV=TI6=RHf=RGeeKDE9CEEUNHfILFEMJGUmKEeaSLhJAQfiG
A3hd;2T]<cTh>3Lg=CDd=CWl>Q4i>STi=SHe=cPj=SHg>3Le<c7i<o4elC@0<_Xc
lCD8>3Pg=SDd=3<bn3<M=3Df=cLh>SXi>3Lf=SDc=3Hg=cHd<c`j=c@c<S8cnCDG
=3Hi>c/i=S@e=38a<C8d=C@c<S4`;Rd]nS?_<_XcnCH@<34c=3@c<C0/;Bh_<38b
<c;j<o4^7C0_;B`/;Bl_;Rh_<CDg=cPc=38a;bh];C8b<c<d=?hcBC4^?6:3OVMU
Bcdj7PL]KE5JI6QUHF1RFeUFFUeQGeiLGUmQH61MGEmOGUmOHVAWGeiJFEQKGF1P
GeiMG5aKFfAPFUEDEUYNHF5OoUd5Gf1NH6=UoFHPIfY]KVYTGUUBFV9THF=]MG1_
KVaVGUIB>CH`:bPZ;34do3L1>3Sl=@<f=CHdlS?i<OT^nC<7;2`];Rh_<33i<@<]
;B`/oR/?:Rh^;B`[:bXZ;Rd[:RX[;OP^nC4?:b//;Rl`<C8d<Rl];Blb=?Ta1cPg
=38`<34blBka<oT/nBT5<C0`;bh]j2ch;@/g>Sdk=cDg>c0_<33m<A4`;bd/;2d_
<Bd^<30b=3@e:b[n:b<];B`Z<Si7BD@j<c<mAT8j>DABDeQMHF=THV5QHV5RI6MY
Jf3jG`]YIV9NGEiPHfEVIFKm>58i>CYnOG]iM6mYIV9OF5E@CT/nE6b7Q75QC3Pa
7P`>6bLW9SLo@d]>A2lN:RLV8R<V;C0e=38a<C8d=Bh^;B`[:bXZ:BT[;Bla<c@e
=cXl>cTf<oTjCcho@452@dA2?cho?chk>CL];Rla=CXo?c4/:Rda<Bh/=TAIM8J2
KUeBDDU3B55NJ6ecNGj1PhB2OWUkNG]iNgUkN7QeMgIjNGEeMWMfM79`nW81M7SS
N@5hM?YbnW@1MWSjN@QlO7]jNGQhMWChLQecM7EfMWMiNGQgMWEeM79cMGIfMG=b
NgUfLg9aLG;iM1McMGQjNWQeLgAcLG1`LG=dLg9aL6m]K6cjLP5dM^YgnGX<MGIh
NGUhMWEaLW=dMOig07CjL_Y]0F][nVUZJfYXIfMXJVeaM7EgNWanOgYiNGQfMGAc
NGUgM71[IV1KDTYBLY69K610;RD400U39Rdh?3`i>c`e<S8c>CXk=cPg>cXl>CTf
>cPj>3/k@40k=cHb=3@i>CPh=cHe=C@d?CTc;Rd_<cHi>3Kn=0Df=cDg>Scn?B4i
<2hc=3<]:BDQ:c<g=SQ2CDiCEeUKFU]NDEAEEeUQIfe`oW<<MGEgMgIfN7QiNG]h
L?9^nFciJOUb1f][K6e]KVm_nG03K6a[JoiZ46M[JFQWIVIUIFUXIVEUIVQYnFgi
L1mZJV]]KVm`LG=aKVa/KW5cL6i`KW1^L6igM7=_Kfe`LO5]lG;iJoUX1G1_Kfi]
K?Q[0FUYlfL1IVCjHP]/Kg9`K6Y/LVUZJf_mK0Y[JVQWIfQZKF]]KOi^:Ve[H5iN
G5]JFe92@TaBDDLh;2P]<B/M6RDb<SDj?Slm>cPf=C@c<cHh?3Kj>0]2?c/g=SLi
>CPf>3KmO09mOGh7TX40P@210840P@2109H02alL7QdN7b4S92DW:OhZA2liH8FK
ZZnUU8ilIEaSKWMkQHN8S8n>R8=gM6m/K6mcMg]jNWUiNWYkMWEeM7=bLW1]KFma
LgAfMgMiNgelNWQfNgamO_eo0HJ6oXL3QXF6R?j:0hV7QH?nO29mOh>6R8B7R8=j
MW]oQYBRYYV0JEYECDHn>SXk>SDa;BTV9?/RoR<@9B@T8b4Q8b@U8R8S92<Q7agj
7`4N8?8NlB7i7oXQ0B0PnQh77alN7QdL6a_h7ahP824R8b@T9RHU92<R8R4Q8R<U
9B<R8BPV8b0O7QhOnB4>7R0R92@R81hQ81hM7AhPoR4581lN7A`KjQl17Qkj7?PM
3QhP8B4P7QdK6a`L7AdN7_TOlA]o7A/J6ATJ6ahO8B8T9BLX:BTV9R<R8B0O71/M
82<W:c4Z=3a6HHBDT920KfIKCTE5SWmdPY^YWhj8Ph1jNgf4QXN6RHR:QXJ2RHJ8
QHV9SHf9QHF1Ph>7RH^;RXV8R8N7SHZ6Ph:3QHJ:QhF4Q8F6QhF7RXb=SHb;SHf>
SX^8Q846OH66RHbAV?jN49bFRWY[HEA<A3dh=cTe:R@UoR@18b?l7P<M7AhNlQoi
7OTKnAh76QXK6a`M7Qki7OdInaX=6ATH5aHF6QTG5QHG6A[i6oTM1AXK71dN7ohP
1QhK6QXK7R3i70DS8QlM71cg7OTJlAoi6?TG1AdL71/J6MlH1alS9RDQ82<WoQom
7RLM7A/J6ATJ6aXB4A4C51HH6QHF61/M7b0T;3HmAdiDF5]KHFM[KgAioW/=PXF;
RXb:RXR:RHb<Si3iR`N@Shf<Rhb=S_f?oB428b@WoSdi?3Xi=cHd<c8`;bh];2i>
L8:;SGiYHTli<C]9E5MNG5eQI6=MF4a9A451@dM;DU5AD51ADE9=C4a;B_e94TY<
CU1ADeADEUQJFEMEDeQIFU_mG05SHoiT06?kHP=QGeeKoU@TEEMKGV5MH65NF5EJ
GfMfQHYmITho?CTc;B/_<cLg=SLg>3Lg>?Xk43Xi=cHd=3Hg>3Hf=cPg=C<anC?a
=O4d03;j<o4e1CHf=CDd<ohbnC<N=3@e=SLh>3Xj>CPg=SHe=CHg>CTg=SDl>SLd
<c8b<oTe3S8d=SPh=S@b=C@b<C4b=?he1C@c<S4`;oXcoS8><C8a<S4b<C8a<S4b
<C8bnS?i=10`<C<d=3<a<2h^;bl`<34a<_XclBl=<Bl^;Bd^;c0^;Rla=3Kl=`<f
=3<boS<l=3De=S@d:2d^<dUWLfm^GDe2>2/Q7fMDAe=[MfeNG5aFDe5FFUmMGemQ
H5mLFemOGUiOHV=VGeiKFUULGOiO@5iMG5aKFf5NFUMFEeULH61NGEeNGf1NH6=U
IVIUIFQYJVUVHemKEe]OHVEZL7IbLG5[HUI9@CTf<Bd[;2ld=CPgo3Sl=@<f=SDd
lS?i<OT_nC87;Rh_;c0a<S;i<Od]nbh=;Bd/:bXZ;Rd[:RX[;Bki;oTa1Bh_<34b
<ohd1S8_;Rh_<SCi<0Dg=S<a<33g<OT^lC?i;?T[1C4`<2l^;NP/n2d:=3Pk>SHe
>3`d<c?m<PTa<Bl^;Bd^;c8`oS4/<S<b<b/[;2`];2d/:bhc>Se0?chj>c`l?Ci1
ATiCEeePHf9SH69QHfAVIfMPnUl8I6=QH5mPHF=ToVGm>5Hj>cj3PX1mNGIaKVMR
GeYGDe17=Ti_OXJ3KeI9<1@72Q@L8c<i>Sm2@C/f;2TT8B4V:Rhd<c<b<S<c=2l^
;Rd/:b/Z:BX/;S0a<c@d=SPj>CLe<cPi>S_m?053@oi40T=2@?dn0cdk>COn<2Da
<cLj>S@e=S8[:S4iB5acOgYYEDiEEE=ADUYTK71fO824QXR4O_Yk3gYiN7IfN7Uj
MGEfMgIdLW3jLP5dN>=i0GQdnW;jM05fN?Yi27YjNGUhMgIeM?Ub7W=cM7EfMgMi
NGQgMWEeM7AeMWQhMWEdNgUfLg9aLG;iM0iaLgEgMgEcLGAcLG1`LG?nM0EcLW5`
KfkjLPmdMgMiMgUgNGMiMgUgNGMin7OiN11eMWQiNGQfMG=cM7AeMGIeM?YbnVh1
K6cjJWm/JVUXJ6UZKVmbLgEgNganOWemNgakNWYiNGQhMG5]JEMFDDmQNhAjKEM3
<R8?000n:QdY@e9:>SLe<2`[;c@h=cPi>SXh=S@i>3Pg>C/m?cTg=C<c=CLi>3Pg
=SDe=3@j=c<`;c0b=3Pg=C@d=CHg=CLj?3dm?3Pc;c0b;bh[:QTX;S@i?T=<DeML
H69PFUMHF5aNGV5VJg1cMOeg0GUio7P3NGUhL?9^nFciJ_Ua1fe]KVi_L75anG3m
K?i]46][JFQXIfIUIFUXIVEUIVQYnFkiL0E]KVm`LG;nL`IaKVe]KW5cnFd7M7=`
KVe]KVkiL?U]lG;iJoUZ1G1_Kfi]K?Q[0FUYlfL1IVCjHPYYKG1_JfY]Lfe^K_e]
56a/JVUXJ6UZKVa^KVe^KF]/I69QH_iQ8EY;AT]>CD]5@3Db;2PV92HW;C0e>Sdl
?3Xf=CDd<cDf>CKj>0Pm?3Xi>3Tj>COn=Oel0WioPPN;P@210840P@210840UP02
8AdNoQlX8R<S9RLY:RX[;B0fCfj?Z[6[XI1gGUEIIW21Q8F4Q8R?UH9nN7=bM7Oh
NQ]gMgIeM7AcLVm_L75cMGIfMGIhNGUhMgIiNgf0oX4CP8F6QhR7QH>3QXR9RXV7
QH>2P7knOAioP8:;ShMhMH2?VJZeYhESE514@3`h=cDd<bl/:BLUoRCm7ohQ428T
8b8Q8R<U9R8R8b@S8AlMnQl17R3b7_4QnB3j8@4P8?XN1adM71/J6QTInAlO820Q
8R<T92DV9RDT8b8R8B<T9RLW9R@S:2HS81lN7Qoi81DM7QlQ8AlN7B4P7QdM7R0Q
8b<R8B4Pj1l17Qkj7?TK3adN824Q81hM7QhM7A`L6a_i7o4KOadL6QTI6Q`N82<R
92@V9BHZ:2PV9BDR8Q/K71hQ8bHZ8Blg=3]BKh2=V99nLfaB<Ee/O8F8SYRPShf9
OWMgQ8j:RXb:RXN5PhZ8R8N9RXf=RXN7Q8F6R8Z;RhZ9R8R7QhR7QXJ5Q8B3RHJ5
Q8B5QhR6QhV;S8b:RXj<RXN6QHJ66XB3Q8^EWZ:SWIZERg]XETY<AChf<C0a;bLS
9?`So2027QhPlAoi7OTKnAd771dM7QlP8B7i7AHI6AXL7AhO81/K6QTH61LG6aXH
5aLH6_PKnAh?7AhN7b0P8B4O7A`K6a`M7oTL0R4O7OhK0A`MnAoi6_4NnASi6PDM
71`K6QWO61dK7b<S8B4T:2DT8b8P7ahM7A`J6ATJ71`G5QDF5AKm5bDI6a`N7b8T
9BT^>4ICGEeLGFE_MG=^M7ElPHR;SXj;Rhb;SHb>S_V;1hZ;SHj?SXf<oHgm8C8T
9b/o@3ln?C/j>CHf=C@b<C0`6b]1FWJ<SXEgIT/f;SE2C5YJFeUIGFAZEe=<AdI8
BdkiDA]>CTe<Bd]:Bd]<CDi@DU=CDU=EEUIEE5=FF5YMoUhCGF9SI6ETHV1OH61Q
HV5OGE]JF5KnEA=GF5]TJV9EDf9bOXnJSFa;>cTc<Oh_0C4doSD6=SPh>STk>_hk
oSX@>CTh=C@c=3Hh=SHg>3Le<c7i<o4elC@0<oXdlCD8=3@c<S4a<30bnS<O=3@e
=SLh>3Tj>STh=cHf=CLh>S/k>SPg?3Xg=3<b<S?i=1Da<S<e=C<b<CDd<S4a<S@e
=cLf=CDdn3<1<S;c<@4b<_XcnC8@<34c=3@c<C0a<C0`;bl^;S;j<o4_3c4`;Rd]
;S0a;Rh`<S<e=cOn>bdj>CTh>C@d=CDf=cHg:34b:RXnEF=`NWEPE4``3SU5DUUJ
GVM_Hf=ME4]=F6ANoV1FGUeIFEiNG5eMH65SGUeKFUULG5iOGeiMG5aKFeaKFUYI
F5QIGemNGEeNH65OH69TIFESI6UWIF9QGf1PGEaLHfeeNGUdLVmUF4Pj<CLf<Rl^
;c8e=cPgo3Si=O4cnC7i;oTa1c0a<C8c=3DenC4F;Bd^<34b<c@_;bh];2`[:bl^
;2/[;2kh;oTb3c4b<S<d=3De<c4`;bl`<C?i<08e<c7n;`4`<OTcnBka<_T/nBh5
<C0`;bh]j2ch;A``=3Ph=SHi?CXh=cHd<c8a<C0^;Bd^<38d=3<c<_h`:2//;2/]
;Bh^:BPX:C0i@DI0>SLi?T8o>dE:CeILHF9TH69QHV=TI6=PnUl7GUmQHV=RHF7m
Hodh<C/n@XF4PWmmNWIbKVYVHV1MFU<a>DiUO8j<O6M>;Q831A0J;c@e=SHj@TPg
<blZ:Bd`n3<K<30_;Rd];2`[;2d^<38c<c8c=CHf=C@c=SPj?Ohn4ce2@dA5A490
?C`l?Chm>cTg=S@boS4R<c@d>d0h;BdnDV=lTHabF4iCEeYJG61TJVicMWb0Q8J8
QggiO0ikNGQhNG]jMGEfMgIdLW3jLP5dN>=i0GQenW?jM05fN?Yi27QhMgIeMGAc
M?Yb7g=cM7EfMgMhNGUhMgIeMGAfMgUjNWUgMW]iMW=bLG5bnG<EL75bM7AbLG1d
Lg5`L75cM7IfMGAdLoQb47AgNG]iNgUkNG]iNgUkNG]inGOiMQ1eMWQiNGQfMGIf
MGEdM7=bM?YbnVh1K6cjJQM/JfUXJ6U[K6e^LG=dN7UlP7n0Oh20PGonMdUhMgAa
KUaQFde:FFieMGQ_ET8e500E7RXb=SY6CShk=R`T9C4l=cPi>3Le<S4g=SDe=SPj
>cLe=38b=3Dg>3Pg=SDe=3@e=3<c<_ha<CLf=C@d=CLh=SLi>c`l>SLd<2h];Bha
<c8e>41:EE]PHVIVI5iGDDmNHFASIFQ[LGEgngWlMP=hN7I`lVkiK?UZnG07Kg1`
LG9cM7CiL1M/K6e_L75bLFaZJFQWIfIVJVUWIVIWJF[iK_Ua471aLG9cLgAdLW1_
KVi_L79]nV/2L6i/oVX1JfkiL_U]lG7iJoU]1G1_Kfi]K?Q[0FUYlfL1IVCjHSmU
JFe]Jf]^M7=cLW5_KVe/K6]YJ6QYJfa^L6m]K6]YJFIUIVIUIVMRDd]8AdQ=Ce14
>2h/;BdW82LX;S@i>cdloSH5=3<c=3HfnSP8=cPj>c`k>SLcoS7mO09oPXH7CX40
P@210840P@2109H00R0M7OhN11lR9bXZoR`S;C0];c8lEWVIZZbUUWiTF5UNLWZ4
Ph5oR8f@RXMoOgb0OgUioG_mNA5hMgIeMG=aLG9cM7EfMW=dMGKmMa5hNgj1PX5o
OWUlP8>5Q8>3Q8KnR0N7QHB6Q85mNoij47f3RHJ3RIRSWJ:PRVUABDXfoC<R<Rh]
:RLW9BHU9R@M71`M7AhN824R8B0Q8R@U8R8S92<Q7agj7`4N8?8NhR41823j7PLL
6a/J6APG5oTO1R4Q8R<T9BGn9Q@U92<R8R4T9RLX:2LV92PV8b0O7Qkg7`hP824Q
820O8B0N7AdN827m9?dSjQl17Qkj7?TI3adN824Q81hM81lO7A`K6QWi7o4L@1hM
6aXJ6adO8B<R8b<T8b8W9RDS8b8Q8A/L71dN828U9c4d:bH`AeY/SIn?MfaZJC9<
JgYlO8NBTYJGSGmkQY:;oX`=RXN5Ph^:R8N8RH^<RHWmR1>9RH^;RXV8R8N7PhB6
QhN5Ph68QOj4:hJ8RHJ7RH^;RXR7SX^6PX:5RH^:QXNAXJb]ZIN>Pg=SE4Q0@cdf
<2`Y:RPTnR<1823k8O4OnAga70LO7b0Q8R8S8oTM5QTJ71hP8R@T71`K6QTI61PL
6aTH61TKn1ci7o`NoQl17Agm704M7OTK1ahM6aTI6Q/MnAki6_4MnASi70DM71`K
6QWN61@L824O82@X:BPW9B8P7ahN7A/J6Q_n7BdJ6aTG5QDF61PJ6QdN828K6Q`P
:CI6D5MKHFI]KW1^KFmeNh:7Rhf:Rhb=SHb<n8/6Q8N;Si2?SOb;oB4292P^oSh^
?C`j>CPl>cXi>3He=Bd[:C13HGZ8QGi]Ed4e=ca;DeYLEUMMI6EQFeICDU=ED53m
D_e@0Tm>COi<2de>Ce1ADU=CD55BDoeD4EEHFeiOGUaKEUUMH69QH5mNG_iP1emM
G5iLFEECoU8CEEeSHf5XNHR2RXQcDc/e>BX/;c3m<`Pd=CHh>S/l?c[m>a8j>STh
=c@c<S<e=SDf=cPg=C<anC?a=O0djSD8<c8b<C0_;RhbnS<6=CDf=cPi>Ohj53Th
=cHf=CPj>c`l>cXh?3Xg=3<b<_Lc3S@d=CDd=3<e=38a<C8d=OdhoCOj<`0blS41
<S;j<oP`3c4c=3@c<C0c<S8`;bh];3;j<o4`4C8a;bh^;c4b<2l`<C<d=CDj>odj
1STi=3@e=SOn>20f>cPZ7R8dA5IdQgILDDi:4BQ5DTm?F6ATJV]QDdmJIUonH0eN
FeUGGeiLFeaMGf1MGOeL4eeMGemNGEaLFe]GF5YKFeUGEeiNoUdZGf5RGf1RI6AS
HF5YIV5MG5mRI69NGVQhPX>0LF]QE4Lk<c0f=C<a<C8e=oTh0SDe=?`elC?i<O4`
1c<c=3Df=SLgnC4F;Bh`<S@f>3P`<2l^;Bd/;30_;B`/;Boh<?Tco3;n<`4a<Od`
0C4anBl7<S4_;Bd^;c7i<_T^lC7i;?T`1C4`<2l^;NP/mbdM<CDf=3Di?Chl>cTf
=3<b<S4_;Rh_<C<g=cDc<Bl^oRcn;Oh^22LU8b@Y<CXo@?hn53lo?C`n@TQ>EU]O
HEmPHF9SHV9PH?YO1eQKGf=THf5PoF7m>3@k?dF4PH5nO7UfLWEcKVeZIfAOCdI4
AUI_PXUnKeLj6`/:3R0Z=3Dc<c]4AD<n>SXi?3`d<_ddoC8A<C0_;Rh];Bh_<34b
<c<`<C8coC@A=CPk?Sln?3/f>Ce0@T50?CXjoS`7>cTh>SPe<Bon;R0a>3hm?4EJ
KFmnQWUPD51MF5mRIFU/KG5bMW]mPHB7QWciN`ijN7MgN7YkMgEfMgIdLW3jLP5d
N>=i0GQflg@1MWSjN@QgMWIeM7=bLGCjLPIdM7EfMgQhoWTDN7MfMGEdMgUjNg]j
NGMkNGIcLW5amg8>Lg=dM7=cLWAcLG1`LG=doGOmM_Yb0GAilW/0NOYgnG@@MGIh
NGUhMWEhMgMeM7=bL7CjL_Y_0Fe]nV/bKFaZJFUZK6e[Jfe^LG9eMganOGinP85o
M79eMWMfM7=_L6MB@d=BFf9hQg5A?SH]00HQoRh:>T=0@d@j;2Pc?cSn>@dg=38`
>3Le=3Df>3Tf=_de4cHf>3Pg=SDe=3@`<C<d=38`;cHeoS@[=SPi=SLi>c/j>3@e
<BdY:c8g>chk@4aLJF]^IVMPFUEADUERIVQWJFU[L7GjN@9fM7KlM01`lVkiK?U[
nFl7LW9cM7EeMWKiL1M/KFmaLgEgMFe[JVUXJ6MWJfYXIfMXJV_iKoUbo77nLP5`
L?e_0G1^nFX8KFaZJ6QYJVa_nW7iKO5`nF_iK`E`Kfm^KFchJ`5YJO=W0FITnF97
IVY[JFY^M7MgMWAaKfi]KFaZJFUZK6e`Kfi/JVQWIVMWJ6QYJV]XFE9?BT]?DTm:
@S`f<RlZ9B0Q9bdc=SXj=CDf=C<b<S<fnSP8<C@h?3dl>SHaoRomO09oPhT7Ih40
P@210840P@2109H00AdLoA/i71lU:2PY:BXY:bl_;2X`A6R8XJfbYX]^FeAFIWZ3
Pgn0PXn<RhN5P7mmMgUkOGekNGMkNgYiN7MgMOic17AdMGEfoG@FMWMiNGYmP8:1
OGQeIfadO863PhB2Q8KnQd65Q8R6PWmlNWUjN7Z0RINRZZbAPVeFA3/h=B/Y;Bh^
;2/Y9bHU9BHU9R@K6ATK6a`M7b0Q81lP8BDT8R8S92<Q7agj7`4N8?8NlB7i8_XQ
0B0PnQh771/K6QTH5aOi7`DR8R<T9BGm9Q@U92<R8R4T9RLX:2LV92PV8b0O7Qkh
7`lT8b<R8R<S924P7QdM7R0QoBCm9NXO0AhNnQci6@lM7R0Q8B0N7B0O7adL6aXI
nAoa7@XO7Q`K6a`N824S9?hR1B4P81hO7_hL>QdL7QdM71dM82TZ:bXY:2lhBEUe
Qgi]LhIA?S=:Mhj6LXVCViF8PHF=Rh^<S8^9QhF<RhV8QhR:RhZ:oH]3RXZ;RhZ9
R8R7Qh62Q8J6QH>1QhB3PhB7RH^6R8V:RXR6QHj:QH62QXbAShf@VjZ`[J>7NVYH
C4E4@CXd;bTV9B8R8b?k904Q8O/RlAoY7@LP824R8b<T9?TM5QXK7AlQ8b@U7AdL
6aXI6APM71XI6AXLn1gi7`4L7?`K0QXL7?dM0A`LnAX76aXH5aLI6aci6oTJlAci
6?PM11`L6aXIgaQ65QXN7adN8RHZ:BPV8b4P7alN71/K71hN81hN6aTI5aLH6Q`M
7b0Q81@D61`S:S<jBeUXJVITJg=ZK71eNh66RHN9S8j?SXchR`N3QX^>Shj<R_f;
oB4o8bL]>S/j>STg=SDi>3Lf=3@c<cHb:b@R<TmZOXR<PVQ>>c<a@E=MFeUHFfIU
HEmKF5ECCU1BE5ABD4iBDU5@Coi>1dm@D55ADU9CoE4@DeAFEUMJGEmNFUEBA4UA
FEknH09LG5knGd5MG61NFUMDDU5BDE=IIGB3S95gJUI2<BPW:2P[;c<d=3<c=CDg
>3/l?Clj>c/j>STh>3Le<c8a<S<e=CHg>3Le<c7i<o4elC@0=OXflCD8<c8b<C0_
;RhbnS<5=SHg>3TioCXD>CPg=SHe>3Xk?3`k>SPl>SLd<c8bn3<?>3Lg=SHg=cPe
=38a<C8d=OdhoCWj<`0blS41<S;j<oP`3c4c=3@c<C0c<S8`;bh];3;j<o4a1c<b
<2l_<38coS06<C8b=3@e=_`g1CTd=3Hg>Ohj<Clk=c4X92D[>4QRLfYGFV`c7A0V
CVEJAE]VKVQKE5QPGUiOGeiLFUQOGUaKFU]MGUeMoEhjGEeOGeiMG5aKFeEFF5YJ
FEMGGEeLG5ePHVAOHF9SHf5OGVQUGe]LGfEYIVAVLGn5PW]VG4`m=38f>3?n=0@f
=SPi>OXh0CDencCa<nTa1c@d=CHg=cPhnC4F;Rla<cDg>3Ta<C0_;Rd];34`;Rd]
;S3h<OTc0C0`o2l2;S0`oC42<30^nRl7<2l];2`^<33i;oT^lC3i;?Pa130`;bh]
j2ch;BP[;c<d<S<g>clm?3Xg=C@c<c8`;bl`<S@i>CLd<Rl];2`];2d];Rl`9ohX
72X/;Rhi@TY7?SPk@c/n@TM=DeQLFUaOHV=RH5mPnUl8EeYOHV=RH5mQoV;m>2Xj
?TAnO7]kNGIcLGAcL6eZJFQTI5eCB4=<HWJ2PWm/BRPD2PLG;3Hg=3DjoTPLAD<o
?c/b<S@f=S@b<3@d<c8a<30_;c0`<C4b<S?m<AHc=3Hf=cXm?chj=C8T:C4i?T10
?SPh>_hk:CTh?3Xf<c0^;Bh`<SQ3E6IbO6YVG4i7AT]DGFAZKG1bLW5dMWUjOWn1
P_Qk3WYhMgMhNWYgMGIgMWAbL?Yb0GAhhgT1N7OjMOYd0GIhnWT8MgIfMGAcLW5d
nW85MGEfMgQhoGTDN7MfMGEdMgUjNg]jNGMkNGIcLW5an78?MgIfMGEfMWMdLg5`
L75cM?egoGSjLP5dNO=m0G]inWOiM11eMWQiNGQfMGQgMgEdLg9`M?YbnW01KVkj
K55^KF]ZJV]]KFUWJVY]KFmaM7IgNGYjO7Y`KFmbMGIfMgUcJemBBDQ7BU9VLV=:
AU<G0006<TTo9SLmAClb:blg=CDf=SDc<Blf=C<b<C8d=C@doCDl=3@h>3Lf=CDd
=2h_<C<c<S0_=C@c<c@g>C/f>3Tj>SPf<cLa;R`_=Si5ATI=FFadLFmQGUA<BU1J
HfIXJoeZ0VeeNO]g0WAbM?ablFkaK?U`1g=cM7EfMWMgnG0GKFi`LWAfMgI^K6]Z
JFQXIfa[JFQXJF]/nG3iLP5_Koa^0Ve_Koe`0Vm]JOYX26UXIVEUIfU[K?Y^nFga
KoU[n704Kfm^KFchJ`5YJO=W0FITnV98H6AXJFMXK79hN7MeLW1_KVi]JfYZJfe]
LFi]JVYXIVEWJ6Y[K6e^K65MFeQFDTi6BDa<ACH];BlO7B4V:bld=C4b=CDd<c4b
=_Xh230c>3/l>cTe<Oh^oG`2OX:81h610840P@210840P@2F00/L6aXJ6a`L7R0P
8b;n8c4R7B<`=Bl_@E^2V[>jZHY/FdYGJgR0Oh5oPX:7QXEmMg9fN7anOWahMWel
O7]jNGQgM_QeCGAdMWUlOGn0PX5mMFeXFf9/Mgn2Ph>0PXB6QhJ5Q8R6Ph1oOWio
NWf4TZ6WXi^7KTlm>CTf:bTU9bTZ:RLW:2HU9RDV9R@H5aLH61XK7?dN2alP92<S
8R<T8b4O7OXO0AhPlQka8OTSnR41823j7PLM7A`K6QXI6OTO7b<S92DV9RLW9RHU
92<R8R4S92HW9bHT8bPV8b0O7QhOnAhG9RDS8R8S9BHQ81hM7AhP8B8R8b<T9BDV
jQl17Qkj7?TK3adN824Q81hM7QhM7A`L6a_i7o4N4R0O7A`L7AlQ8B<S8R8O7adK
6QWn64hI6QhO7adL71/M81/N:S4]:c10=dUbShQkNfiI@SiAK7f4NhF?T8R2PXB7
RHZ<S8^:R8b;RHN6QhR9RHZ<SHf<RXV;RhZ9R8R7Qh61PX:3oX@0Q_j3;HF7RXb7
R8V9R8N4Phf:QXB6Ri2DU9NNYZVTVXebHeA5?3a1@C4]:BHR7a`N8B?l908U8R;m
908U923b7oTMnAkh7`HP824R8b<TnAdF6a`M7R0Q8R<N7QdL6aXJ6AhL6aXJ6ach
7_TP3a`K6aXI6APH6a`M7alM71_i6@LH5aHE5QPJ6o4JlA_i6?PM11`L6aXIgaQ7
5QXM7A/K7b<W9bHU8b8Q820O7A`L7AlP8b8P7QdK6ATJ7AdN824R8A<C5a/O8bL[
?U=UJ65MIgA[K6e_LgQmOh:5RXj@Shf<nH/7QhR:Rhb;RX[mSO`Q1b@X>CXi>3Lf
oS@f<c8a<2h/;BP]<c<V7be2HWR@VHU[CSdW=4EEFU]JFe]MGf1LEdi9CDmCEEEC
CdeDDe=BDE1?D?MB>E5ADeIIFUaMGeiJDTY5>3m9E5aOH5mJFUaNGeiMG61NFeQG
EUIGDeIOKgn7Q7m^F3/Z9RLU8B/^<3;m=@Lg>3Tj>S/k?O`j4STh=cLe<S4`<C8d
=CHg>3Le<c7i<o4elC@0=_XglCD8=3@c<S4a<30bnS<O=cLh>CXj>c/j>STh=cHf
=CLh>S/k>SPg?3Xg=3<b<S?i<QLj>CLf=SLi>SDd<S4a<S@e=SHg=cPi>C[j<`0b
lS41<S;j<oTb430a<c@d<c4`<C4`<2l_;RhbnS?a<VLd<c4`<34c=34`<38a<S8c
<C8c=3He=SHe=3Hg>CXk>cdd<SPh;bTY=2/iHgefJ6ED>b0K;4ACF4mHHV=KEEEG
FUaMGemNGE]OGUaJFEYKG5aMGf1PGeeLGemNGEaLFe]EEEIFEeQHF_eL;5iPHfEP
HF9RHF1MG6MTH5iOI6Q[JfedNgihKVIBBCT]:Bhf?C8d=SLh>C/j>O/h0SLd=Odd
0C<dlC?i<OTbn3<6=3@e=SLg>?Ta5Rl`<C8d=CHg<S8a<2l^;Rdb<2l^;Rl`n3;i
=10`;bl^;Bd/;2l`<C<c<C0_;OX^1bd/:bX[;Bl_lBka;oT/n344<30_;RgX;?P]
7b/_<S8`<3@h?3/j>CLf=C@d<c4`<34c=CXi=cDb<2h/oRdU;Rh_<30[;Bd_;BXW
930nBTPk=C]5?3ho@DE:Ce9EF5eRI6=QH63jG`QKG5iOH5mNGf?nI?`h@C/oOG]j
N7IcL71_KVeZIfAUHf1RJ6AAA4UEKGV:R79>;1L02Qh_=CLi>ci2ATU6@S`c<C4e
=cLe<Blf=CDd<c8a<OLb?C4a<cHi>S`m?chj<RXU61lY=3`o@3df=SPj>cXi>3`j
=c@c<S8d=3U2DF=^L75WFTHnA4eAEFI_LG=eMGAfoWP5NGUjNWeinGX>NGMfMWMi
NGMeMWMfM79`nW81M7SSN@5hN?YfnW@1MWSjN@QhN7MfMGEdLgCjLQmfMWMhNGUj
NWUiN7MfMGEdMWMiNWYiMgIkNGIcLW5aL_Ua5gUhMWEeMWQiM7=aL71aLgAeMGIf
MgQhNOYb0GAklgd1NgWjMoUf47EfN7UiN7IeMWIeMGAdLg9dnW;jL@5_KoY]J6m^
K6][K6i^IFAUIVQZK6e]L71cMWMhMF]YK71cMWQiNFeWJFIHD4Y:>D=VNfaID3/O
1@0B:c/k:Rli>S8/;2ha<c@f=SDd<SHe<c4`<C8c<c@f=cLf=3<h>3Lf=CDd=2h^
;bl`<C4b=?hc;CDg>S`g>3Ti>3Ld<CPe<C4f?DE=CeENJVi[HemEDTQ3AE9QKfQ[
KFeZJVU/MGWlM`QeLW1bL71_L73aK_U/nFghLPIcLgAeMWIgnG0GKVm`LG=dMGA_
KFa[JVUYJ6e[JVUYJV]]nG7iLa1_KVi]K6a[Jfi_L79bL6m/J?YW26IUI6=TIVQZ
Jo9]lFkiJoQ`16m_KVe/n6/1JFWcI`5VI?YR5F1TIfMUIFU_MGIeM79aL6m_KVa[
JfcnKRm[JFUWIfEVIfU[K6m`LG5[JVMTGUI=@dM=DDTh;C0c8QdN82<V:b//;S<e
=C@b<cKj>0Pd=CLh>CPg=37n<?al0Gn31hJ10840P@210840P@2F040O7QdN7AhN
82<S9RDV9BDT6a/W=cH_=4AKMIJ_[if4LfISHfI_MWalMWb6RXQnLVYdN7aoOgah
MGinOGakNWYhMoefoWD7MgIeMGMkOh;nQ2f1N6eQFU]RKGQoPX61OX63QHJ6QHF6
QH>2PX>5QXF?Vj:MSgmeL5a7?d95@C@/oBDR9RLV:BLW9RHU9B4H5ADG61XK71dM
7QdN82<R8b8S92<Q7agj7`4N8?8NlB7i8oXQ0B0PnQh77alN7QdL6a_i7alT92DU
9RLX:2HV9B@S8R8Q8B8S9BDS8R4X9R<P7ahN7oTM5bDS8AlO8B<U8B0N7AdN824O
824R8b@U9NXO0AhNnQch7@hN824Q81hM6a/L71dM7QkY7a8Q7ahM7AhO8R@T8b4Q
7QdK6QPHoQL]61XO81lN6a/I6QhI7b/_9bPc<cDlCFj8Rh9bNG=E>3YPRGYnPXF7
QhR8Q8F8Roj=DHb=RhV6QHF6QhV;SHn?SH^9Rh^:RHR8QhN3PGmnOh:6R8F2PX>5
R8^=QhR9RHR5Ph6;RXV9S92DUiZS[JfPS7Y[FTm7?STh>SL[:2DR7a/J6R7n9?hU
0RLT9?dU0RLU8?8OnAgi7oTR1ahN7b0P8B8RmAgm7PlO7QhM71/J6QhM71XJ71dN
nAoi8@lO7QhM6aXJ6AXK7R0P7Q/JnAP75ADD51DG6A_i7?TJlA_i6?TK1AdL71/J
6MlH1aLK7QdI61/OoB?n8SPQ8AlN7AdN7b4R8R4O7ahM7QdN7b0S92@P518D5Q/O
9BXgAUENGemSJFi^K6a]L7=fO867SI6AT8kiR`N<RhV8QhR9ROf?oB4o7b0S>S`k
>STh=SHg=SDd<S8_<2TY;cTb92<]?UIgSi1oIUI4@T14BeAHFE5HH6IRFD]4C4mC
EUICCdaEEEACD_iAo5?nDPMDDe9BE5QLGoiQ;EiEBShg>3m:EEaOGUeHFE]MGUiM
GEiMFeYJFeeNGVMfOW]`HUYHAcD]<C@a;37m=08e=SSn>a`j>STj>cXk>cXi>CPg
=C@b;bla<C<e=SLh=cDc<OTclCGa=00fnSOa=@Df=SDe=3?n<_Xc7cPh>CTj>c`l
>SXi>3Lf=SDe=SLi>CLf=C`j=c@c<S8cnC4G>CLe<c<e=cTe=38a<C8d=C<d=CHg
>3TinS<0<_8a0C8bnS?i=10`<C<d=3<a<2h^;bl`<34a<^Xc@cDc<S4a<S<e<C0`
<C4b<C8`<38c=CHg>3De=SLj>c/l?SHe?3T^:c8^;312H7UiKEUOECDD53YPCU5E
F5YJFe]GF5]NoV0PGf1NG5UHF5UJG5iPHV9PGUaOGeiMG5aKFeMEDe9CEUYNoU/]
G5iQI6IPHF9RHEiLFVETHV9UJ6]^L7R2PGAPCD<l>30Z:Rdb=c0c=STk?3dj>_hh
oCL2=3@coS@1<cCa<oTanC?i=PLb<S<d=3Df=_DaoC8?<c8b<C0_;Rhb<C0^;S0a
<_TcnCD?<c8b<Bl^;Rd^;c8d=38_;_T]1RXZ:BTZ;2kh<?T^lBoi;?T_1C4`<2l^
;NP/n2d8;30c<Rh]<3@hoSOn=STe=C<b<C4b<cHh>3Le<c8a;bd/;Bh^;bha;c4`
;R`[:RT]=Cho>cPh>d10?Sho@TE9CeAJHFEUI69PnUl8H5mMG5]LGEiUoVKm>0Pf
=cYmO7]iN7GnLSIaL6e/JFYZJ6I]LVE?AdM@GWF4OVM:=1hI6QhW<CPk=Si9D4m6
>Rlb<CDh>3Da;SLg=SDd<c<bo3?n<PLd<c8b=3Pl?oi1?Che:QhG61lZ=C`o?S/d
=CLi>SXi>CXi=cHf=cTk?deKI69KDTmFC4E7EF1RIG=iNGMgN7UhNgQhMGEdLgIi
nW`?NgYiMgMiNWUgMGIgMWAbL?Yb0GAhhgT1N7SjM_Yd0GIhnWT8NWYiNGQgMWEd
nW8OMgMhN7UjNg]iNGQgMWEeM7AeMWQhMWEdNgUfLg9aLG;iL1MhMWAbLWAfN7Ac
LG1`LG=dLW=dMGIgN7SjLP5dNo=m0G]inWOiN11eMWQiNGQfMG=cM7AeMGIeM?=b
0G1`nVi3L6i]K6a]KVeUHVATIFEVJ6Y/Kg9cMWMdIfAXKG5fN7UkL6i`JUYDE4Dm
?TYPLVeL@dHm70008d@Y9b/^<30a<Bd^<CCn=U4e=S@b;bh^;c0b=3Hh>3Hd<cPh
=cHe=C@d<2h/:b`_<cHc<S8c=CPk?CLh>CTh=C<_>3Lg>Ci4Be9HIG5dJEM7@DA8
A4E;Ef=[J6]^KF]YIfUcoWOnM@QcL6m`Kfm]KfoaK_U/nFkiM@MaLG9cLgAeMOE`
oW4@Kg1]KFa[JVUYKFa[JFU[K6giL_Ud479aLG1^KFe/KFiaLg=aKV]VnV@8HF5P
H65SIFU]nVoiKO5^nF_iKPE`Kfm^KFchJ`5YJO=W0FITnV88HFEXIf=RIF]aoW;n
LBY`L6i]K6a]KVmZJFQWIVMVIfQYK6e`LG=fLW9_JV9KDTU6AdQ4>c<a;2HOoQd;
7R4R9RX`=3Hf=CDfnSP8>CPf=C@e=S<coS3mO09jNgh83840P@210840P@2109H0
A28R8B<R8R4S:b`[;2//:bX[71XY<Rha?C]CMYFUXI:6RWURF5eZLgMcOHZBT8Mh
KGAhOX22O7YdPGj0OGikOGYjN7QgMoifB7YiMgMiOX:5R8R7PGIXFU9PIg5kPH:0
P7j2Q8N6QXF5Q8>2PhB4Qh^?X[B_UGENDdU0>S]0@T0f;2DS8R8S9BHZ:2PV9B<S
81Wn5`<I6QXKo1d47R4R8R7n8aXP7a`O7QlN7ahO7R0N81hP7R0N81hP7R0N823a
8@lT8b@S92<T8b4P8B0Q824PnAh78B4P7ahM7Aci7alT92DV9bLX:2HV9B@S8R8Q
7b0R8b<R81lX9R<P7ahN7oTM5b<Q7Q/K7R4S8B0N7AdN824N7QlQ8R<T9NTO7ahL
7Q`N71hL8AlQ7b4O8B4M7R0Q8B0N7ATJ6a`M7alPjAm48B0N7AdN828R924Q7adL
6aXI6AXI6Q/L7b0P7Q`L6a`V8BD/9APN<1<e=ahXHhjEPH1gH4]2BeN2OgeoQhjA
TGn1QHR;oXd3S8^9Q_j568J9Rhj@T8j;RHb<RhZ9R8N7Q85mNW^0QX[nPRf3QHZ=
ShV:RhZ9QhB2RHZ:SHnEV9ZQ[KJ_UGEMBdHo?S`h=30/9bHR8QlL6QXSoRCn9@0W
oBCn9@4T8?8OnAgi7oTT1adM7QhO824QnAd07_hM4Q`L6a/O7ahM71/K6QlM71/K
71gh7oTQ3b8R8B0N7A`L6A/N820N6aWi600DoQ<351LI6oTOjA[i6?TJ1AdL71/J
6MhH21`N71PF6A`P8?hQoR8Y8B0N7AdN824R8R4Q81lN81dN7QlQ8R<P61@A4QHM
9bhb=cm<F5eHEF]/oVP:JfibNh26SI:BT8giR`N@SHV5Q8F8ROf@oB577AhO?Chm
?3/j>CPo?Sdl>cXi>Sd^:34c:RH]9caMO8Z8NVe/F44g?4QAE51HIFaZGDi4BdmC
EeMCCd]FEEEDDe9BDE=DE5=CoU96EUECDeEJGV5THf9MDT@f;Sa3CEMMGUaJEEIH
G5iNGEiNGEaMGV1SI6EgRhQaED4i<RhZ;CDh=cDf=cHe=CHh>Chm?3`i>COk>2Pg
=cHe=34_;c0b<cDf=SPf=C8a<S<b<c8c<S<e=C@e=3Dd=C@e=3Dd=Nld3SLh=cPg
>3Lh=3Dd=C@e=?Pe23Ph=cHe=3@c<_Xc7cPh>CXk>c`l>CTh=cHe=C@b<cDf=SDc
<c`j=c@c<S8cnC4G=cDb;blb=CLe=38a<C8d=C8b<cDf=cPinS<1<S;b<@0bnS?i
=Q0`<C<d=3<a<2`];Rl`<S8c<^Xc1cDd<S4a<S@eoC4h<34a<30a<c@e>3Ti=3@e
=cTj>ca4?Sho=B@V=A@c=1LPF822JfIH?bHL8ReFDe1DG6=VIUIHG5iQoV<3HEmM
F_iI65YLGV5SHf5NG5mNGEaKG5]KF5EAD55FG63nFQaLGV1SIEmPHF1OGEYHI6IU
IVMZK6ecOXV3Jd`d:_h_3Bh];Rh_<3<f>C/m?C/ioSP3=cLh=oTdlC?i<OTcnCP7
<C4b<S<d=CGi<@0boS4B<30_;c<c<S4`;bl^<c4`;bl`<OPcoSGl=0hf=SDd<S4`
<2d_<S@d<Roh;@0YoRP3:B`^<?TcjBki;?T^1C4`<2l^;NL/n2d8<C<a;B/^<CDe
oSKn=`Hf=C<b<S<eoSH5=CDd<c8aoRhT;bl`<C8c<bh/:bd_<Rl]<CPm?cTcAD8n
?3/m@49;DEYQIVMUI?UP26ERGUYIFUaNI_iWoCQ2=3DfP7mnO7]jMgMlO7]hMgMf
N7m`JFm/GE5A@TaSN7mdHTm:=AhD6BD^=30kBeEGCD0b;blc=cLc;b/f=CDd<c8b
<Ohb0C4aoS18=3<a<C<h?3m4ATDm<R@F31XQ:c<i>SPf=cTk?3/j>CLg=SDh>C`o
ADeTNGMQBS/j>Si4D61ZKW5kOg]jNGYlNgelNGQfLg9dN?Uk3WYhMgMhNWUiMgQi
N7IdL_Ud07SbNO5hnGWiMP1hnWT8O7akNWUhN7IdnW85MgMhNGYjoG/eNWUhMgMf
M7EgN7QgMG9kMgIaLVmaL71^L6i`KW1`MWAaKViaM7IdLg5`L75cM75aLWAeMWMh
nW8AM7MiNgUkNG]iNgUkNG]iNgUgnWKiN@aeMWQiNGQfMG5bLgAeoWL0M?9b471^
L6i`KW1^LVm_K6i]LFmXoVDoIVIXJFY]L75dMWMcJFIZKG5fN7V2NWMgJEIEGc=;
BBL[G7ekGUM6;1<73Q@c;2LZ<SPk>bX/<3@g>c/i=30^:oh/62db=3Li>SPe<cPj
>CPg=cHf<c0/:R/`=S[n=RHe=cPk>cDf=cHg=C8^=cHi?D=:DeQTMXB2KE8l=D=9
C55EFV1TIf[nJ`EZIfQbMGOnM@5cLoa_4Ve_Kfi^L6i`KW1^L6i`KW1^L6kiK?U^
;gEeMgEgMGMeL6iaKg9aM79`KW1^L6i`KW5^L6i_KFi/KVi]K6]ZJVU^K6]ZJV]/
K_a`oW;nM?af87EeM7=aL6m_K6iaLg=aKVYVI6ITIVAVI69OHEmRHfMYL?YbjFgi
JoU]1G1_Kfi]K?M[46UWJFMYIfUWJFMYIfUWJFMVnF@8J6YXI69UJ6i^oVonL2a_
KVa[Jfa^KFUXIfQWIVMWIVUZJfi_L7AhMW1YI61MEdi5@T=2@CLZ<RXU8Akn70TS
9bdd>CXh>3DencH;>cPd<2l`=C<d<C<aoG`2N7Uj1m210840P@210840P@2F0?hP
o25o9bHU928Q81lN7R0S9RT]<B/g@EN7/JnETiF?OFUPHfQbNh1nNW^2RgR0RXV3
NWQhNgf3QXR4P7b0PXB5Q81lNW]oPhB2PhN<QHb>Q7AZK7=kO7enOh21PX:1OG]j
Ngn0NGUkO822QX^IZKBYRfQAAT4l=c<`;b`X8b8T9BDT8R489B<U8bDS9B<PoQkm
8?hLnahK71lN8B0R8B0N81hP7R0P8b<T8b@S92<T8R<Q8OhO1bDU928Q7ahMnB4>
8b4S8B<Q8b4S828O81dNn1ci6P8W9BCn8Q4T9B4R9BLY:BPX9RDS8R8S9BKi91PQ
8B0O7QhM7AlP824R8b<T9bDR820R9BLSoR@;8b4N71lO824R8b<TlB7h7``N7ahO
7QlN7ahO7QlNmAl=7QdL6a/J61XL7QlO7Qgi6_TOnAd57QdM71/IoQP66A`O8B0P
8_hQ0B0PoQi<8B<S92DW9bXQ8b8S;45MLHfBRGIXHE=4GGZ9NW5lQh>COWJ5S8=o
QXB6QhR9Rhb<THn;R8J5QHJ5QhJ3OG5XHG=iPH:1OWenPXB5QHKnR2b?SXf;RhZ8
QHF6Ri6HWZ6TYInCPg5NDD@l=S@a<2`Z9bPV920O7A/K92<S8R7f8?TJnAoi7ALL
71dN824R8QdM7QlO824Q7QlP8B8S92Ga7`LL71dM71TG5OTJnAgi8O4MoR017aon
7PhK7AdJ5A@H71lO7QdL6a_X6_THnA[n5`4H6?hIlASi4oTFnAXF7b0P8B8S92@O
7ahM71/K6QHF5aLH6A[i6bPJ6AHH61XL7R8W:B/]=Cm8D5YHF61[Lg5[Ign>Q7b0
QXF6RHb?T96AT?V;oI0681lN7B<S8_hio3Qb?3/j>CLd<c@c<c8a<2l^;RD]=4Qe
Wij1NGM`GT]0@TM?EEMECDaBG4]EGEiFCd]=CU9FFe]IDe5EF5YKFUIBD55EFEYH
FEeQFF1RF4Pn@DQ@DE=DEEIHEeA@CTe>DeQKEeQJG61TIfM[N8EmHdDc;Bd^;od`
238d=SPi>CPf=_`j0S/j>_TioS?k<PHc=3Df=cLhnCGh=`hf=SDd<c8b>3Pg=C@b
<C3i=?Ph13Lg=SDdmc?i<@8j>CSn=Q4h>CDf>C/m?C`k>CPf=CDf>3Wi=aPe=C@c
<S8a<C<d=3Df=cLh>cTf=3@f>C/goSP;=cDb<3<c=3Df=cLhnCGi=?Pb33<b<c8c
<S<b<c8c<S?e<Pda<2l^;Rd[;S0b<c<b<OT^nC?h<@@`<2l^;Oh/1Rha=3Hh>3On
=O`f13Th>CPhoSMQ;2/X9R`lDV9gMVQ@?S@T5S1?GE17EF5OLEaEI6aSGVALGEiO
H65RHVITH5eJFEUHE5EEDTa3>SE7CUIJFEIGF5UHFEYKG5eMHf9QGU]JF5YTIfU/
KFm`Kg9/HeQ9>c0Z;Bom;P@];c8d=?he23Hf>CLg=SDd=?PcnBki<oTa5c0`<C8d
=CHf<C4b<c<d=CDb<c@e=SLh>O4c1c0`<C4`;B/YnBh1<S;k<@0enS@0<?8a5S@e
=3@c<c8c;c8a;bTY;30c<c8a<2l_j2ki;?T^oR/1;2cn;O4/nBOi:_T^5C@e=CHg
>3Ti=3@c<S4`<2l/;2d/;Bkn;oX^9c8a<C0_;B`[;BXY:Bdc>d11>SHk@TE0>C=>
GeQAFV5PGEmRIFIWIfKiH0YVIfIW=cHe=3Xj>Oilo7]oOgimNWQfMGEfMWAbKV]V
GD]8ADeaTHYXH5eD?bLJ6AhW<3Li>3a4BRhc?3`e;BX[;C0e>CXg<Rhb<S@e=30/
:R/_<c@b<cLo?TM9?B/Q8BH];Rd/:b`/=3e1?3Da<34_:R/_<cY0B4eNLGmjI4/o
@4I?F5mTJFe`NG]mOWimNgWlO@9kNggiO?Qg1WIgN7UjNW_iN?Ql3W]kNWUhMgIj
NWUgMWAcL_Ufn7/6NWYiN7MfM_UgnWD3M7ahMoie4GMhM7EhNWalNgemO7YiNGYl
OOYk6GUbL75^Kfe^K71_LG1cLWAeNWQeLg=eN7YfoWL;MWAaKg9bLgAeMWIgnG@>
MWIhMWQfN7IfM7IdMWAfl7@0M_Qg3GIeM7=cLFe]Kg5bLW5`nFdELW1bL79`LW1`
KW1^L6i`KVa[JfYYJ?iY0fe`LgGnM_i`0G9boWA_MgMeMG=bLVaIDTa5AU1PJGYc
HDD^8A004bdj:QlZ=2m3;RPiACdk?RTU:2T/;c0b>CTe<c<b=3@c=3@a:b4H4R@[
<cHe<S8d?Cdl>SPe<c0f<c@d<c@b<34a>D1:EEmWLGEcK6=ICdeFFeYKGEiPH?iU
2fATHf5ULW9dLG1_Ko]^4Ve^KV][KF]]Jfe[LW1bL79`LW3iK2m[Jfa]Kg1aLFa/
Kfi`Kg9`KfiaL7=bMGA`KW1^L6i`KW1^L6i`KW1^Jf]/K6]XIVCiJ@5[Joi/1Fi^
L7AfM_ih0WUhL_=`5fi_KVm]KVa]K6Y[K6QTHVM[L79aL6m^K^Q]nF_iKOiZ0F][
oVchJ`iYJfU[JF]YIVAVI6ITIVCiIoY[5VU[JVY[K6e^KVUYJ6MVIFETGUiOHF9S
oVCkIRYYM7AcKVQQFeAAB44j?3m4@cd`:RT/:alD2b<a:b@]=C@_;C8e=SLg=S<c
oCD<=S<f<c@cNgYiN7inO@KfP@210840P@210840UP3i8OhPoR5i8R8K71hO8RDW
:Rh^;CMIQjVfViVDRWi_GeEZLG^0PX>7RGQlP7iiMWUmNgj3QXN5PGimOh62PX1m
Nh65RHV6QXZ>PXV=QgYdN7moP821PhB4QX>3PWmoP7n0PGikNh6>VJFMVi23MF1;
?3dg<bl/:BLT8b<T9BDT8b7i8oTQma`57AhO820QnAki8`PT8b<R8B0O7b3n8OdR
nR4182?i8@@P81lN7OLLnAXG8b8P7alP8B8Q8bDX:BTX9bHU8b8R8bDVnB@W8R8Q
820O7QhO7b0Q8R8S8b@R81hN828T81lN7A`K6QXO7b0Q8R<S9?4Qgal<7QdL6a/J
61XL7QlO7_PMnAoh7@@L71/J6OhH1QXL7b4R8b?i8OXR02?n86TO9CA8Fh2BW9>1
Lf=BDFAcM79kPX63Q8AoO7anPHB7R8V:Rhb=T8j;R8J5QHIoOWQbJF=KEf]cO8:2
PH23Ngj0PhN9SHj@T8n>SXf<R8n=Si:HW:6SVY>5MFAEBCdf<2l];2TW9BHT9B8R
oR058b<R8R4Pmaoi6_TNnAdG71`M7QlP8B8M7AhO7b0Q8AhO7b0R8b<TlAl76a`M
7A`I5aGi6_TMnAka7OhNoAl?81TM7adH5QPJ7alN7A`K6nPJnA_i6P4G5n/HlAKi
6QLM7QhO824Q8QlN7QdL6aXJ5QHG5aPI6Q[j6bPJ6QPI6QXL71lT8b@V;3@lA55B
E5QSK75dJ7R1OH29RH6:S8j@TI2?S_V<oI3n80<O8b<RnCSn=ohh1cTi=3<c<S4`
oRlA;2P_CgfLYH5lMFaOCchcADYAoU=IE5I9D5ABCDY=DDmBEeYKFEEBDE=EEUID
DDmEFEeMFUYNHUAKGeU=Ad]CDeADEUQIFEQ@Cdi?DUEHFemMG5iULGj4L6URF4dn
;bD];bl`<C4b<cPj>c`l>cXhnC[i>?Lc1C@e=SLg>?TenCH8=cHf=C@c<S8coSGm
=_Ten3P4=cLf=CCg<oTa5cHf=3<c=3Df=CLi?3dm?3Xi>3He=CHh>OTg9cHf=C@d
<c8b<c<d=CHf=cLh=S@b<S@f>3@c<S4`;bh^<c<d=CHg=cSa=NXcmS8<<C0_;Rh]
:bh`<S<c<_PanC?h<@@`<2l^;Oh/1Rh`<cDf=cOi=OTfAS0^:bPY<d=>K7UmKUU8
=2<U>4Q9BeAMGf=UIF9NH65QGemPH65RHV=UHf1MFUUIF4a9AClh<RdZ?TQDFUaK
G5aADEAHFeePoV8GH5mMFeYLKVm]KF]/KFeUH5M<@3H^:bh`nbl=<38c=3@e=cHh
=cHf=CCg<oT^nC;i<AL`<34b<c@e=S4a<S<c=3De<S<c=3Hg=cSa<`L_<34a<2d[
:OX^02om<_La0S0a<?8aoS;m<`ld;C4c<B`Z;2hc<c8a<2l_j2ki;oT^0B/[jbca
:_T^5c8d=3Df=cLh=C@d<c8a<30[:b`/;Bh_;oT`538a<Bl_;B`/;B/Y:Rdc>Ca2
?CPj?_i24CA5DE5GI6IOHV=UIfMVIFARH_]QoFKn=`<f>SXinGcnNoil0GemoWId
M7A`KFIMDCllD7B<Tg1ZH510:AD66B4[=3To@d<[;C4_:RLZ;R`_=3Lh=S8];2`^
;bl]:RP^<SHf<c<g?cY3Acl`:2``<2d];2d/;3@mA40i=C8_;c4`<3I0DF5aJVYU
GeQ?AT9AF65VJfmbMW]nOh20OgilnGkiO?Mg1GQiNW]kO?UinG/8O7]kNWUhMgIe
oWCmMOYd0GIknG`4Ng]jNGSgMoYe67AhMG=bLW=dMGAfN7]lO7]lOGekNWYkOGkj
O2QkLg5`Kfm^KFe^KVm`LG5bLWMeLg5aLgEgLg9aL6m^KFebLW=dMGIfMo5djW81
M7KhM`afMGAcLg5]KFmaLW9an73iL_Q`16m_KVe/oV/6KFmbM7EfM_UdnWEZLFAM
F4m>DUYPMgekJ4dh90l<6bPV92T`;c@f=cPh>d4j:b@U:2/^<34h=SHc=C@f=RdZ
9R0H4P`97BHa=cPg>3/h>STh>3Hf<c4a<S<d=SLe>c/o@daFHVe_Lg=^IV1KFf5T
Hf9RHF1PHF7mHPMSIfmbLG5`KoM^nFgjL@5_K_Y/5f][K6e^Kg1aK6a]KVi_L71]
KVi_LG9bLo5^1fY[K6a[J6ITnVTAJ6]YJf]/K6i^Lg=eMGIfN7Iblg03KVm]KOe^
3fmXK6i/IfEWJG9bLG1_KVkXKOU^nFd1JV[[Jo5YnVdHJFUVIVMXJFUZIfIVIFAS
HV9PH65QHV=TI?YU9fUbLg5^J6=MF5A?Ad=2ADY9Ac`e<2hZ91l<6R<T:cPl<S4_
<C<e=3?n<P4d=?hf0C@foSCnN`=jOWim1`B10840P@210840P@2F0?TQ9a`M7R0R
8bDU6QXL7b4T9bXb:bL[>EJ7/kF[X9RAPfaJIFYbOHJ;RHCnO2AiMWQnPg]nPXF6
QH:0NWanOh1oOWf7RXf<RHN:SWn5RXR1OX>:oX8/PhB5QHJ1PXF5QXF3P8B1OGn9
VjbjXXYZFe]HBCDj=C0/:BLU8RDT9RLW9R@SnB;i8OLL1AdN7b0P8OTNnB<?92<S
8R4P7alM7AlP8R@U9_XQ0B0SnB46820O7QdL7?TMnA/:81lN7AdN824R92Kn:0TW
9RHU8b8R8bDVn2@V8b<R8B0P7ahN7b0Q8R8S8AlN7AdN7b4R7a`I61XL7QlO824R
8b<TlB7O7`dN7A`K6aXH6Q`N7alN7OTOnAkh7@hL71/J6APH6QXL7AlP8B;i8OXP
;24P8R8P8RLe@F>4WjBJRWEQDE5LKWIiOXIkRi22MgZ0PHJ:RX^<S8f=SXb9Qoj5
68N5P7=XGeeKG6A]NH>5QHB8M7QlPHF:SHonR`N<SXn?S9VGU_fH7YN7OW5PDdQ2
>S<_;Rd/:BLU8b8S8B<R8b@S8R8Q81og7_TJnAci7ALL71dN7QlP81dM7QlO824Q
7QlO824Q8R;a7PLJ6a`M71XH5_TJnAgi6o4M5QXK71dO824R6AhS8ahJ6AXO7ahM
71/Kj1[i7OTJhASi5_TI1AXJ6a/L7OdN3AdL6aXJ6AHF5aLH6AXJnQ/R6QXH6AXJ
71`O8R<T9BX`=3Y7CE9FFfAaNFY_LG>0S8f4SY3nT@:?S8_iS?fA027n8P8S8b;i
>4lc=3Dg>CXl?SHf=C@c<S4a=2XT9S9=O:FJSX5jLV9:=ci0ATmGFEEBCU1@CDY<
DUM?DUIIFUUFE4i@DU=DDe9AFeiQH5eKGV9BEeaJE55FG_iF2EQIFUYICdmBEUOn
FAmRH5eQK7f@VGUM@CDi>c4T;Rl`<C4b<S<i>cdn?Sdk>_TinCSg<`Dd=CHg=cSi
=OTf3cLf=SDd<c8b<34c=3Hh>C[i=OPh1SLg=SDd<c?i=?Tb2S<c<S4a<S@e=SPj
oS`9>cTi>3He=CHh>OTg9cPg=cHe=3@c<S8c=3Df=SLe<c8a<C8c=CHc<2d/;S0b
<c<d=CHg=cSa=NXcmS8=<C0_;Rh]:bh`<S<c<S7i<oTbn34><30_;Rd/;2h^<34c
=3DfnCGi=1la<S0/9bXb>5E_QHEgI4/f92D`@dmBFFAIJfmSEeUOGoiQ06;lH`9Q
GUcmFAMBBd0e;R`];cM2DE]OGf1QBda?E5UOHVGnG`1PoUlNH7MfLfm[J6ETE4i6
?3@^;2`_<2l^;bl^;bd`<C<e=ohh13Hf=C@cmc;i;_T`nC4G<30a<S8c=3@a<C8c
<c@e=C8c<c@e=CHflC87;Rl`<C0^;2[j;P0_oC;m<O/^0Rd^<?8a5Rh_<34c=3Df
;C8g=c8^;Bhc<c8a<2l_j2ki<OT^hBci:_T]1Bl`<C4b<odd3C<b<C0`;b/[;2`]
;Rl_nC0Q<S4a<2l];2`^:bPX:Rdb=C/l?3Xi?TE;>Si2AeEVJ5mVI_iW0FERn67m
I`0hoST2>SXinG`8MgQiNgenP85goGDJLfmXIE91>SY>MYZ?P6mRET4T3A<F7bdi
@3lioReD:RLY;c@/;c<f=cHc;bTY:b`];2/Z=3Lj>CHd=cle?dA0=c8g>c<_;bh^
;Bdb>3hm?3Tf<Bhe=CHmCV=jRWMRBD19Cd]4E5]RJFmbMWQnOh62PX5oO_UmnGcg
M`EhNGYkNgciNOUk3gakNgYiN7MfLW1bLgEgN7WjM05fNoUl1W]kNWUhMgOiN?Yf
2gEeLW5`L75cM7EgNOik2GYkOGekNWYkOGkjO2QkMG9bLG1_Kfi]KFi_L75aLWAb
LG1`LG9dMG9_K6]]Kg5bLW=dMGIfMo5djW81M7KhM`efMGAcLg5]KFmaLW9aL?Ub
nG7hL0i_Kfi]K6][KFe_L79cM7GiM?Yc;6mWHemFCd]=CFAhR8=aFClV3@XC8BPW
;3@Y?48g<3Hn>BdY:BX];c4a=S@d<_hd5CLc;24F3P`<3QHP;SPk>ca0;c<b<cCn
=Bd^;S0c=CTk>dY9BdmDFV5YHfITH5eKFeeRIVETI6=RHV1QHV=UIVMZKg5aL6m^
kfgjK`5]K_Y/5f][K6e]KVm_K6a]KVi_L71]KVi_L71aLO5]1fUZJfa[JFMUnVTA
J6]YJf]/K6i^L71bLW=cMG=blg0GKV]ZJfa^Kg1aJ6ebLVeYJ6UbLW5`Kfi^j6gi
L?U]hF_iJOY/1VQVHV=SI6GmIPeUI6=RHV5PH65QHV=TI?YU:6U`LG5/J6=OFEQB
CDM6B4Y9Ad8n=Rl[;2XD5AHJ:STl<SDd=CDg=C8anc@2=S@goSD0O?im0WinO@Kf
P@210840P@210840UP3i8C`N7QlP8B8S8QXJ6adP8RDX;BL]>SPfCgNn^:fRWIB8
P79_KWN3RXV2Q8>3PGmoPH9kOH64QHF4PgamOX21oX8?R8b>S8R6R8aoPhR7Ph:6
Rof1oX8WPh64RH^=RXN2PhB:T9ZSZJfHNeQ;CE59?3Hb;R/W92@Q8b8T9BDT8_0Q
ma`57AhO820QnAki8PDT8b<R8B3m7`DP8B8S92Cj8@4P8oTQ1R0P7ahM71ci7_TL
0B0OoQhB828S92DW:2PW9RDV9B<R8R<U9_LT9B<S8R4P81dN7QlP8B4R8B0P7alP
824X9B0L6alT9alO824R8b<TlB7O7`dN7A`K6aXH6Q`N7alN7OTNl1d671`K6QTH
6?dK0Q`N8?PQnAlQ7R0T8R8S:S54HH2DWi^7LVABCfEbLGN8QhJ8S8ElOHN:Rof<
@Hf=S8Z8QXB5QHN:PFmQF5UMHFE_NX>4Q8>7MGQlP8>7RX^4QHR:SHnATIjMWijJ
TXV2KfIIC48k>CH`;Rd/:RPW9OhP2b8S8bDV8R4Q81lN7_PMlA[i7@0Lo1d97QhM
7AhO7b0Q8OdOoB3a7@LI6Q/L71/I6?TJnAgi7?4M5QLH6Q`N828S728Y:bHP7AdO
7ahM71/Kj1[i7?TJoQT461PG5aKa6?TGnAKi61LF5aLH6AXK6adM71/J6ATH5QHG
5aPI6Q[j72PK6QPI6QXL71hQ8R<S9bT]<SQ4D5IHGFQcKVi/K7>0R8^ATI:BT8j;
ROV=oI868B<T92<S8_Th?3De=SLh>CXk>3Pg=SDd<c8c:Rdg<c18JjFJSH=jLFAJ
B4A1Ae9GE4mFEeMEDe=EETmAEEQIFEQGD55BE5GnEPmLH69PG5YLH59EFUYFEEUO
oUD0E_iG9eI>D5IJG5aKFeePIg5jQ8b?M5Df:S4i=Rh_<34a<S<c=3Li>c`l>cW`
>?Lc1C@e=SLg>?4e1CLf=SDd<ohb1S<d=CHg>3Si=OPh1SLg=SDd<c?i=OLcoS8B
=3Hg>3Tk?3`k>SPi>3He=CHh>OTg9cPh=cLf=C@d<C8b<c@e=CHe=3@c<c@d=C`i
=30_<cPk<c<d=CHg=cSa=NXcmS8=<C0_;Rh]:bh`<S<c<S7i<_0a1S0`;bh];2cm
;`8`<SCh=OTc8C4d=30[:2/]>55[Nh5lI4`k9R<jBTYBI6=RIVYRF5]THV;nH`MR
Hf=QGeeKF?iIAUQ<?2hW:2ld>4ABFeiNGf1<C4mDEeaPHEYKG5iPHV=TN7UhM6aS
F592?SH]:2X[;S0a<2l`;bh_;2h`<SDh>SXg=CDd<c8bn37a;_Ta033l<@Tb<S4a
<S<c=3DeoC?m=?4a1bd^;c0`;bd/nRh0;odboC7k;`8^;c3b<AH[;2h`<S@f=c0f
?Clj=34a<c<b<C0_;nP^nC3i;_h]12`/:b/ZlBci:oTZnB`G:bd];Rl`<C4c<c8a
<2l_;R/[;2`];Rl_nS7n<P<a<2l]oR`N:RPW9bT/;Blh?d0l>d99@D0o?dQGHVEW
IfQXIVAPG_URoFP6>3Xk>cXj>OUl1gUiNW]lOGimo7HJM71]IeMADTLlCf^QTX9a
I5E2=B0J624a>3D`oS@A<S0`<S</;S8e=SHe<R/Z:bd^oRln=CTk>CDc=Cde>d0m
>CHh?38`;R`];2`_<cPk?3/h=38f?4MDHg1lQgQPA3]7DeABFF5VKG9fN7UlOGn0
P7mml7cgM`EhNGYkNgciNOUj3gakNgYiN7MfM79cM7EfMgOjM05fNoUl1W]kNWUh
MgOiNOYg0WIeL_ia4W=eMWMhNW]kNWUjOGekNWYkOGkjO2QkMG=bLW5`Kfm/KFe^
Kg1`LGAcLg9bLg=dNgQcKfibMgYbLW=dMGIfMo5djW81M7KhM`efMGAcLg5]KFma
LW9aL?Ual706Kfm^KFa[Joe^0VmaLoQdnW9`L6UWIemFCTY6C5idOh5iGT4W3@PJ
9R4U=3<b>3dj=3Pl;b`];Bl`<C<d=3<a<C@d=CL]7@l720hC5b8_>3Xj>cl^;c0a
<34`;bPY;C4g>d53E5MKGUeMFeiGFEMFEEMNHFAVIFATHf9RGUmQHfEWJFgnL0=_
KVe]n6cbK@5[K_Y/06_lK0U]KFa/KFi^Kg1`oFkmKo5/1fQYJV][JVQWnVTAJ6]Y
Jf]/K6i^LG5cLgAdMWAblg0GKVQWJF]]Kg5bJg5hNWE_K6abLW5`Kfi^j6giKoU]
oV`4Jf]ZJVWaJoUZnFWjJ`mYHUmOH65RHf=UIFASHV5QoV05HF5RHfATnVH;J6i_
KfaXHf1MFUQBoTdICT]2A4M2>2l_<20L5QDM:cDh=cLh>3Hd<c7k=@8g=CSn=PIl
OWmoOWim1_j10840P@210840P@2F0?TQCb<S8R4P7ahM6QPJ71hQ8bHY8RXl?2`/
@i:R[JfWWINGRWmcLWb3QX>5QHN8Qh=lMg]mOh:4QHJ6PH62PXB5QhR6RHb:QXB6
RH:4QXF2PH>5oWkmOBQnQHV>TI2>RhR8T9nY[:BGSGQXE4M3@d0k<Rh[9b@Q8B0M
7QlQ8AlN7OTPnB7g70DM7QlP827i7_TQ3b@S8b8Q81lO92@S8R4P7aoj8@4P8oTQ
1R0P7ahM71ci7oTL5b8Q820R92HX9BHW:2PW9B@V9B<R8R<U9_TT9b<S8R8Q81lO
71dM7QlP824R8b<T92<S8RLT7a/L82DX7alP8B8S8bCa8MlO3AhM71/K6QPJ71hO
7ahMnA_i7?PM3Q`L6aXI61PM71XI6Q`O8?TQnAlQ6QhS92<T:2h^?UA^SJ2EPgiP
CEEOGVMiU7UhUIb5Oi:;S?f;oXX1R8KnQ3V5QhAkJEYCEUaQKgElPH1oOX=oP861
PX:3Pgn0Q8V=TYFFW9jQWiF5LfMKDTLl=C8c<2h/:bTY9RDToR0;8R<U9BHQ820O
7QdMn1ca6_HMo1`77AdN7alP8B7m7odNlA`761TK71`K6QWi6_TMnAka7AHG5aTK
7AlQ8R0V;BlZ924Q7alN7A`K6nPJnAWi6PLK6QXH5aHE5O4HnACi5_TG5a@E5AHG
61TI71`K6QTI61PF5QLG61TJ6_XM:1`J6A/J6Q`L7R0Q8B<T9RT[:CM:E5AGGFE_
LW5[IVYmT8b=SXn?SH^:nHkmT`HQ8b@T8b<RnCQ?>SXi>3Lf=CHj>cXh=cHe=C@Z
;chk:RXhNh:;S8=iLW1ODdI3B4m@CeMIFeaKEe1;Ce5CEUQIFUYEEEIFF5UKG5YM
H5iJF5YMEEMIF5EDEUWjDRQAD59GG61PGeeOJg^9Rh=hKeY;>Bl_<S@d<34a<S<d
<c@d=CHh>3He=?TgnCSg<`Dd=CHg=cSi=OTd3cLf=SDd<c8b=cPg=SDd<c?i=OPh
1SLg=SDd<c?i=_Tc5cDe=3@f>3Xl>CXk?3`k>CLi>3He=CHh>OLg9CHf=C@c<c0a
<C8c=3@e=SLg>3Pg=cHk>3<_<3@i?3<c=3Df=cLhlCGZ<oHb3C4`;bh^;B/^<38c
<c8anBoi<?Pa3S0`;bh];2`a<2h];S0c=?TenC<R<3@f=S4];BlZ=DIMN8MkI5Lf
8b`g=d1CKU=BKgENEf]SHf;nHC]PGemMFeUHF5UIDTHg:28U;SE3BUAIFUUKGEAC
EEEGEeUJEUQJGV5VJ6YbMGIcJ5Q8?S@`:bLU:2``<C7m<10_<2`]<38e=cTj=S@d
<c8a<OP`lBkf<O``1c4a<S<c=3DeoC?m<_4`1b`];c0`;bh]nRh0;odbmc42<34`
lS4F:b/];c4c=CHd>T53?SPe=C<c<S4`;boX;_T]nBh7;bh^;2/Z:BWa;?TXnB[i
:aLY:RX[;2d^;S4a<2l^;Rd]:b//;2d^;boj<RPc<c4a<2l]:b/Z:2LW9RLW:BHc
?dA0>ce0AdM5@3ToDVEQHV=TI69PGoUSoFT6>3Xk>cXj>OUl2GinOGakNWUhMgGn
MdEeLg1ZFeUTFT8oB8>5RH=eHeM??2`L6B4X:RXc=SPi>3@]:2`^<3<e=SLe<2h_
;c4b=3Dc=STg<c4c>3Hj?3/h=CDf;bd[oBPX:S0d>3Xl?3Xj?diSM7ajLfmVGDa5
BU9HGUmVJg1fNG]kNWUjO7ajNGSiNoUlmgL5N7UjNg]llGT?O7]kNWUhMgIiMgIe
M7=bL_Yd0GIknG`6Ng]jNGQgMoUjnWLHMWMdLg=eMgUkN7UjNg]jN7UmOG]jNW]m
O_Yl:7]dLW5aL6m^KV]/K6e^Kfm`MGIfMgMfMWEjMg9^Kg=hNg9bLgAeMWIglGCZ
LP5dM_Qg3GIeM7=cLFe]Kg5bLW5`nFkiKoQ`3Vm_KVe/Jf]`Kfe/KFmbLoUdnW8W
L6Y]KVQPF5=>ADYGIgn;OV5880X>510E93lT8d9<=c=2<Rl^;bla<?hbAC4_<C4d
=C4V5PL110`B82L`=CDd=CTd<S8^;2XW9R8U:S<j@DM=FV5VJVEKDU1?DE=BE5YR
IVIXIfIVIFATH65SIFMYJfgnK`=^KFa/n6_bK@5[K_M/o6/7K6a]KVi_L73mK_e]
lF/7IfQZJf]ZJFSjJA5XJfU[Jfa/KVicLgEeMWIhMW;cL1M^J6IXJVa^L75_MGan
NG=`L79bLG1_KVkXKOU/nFd7KVe]JfYYJ6SaJoUWnFWjJQQXH5mOH65RHf=VIVET
Hf=RHV1PHF5RHfATnVLXJFa]KFYXIF9PGeaIEeIEEU51A4m>@SL`;BdW81H@52Lh
=3Df=cLe=C;i=P0ioSL6O7ioOginO@LUP@210840P@210840UP3i8CTV9B<R81hM
6ATH6A/M7b8T:28R:c4^;CQALiJ[Zj6IUifAP7MgO8>5P7j1QHN2N6mkO7j0PhF7
R8N6oXA2QXR9Q8N:RHJ5R8^6QXF5Q8>2PgemO7akNWYlRXb?TI:@ShjGX:jd[IQo
K5=?Bd8k=C<c;RTW924P7QhK71dO7adL6oTOnB7g70DM7QlP827i7_TP3b@S8b8Q
81lO9RDT8R0O7Agj8@4P8oTQ1R0P7ahM71ci8?TM02;n8@DS9RPZ9ROn:0XV928V
9B<R8R<U9_TT9b4Q81lN7AdL6a`L7AhO820R8bDV9RDS8QhL6QPI71lR7alP8B8S
8bCa8MlO3AhM71/K6QPJ71hO7ahMnA[i6oPM3Q`L6aXI61PO7ATG5aXM8?TQnR0V
7aLL8R<R8bL^:S0iBfb<THb@N5]>BdeDGHacLi>QTH^FRhZ:RHR8oXM=QXF3PhB6
R8^4MV]VJ6e`NGamOGYjO8:7QhJ4PX1oOGn1QXZAUibNW9^ITH9bH5E:A3/e;bh]
;B/[:2LW9B@S8B8Q8R<T8b@P81lN7A`Ln1_i6_TLmadE71`K6QXI7AdN7alP8B4P
7alN7AdL7?4K1QHH6Q`M71_h6_TMnAka7AHH61TK71dN7b4V:b/W8R4R7alN7A`K
6nPJnAOi6PLL6aXI5aHD5?4HnA?i5_TG5a@D5AHG61PI6a/J6APH5aLF5QLG61TJ
6_XN:1dL6A/J6aXK71dO8B<U9RLW92hmAd]>DEAYKG=bIV1_QH:4QhZ=SXf=nHom
U00QoR828b<RnCP=?C`j>CLe=3Dk?3/k>CWn=bP]:C8d<30b>U=eRHQmLg1bIE=6
A4M=D51BEEUKETa3Ce1BE5MIFeaKF_iH7eYLGEQKGUeJFEaOFEUHF5MFEEMADE1@
Cdm>C5ADFEePoV8CKgZ:TXahH50l>cTc;B/^<C4b<S?m=0Lb<c@f=S@c<_TfnCSg
<`Dd=CHg=cSi=OTc3cLf=SDd<c8b>CTh=S@c<C7i=OPh1SLg=SDd<c?i=oTdoCD5
=cXl?SXkoS`:>SPe>CPf=CDf>3Wi=bLe=C@c<S4a<2l`<34b<c@d=SLi>SXi=cHb
<2h/;C0c=S<c=3Df=cLhlCGZ<oHb3C4`;bh^;B/^<38c<c8anBki;oPa3S0`;bh]
;2`c<Bd[:bha=?TenC@O;c@h>3<a<c<Z;C4oH7aoLf]><RHT9BdgHdY:J7IUGf[n
H09OGUgnG3EKFUQGF5YJFDm4>CDh?dA=DUEFE5AIG5aKFUUGEUEEEeUMHfY_LgA`
KVaTEdPi<B/Z:2LX:c3m<_ha430`;Rla<SDf=cPe=3<b<C0`n2oi;_T`mc4E<30_
;Rh]<C4b<c<d=CDd<c<b<C4`<?4_1RX/;S0a<2oi;P0_oC;g<@8`<C3b<AH/;2d_
<34b<cDj?clk=SDf<c<b<C0_;nP^nB_i;PL`;bh]:bXX:?4/nBOi:_T[5bTY:R//
;Bd^<30_;Rd];2`[:b`/;Bh_;oXc:3@b<S4`;Rd[:bLX9bPW:BPY9c0i?Shk>3I6
B4Y7>S=2F5MIG5mRHf9RnV@0IOeZ03Sn>@8j>SWiO0V1P7imNgUhMWQfoWP/MWIb
L6=MH5mFDdi<GWb:PVmNDe90:A/G6alV:Rlb=SPc:B0/;Bla=3Hh=cHcoS52<cDf
<C@g=S<b=CXh>S/i>3Dd=2h/:bTX9BLT<2lc>3/n@DEEIGZ8QgUUG51DDe1>D5MP
IV]`M7UkOgmhMgQjNWQgM_UjnGcgM`EhNGYkNgciNOUh3gakNgYiN7MfNgQgMG=b
L73jM05fNoUl1W]kNWUhMgOiNoYh0GMgoW@5MWUkOGUjoW/:NGMgOGekNWYkOGkj
O2QkLW1_KVe/K6]ZJf]/KFi_KgEfN7UiN7IeLFm]Jfa_LWEbLW=dMGIfMo5djW81
M7KhM`efMGAcLg5]KFmaLW9aL?U]nFkhL0i_Kfi]K6][LW1/JVY]L7?iM?UcMVe`
LVmWH5eIC4Y8Dfj7RgMS?Qh<1@442SDL73e<?SY3<bh`;bh`;c4a<30^<34e=SH]
8aHD51dO:R`a;bl]<cLi>3<_:RHS8B@X;cQ3C5ELHfQYIeiDC4];DEEHFf1WJVUX
IfIVIFATHV=TIFMXJF]^Kfi]K6][n6[iKOY_0Fe^n6`EJf]ZJFUXK6a]KVi_L71_
KVi]K6a[Jo5Z1VEWJF]/Jf[iJA5XJfU[Jfa/KVicLgEeMWIhMW;cL1M^JFMXJV]/
KFi`MGYjMW5`LG9bLG1_KVkXKOUZnFd7Kfi]K6YYIfOaJoUVnFWjJQQXHUiQH6=R
I6=WIFISI69SHF1PHF5RHfATnVP;JVa[JfYXIfITHV5QoV0JHEY:BE1?B3dc:c8^
:R@C2QP^;2lb=CPh=cLincL0=Odh07cnO@9nOWd70H40P@210840P@2109H0nB41
8R;n8DHP81dH5QPI6adO8QlV9b0T<3Di<dm_RibRXYnPW924NgZ1QWmjNWn5QX5k
NgamOh:5R8Z9QhB2PH:4QXB8S8b9RHfAR8N6Qoj99HR0OgimO7]jOHj?Si2@TIBC
YJNVWY1kI58o?3/i=S4]:BTW924PoQd771dO820O7Aci7oTQma`57AhO820QnAki
7`LT8b<R8B0O7odRoR408?XQ0B0SnB46820O7QdL7?TPnAhG7ahN7b4T9bTW:2TY
:2DS8BHU8b8R8bDVnB@=7QhM71/K6QXK6a`L7Akn7aHQ8bDU8b4O6QXK71dN7b0O
7b0Q8R<S9?4Qgal=7QdL6a/J61XL7QlO7Qgi7?TKn1d>71`K6QTH620M6AHE61`O
nB7j8WHQ61/N81dN8bTU;S4b@5]bOiVCMeQ9C4e8IgR0PXjNX9::R8N6QHB3PhJ5
Ph:3Q8J8U969Ph21PX=oOW]hM7QnR8^;RHJ4PWmnQ8J;TYZQYjZQV8UhJ5]BBchj
=C4^:bTY:2PW9RHT8b4R8R<S8R8S8AlO7QdL7?LKnA[i7_LM5A`K6QTH61dM7QlO
824Q81lO7Q`K6a[a6`LE5aTL7AdL6oTJnAgi6o4MoA[m6`hO8R@R7A/M81lO7QdL
6a_H6PLM71/I5aDD4o4HnAGa5PdE5AHG61PI6AXJ6ATH5odF1ALG61TJ6_XO:1hL
6A/J6aXK71/M82@U9RPV:RX[<ca3BD]IGVekMfQTK7MjOhF;SY2AnI3mU?hP0alS
8b;i>04i>OhhASLg>C`m?3`k>STh<cHc:b/f>cLO<U1[O7mlNGM`He=8ATaBCdi>
DeUJEDm?D55CEUULGUeKF5IEEUQJF5aPH5eMHFEKFUUJoE`_E5=BDE1?CTeIF5YL
GV=WJGj1PgiaGDPj<38d<c4`;blb<S<d=3Dd=C<d=SLg=S@cnCKi>?Lc1C@e=SLg
>?TenC88=cHf=C@c<S8eoSKn=@0dnCGh>0Hg=cHe=3<cnCOi=Ohb53<e>3/m>c`m
?C`i=c@i>3He=CHh>OTg3C8b<C0_;bh^;bl`<34boS<F=CLi>CLe<bh^;c0a<S<d
<c<d=CHg=cSa=NXcmS8=<C0_;Rh]:bh`<S<c<S7i<?T_n34><30_;Rd/;3@a;BXY
;30cnCGi=V8a=3Pf<Rla=2db<RllEVY_NVeB<b@U9B4nCEEEGVi^HUeMG5]JFEQH
FeYHEeMHFU]RGEMAD55DEe=DE55>De]RGeiNFeUHEeILH6A/LgYoP7=YFd`o=C4`
:2T/;Blb<cDc<c;n<@<`<C8boC<7=3Dd<c8a<33g;oT^nC;g<AD`;bh];2`a<C8c
<c@e=C@c<c8`;bl^lBl7:B/]<34a<2oj;P0_oC;m<O/^0Rd^<?8aoBkm;`hc=SPf
<Bla=3<c<S4`;boH;PLa<2l]:bTX9o4/nBW_:P/[;2d];Rh_;bh^;Bcm:`D/;2d^
;boj=2Pe<S8a<2h]:bXV9bPY:RXY:c4`;S4e=cHc?Ce8DT`k=cm;CU=IGf=UI_]U
0FIVoF[n=`<f>SXinG`1OGgnO0=kNgYhngHlM6iaKF5QJ6]O>dIPMWmkKfAKCCXX
6A@H8RL[:c0f=c8/;2d^<3<f>CTh=34_;Rla<c4e>CTf=SY0>STj>Ohk<3Ta;Rd/
:bPY9C4_<3Dk@TYAKGIoOgMYEe1=E5IGFEYOHf]`M7QkOh1oNGQjNg]jN7OiN_Ul
mgL5N7UjNg]lnGWiM`QlNg]jNGQgMWOnMOid07?jM05fNoUl1W]kNWUhMgOiNoYi
67QdLG5bM7MjO7YkO7akN7IfOGekNWYkOGkjO2QkKfe/JfYZJFUZJV][K6e^KW9d
MWQhMWAbKFe^Kg1aLW=bLW=dMGIfMo5djW81M7KhM`efMGAcLg5]KFmaLW9aL?U_
nFkhL0i_Kfi]K6][Lg1/JFQ[Kg;iM?UeJG5dMG1YHf9QE5EABU=ZOgYhHT8P2PH1
018R:R/fB4Tl<c0_;Rd^;Bha<2h]<34c=3dh=2`/:c0`;R`]:2LY<c/j=c@`;2PT
8b/a>DEBGFI`Lg5VFe5<CU5>EE]PIFU^Kf]YJ6MWIVEUIVKmI`MXJVe^KFa[JoMZ
nFgjL@5_K_Q/5F]ZJFQWIfa/KFi^Kg1`Kfi^KF]ZJVWaJPMTIVQ[K6a[J_YY4FQ[
JF][K6a^KW1`LW9cLgEcL_=`0Fi[oVWmJPi^LG=aK6Y/Kg9bLG1_KVkHK@M`Kfi/
JVQWI_5[nFSbJAQWHf5THfITIfEXIVMUIV=THV1PHF5RHfATnVTZJf]ZJVUYJ6MW
I6EWJFYZK6EMDTe9Ad<j;c4Z;S@Y50hF92L/<SPi>c/j>_dh0CHfoCSnN`=jOWim
1aV10840P@210840P@2F0?TQOadM7R0R8b@R6ALI6A`M7R0E;3@T82hc<C]3CFJ6
X:jcW9nJSX5kP8J4NgQlQhn@SWalOGn2QXV;RHJ2OginP8:5RXj>SHjBUXR7QXV=
T92?Ph:1P7mmO7nATHn>SY6EUZ^RTh9^Fdm3?3@`<SHd;RHU924P7QdK6alP8B<S
8B0OnAki8OLL1AdN7b0P8OTNnAl?92<S8R4P7alM7QlQ8R@U9OXQ0B0SnB46820O
7QdL7?TQnAkn6a@L7R4U9bPX:BTW9B8Q9RDS8R8S9BKi91/L71/J6QTH61XK6a`M
7QhO6ahQ8b<Q7Q/L7R4SoR@88alO824R8b<TlB7O7`dN7A`K6aXH6Q`N7alN7OTO
nA[h7@hL71/J6APH8AdI5A@G71oi8OXTJ2<J6QdL6APM8Qh^<2<L;e1/W:J?Ie9C
CT15Oi9cMjJ`RhR7QXF3PX60QHB3PX:4QXR>ShZ8QXJ4Ph1nN7AaN8:>Rh^:R8J4
Ph28RY6GX:N]/J>DNf5@B4Q9=C<`;R`X9b@U9B@S8b8Q8OhT0B<RoR4681hN7A`K
6o0JnAoi7ALN7A`K6QPG5adM7QlO824Q81lN7A`K6QWa6PLE5aTL7AdL7?TJnAgi
6?4MoQ_n6Q0I6A/M7QXE51PL7alN7A`K6nPJnAgi6PLN7A/I5aDC4^THnAKi5@DF
5QLH61Wm6P<I61LGoAH55aLH6AXJnAlW71TK6aXJ6a/H720R9BHX9c8V7Ql/>D56
BTmSOhMcGeQ`M7Z2RHnBU?V@oID681lN7B<S8_ThLC@d=CLi>S/n?Chm?C`k>cX[
@4@b;3Pk<B/Y<d]XP8^=Lg=^Gdi7Be9DCda@Ff=THU1@DE=FFUeOGEYFDe9BE5II
GV9RHF9VJUaKFEePI6ASEeIEE5=AD4mLFeYJGFAXK8AnLfAC@SD`=3<b<cTj=C4d
<odd2CDe=SLh>SXh=cKi=OThmc<5=3Df=cLhnCGi<Plg=SHe=3<b<S0b<cDf>3Ti
nCGh>0Hg=cHe=3<cnCSi=AL^;bl`<SDi>c`l?Cdk>CHd>CPf=CDf>3Wi=a/`<2l^
;Rd/;2h_;c0a<S8c;c8e=cLe<Rl`<SDgoSP8=c<c=3Df=cLhlCGZ<oHb3C4`;bh^
;B/^<38c<c8anC?i;_Pa3S0`;bh];2`e<BdY:2/`<oTenCPb<cHf=2l];S8[=cPW
7c=AHh>5KTD_;bXH6eAU@dIdO5UKG5]JF5MFEEYIF5MFF5YKG5]HoUHVEeMDE55=
C5=OJEmNGEeKG5]JHVE[Lg^3R8]hIdli;2T^=2P[<3@eoSL9=3Dc<c8b<34c=?hc
oS86<c8b<C0_;o0^nC?i<ALb<C0_;R`[:c4a<S<c=3De=3<b<C0_;Rga;PLY:bd`
<C4`<?X^02om<_danb/2:R/`lS7n;oh^42d];c4b;RTX;30c<c8a<2l_j2ki<OT^
1c8a;bd[:BLVjBci:_TY1BX[;2d];_d_0bh];2cm:`D/;2d^;boi=2Lc<S4`;Rd[
:bHW:B//;B`/?38V92`d=cHe<d9KGTPa:TA8CUIMHfIYo6GnI_e[1SLf=C@j>SWi
O0QhN7UkOGioOgWjMfmWOH9_J7EiIE14C5idQHN0GeI9=AlE5B0/;2T]>411?bd]
;S0c=cXj>3<_;2/[;Blb=c/k>S/oACTh>3Xo@D50=3<b;c0/;BTb;c0c?4MCGWen
N71TF51>FE]KGfIZJFU_M7QiOH22P7akO7inO7]jnGWiO?Mg1GQiNW]kO?UinGL?
O7]kNWUhMgIbLG9dMGMhN?Yd0GIknG`6Ng]jNGQgMoUlnWTHN71^KVmaM7QjNg]l
O7YhMGImOG]jNW]mO_Yl77]]JfYYJFQWIfUZJV]/KFe^KW5dMWIdLFi_LGAfoWL8
MW9bLgAeMWIglGCZLP5dM_Qg3GIeM7=cLFe]Kg5bLW5`nG;iKOQ`3Vm_KVe/Jf]d
L6aXIfY_L_UdnWLdNGEgMW9YIV9SF61MBSi@KGJ9P6Di71D:000Z?1/NCeLd<S8a
<2h];2/`;bh];c4c=3Lf<c7m<3L];2PT8RTe?cPe=38^:bXY=CU6DF1[MH:2O6IC
B4QAFe=JHVQ^LW=aKFUZIfUVIfEZJ6YWJFIXJ?i]0fa[JV[hJOU]nW81L6kjK1M]
K6]ZJFMVIVa/KFi^Kg1`Kfi]K6]ZJFSaJ@MTIVQ[K6a[JoYY4FQ[JF][K6a^KVe]
Kfm`L79`L_=`0fi/JV[nJA1XJ6Y/KFUTHfM[LW9aL6m^K^Q]nG3iK@MaL6i/JVQV
INU[nFWjJ0IVIFAUIVIWoFP=IfIUIFATHV1QHF9SI6ChJB]ZJVUYJ6MYIFU/L7Ae
MFi_FT]4ATQ2>C8X<D=29Pd68BD[<CPl?clk>SXh>?hfoCT6NgYiN7inO@LHP@21
0840P@210840UP3i7?XNL1/J5aTI71dN81hP8R@U9BL/>chj?U5eW[bdX9FFSGam
SgAoRXIkNHNFQgacLgf5QX>3QhZ9QHB7RhB6QhR8QhJ4QX=oOGn4RXmmOh:5QhR8
RI2;QXJ>WZ^bWHAUDTi>BT0b;2/[:BPW9B0O7Q`K6aTIjAki7?TN3b4P81lN7A`L
8R8Q81hM71ci8OPO3QhM7AhO8R8N7QlP81lN7?0N1QdK6QXK7Aki9?LO1B0Q8R<S
9?TQ9b8P71H>1P001@/E7B8R7a`N6aXM8RDS820M6QTK82DY7AhP8B4P7Qgi8OTL
nAoi8@<P824QoB;i7oTM0AlPoR427a`KlAd76a`M7alM71_i6WPL71/J6adO8B8R
8B0N7A`L8R8Q7ahM71XH5QPH6A/L7B0Q8B8W:c4kH8ZTVGm[FT/jCW6?ShF@YH>5
QhJ3PhR<RXJ1O7]nPXJFV9BAS8J0O7moOGinOgf0QY2ESh=mPXR:RXjDVYV?QhIm
Kei@AC`g<2dZ9bDS8b@NmR3n8@4P8?XOl1d>7R0Q8B0N7AdL71/J6APHnAX75aLH
6Q/L7Aki6PLI6Q`N828T9OTMnAX661PI6Q/L7?PM1aPH6AXJ6a`LnAoi7OTJnAP7
8B0N71TG5ACg60@I6Q/L7?PMlA[i6?hG0APHoQT56QXI61LGmaKi6?TFn1<>51@E
5QLG61DH7B0P7APEnAd;5aPK71`K6Q/K71`NoAlO7QhP8RHY;C=3@d]PMWIPB5eb
NFmgT9N9YYV=S9BIU8gmTPHQ8B8R824RnC?j=F4g?3hm?C`l>cXf=C@c<S8a<2lZ
9BLhFGnJSWMYJEa:C5e7DeiJCdeKJU]@AdMAFEYGEe]NGEUHFemHFU]LG5]JF5YG
De5CF5iSDE=FFEYLFe]LF59DGg61RgYTB3Tg>CHd<OdcoSCn<P@c<c8c<nTenC?i
=@lh=cLf=C@c<cDe=3<a<2l_nC@0<_Tc3S8a<C8c=SLc=CHg=cHe<o0e1c@b<C4b
=3DgnSSj<ohb1C<d=CHf=oTd9cHd<2XR6Q<?6AlY<CHf<c0b;bha=STg=3@a;Rd_
=3Tm<C8d=CDd<S7i=OT`nC?i=@<d=3DeoSH0=OTbnC01<SCn=@8c<2oa<@L_<34c
<c4`;oT^5c0`;bh_<C<e=SHe=38a<30f=SDc<S4`;oTaEc0_;Rh`=CTkCW28O65<
>2LB94EOGE1JL5EIFeYGEeaPGUYED51CEeUUI6=PG5ICDEAEEUMIFU]KFV=XI5QD
FF9UIf]bMgE]HeaDAc`b;2//;Bla=3Dg>C[e<Oh`037i<o0a3S8d=CDd<S4a<30_
;Rd/;?T^1b/[;2h_<34bnBh7;Bh`<S@f>3Wi<OT^1R`/;Bh_<33l<_da22/[;2d]
;Rh_<_XcnC7i;_T/1cDd<S0]:bTXmb`4;Bh_<33h<O4^nBcn:`4/;?h]1Bh^;B`[
:oLZnBci:_PW3RPX:BX[:bdZ;C8e=C8]:_Tb2bh_<34`;b`[:RTY:?hW12P[;2/[
oRXH:3@^<41BCS@K<4E<@TYTJeekKV9QJFmZHoeX1SPh>CTg>3WiMoYi17QiNGMg
oGD1M7ClMV5]GDe6@diXQIR1HDa2<ALD:Qh`>cL/:SQ7>2dT92hf=c8b=3Lf<S4d
>34c=3De=3<a=C8`;30e>d0^<3<f>CTj=c@]:c=3G7>6OVmJCe=HFEYKHF9TIVQ[
Kg1dMgUmOX1nNnYinGOiN@mlNg]jNGQgMgYjNGQfMGAdnWT1N7CiLPiaL71aLWEh
MWUjNg]jNGO`N@MhMWEeMWQhNOYgnW88M7IgN7UjNg]lnWTXN7=_JfEMEDi:E5YT
K75aKV]aKVe`MGQfLg=`KFa^LgQlL75cM7AcLG3iM?U_nG;iM0=cLgAdoWD1MgKj
MoYe0WAdLoid0W9_K_5`1fi_L79bL6m^nFeoKfm^KFi`LWAeMGAcLG1_KgEeM79a
L6m`M7AcLFm[JVISGUYFEeUMEEacQgIF>1d7000P>CP^>4ha<S@c<30e>CLc;RTV
:Bd`?Cdk>3@^:RLZ:b//;Bh^;c<j?cT[9R/e>d5;Ef=WHf=`M6UMEU=EEeaPIf]`
LWEdJfMYIfUWJFL8JFMYIfUWJFU]nVkiK?Q`3W5cM7AcLFi^Jf]ZJFQWIoUY1fIV
IfUZJfa]nFT7J6U[KFmaLgCiK?UY16MWJ6UZoF/?JF][K6a^KVe]L75bLgIdM?Yb
nW01KV_jJOUW1gAcLFm/JVQWmf/4K6e^KfohL?5]nF_nJP5[Joi/1Fe]K6]ZJ_MY
nF_jJ@1Wn683Hf=TIOiV1f5RIfYZIf9OnFL_I6EYJV]ZJVU[KFm_L71bKF9KF59=
ASlf>bdW<C`d5`0A9R/Q:D56=U53=c@l?cXaoCH6O7amOG]lO@KoP@210840P@21
0840UP3i7?XN8Q/L6AXJ71dN81hP8B8T92D[>CXh>4IRQ9j^Z:>PUX^9SgQioWXk
OhN>VI>:OgQhOH9mPH>2Ogj0Q8F6R8V9R8J5QXB1P864QhZ2PGmnPHJ;T8N4QY:S
ZInBR75HBDE5@SL/oRL89BDT8QlN7Q`LoQ_Y7_TLnAh?8B0P7ahM71`R8B4P7QdM
7?TQnAl18R7n80XR9BDN7QlP81lN7?0N1QdK6QXK7Aki8OLO1B0Q8R<S9?TQ5b0M
6A<<1@001@XB6AlQ820R7Q/L824N6_hU32@R81hL7AhP8B4P7Qgi8OTNnAoi8OdN
mAoi7@4O8?hQ0QlL6o4M1a/L7AlO7A`KnAX;71/J6Q/M7b4P81lOoQiY7B<R8R4O
7QhL6aXJ6a/M7AhO820O8bHZ=4][PhZ;QW9ODShkFh6>Qh2ASh^5PHB>UY:@S8R7
QhV<TiFBT8b7PGj1P7n0P85oPXVATHUnN7f4TY>FV9N<O6e_J5a?A3df<RdX928P
7ahO7?dM0AhNo23n8@4P8?XOl1d>7QlQ8AlN7AdL71/J6APHnAX75aPI6Q/L7Agi
6`LH6AXK7AhO8?TMnAX661PI6Q/L7?PM1aTJ6Q/L7AdNnAoi7?TJnAP07?hK0aXJ
6AWg60@I6Q/L7?PMlA[i604G5o/H1AXJ6APG5oLFnASa5PlC51@E5QLG61DH71lO
71PEnAd761TK7AdK6a[n7?`M7alQ8B<U:2``>cY1E6]hLVY@FfaiNWR0Rhf?TI>C
TY6AoI808OhP0QlP8_TcnSDR=S/m?3dl?3/j=SDd<c8b<C0b;BPW<DYYOhb2NWEY
G5YQBdgnCSaCFf9]IeiCC4aAEU5EEeICDUAHFEYLGEeLFUUJF5EDEEQKGUIEDU5D
FEiREe9EHgIoMfmXECld=3Hc<38enc@7<c<b<c8c<S?Y=OTcnCD?>3Lg=SDd<c<e
=3@c<C0`;oTd03;j<`4f=Ohd2SHi>S<e=SLg=SDcl3D7=38a<C8d=CCj=OXcoS85
<c@e=SHgn3@F<BdW81TC3aTN9Rdc=C@d=S8_<3@e<Rkn>@`h=S@b<34b=3De=38a
nCGi<_TcnCGm<_hcn3;i<04b=?he0S<`;o4a1bl`<C<c<C0_nBh;<2l^;Rla<cDd
=3<coS89<CLf=SDc<S8a<_Tc8C8`<34e>CXoEfidM6aF?BdE42e?FE9;Hf=OFEEH
HVYVI63nG35NGf9QHEmLF5ACEUMHFU]LGEeLHFANDdiFGVi`M7MeJeY<Bd@l=Bl^
;c0`<S<e=SLh=o`bnS7m<?Tcl34><S<e=C<b<C4`<2l^;B`/nBh7:b`];Rl`<C7i
;`L/;Bh_<C8c=?TanBh6;2`];Rl`<?`boC48;2d];Rl`;c4bnS?i<?T^nB`0<?h_
0bh^;Bgg;0@];Rl`<?PalBki;04[:o//1Bh^;B`[:oLZnBca:PlW:2PY:R/[;2X]
<C@d<BdZnC87;c0`<S4_;Bcn:`0ZoRT3:Rh^;oh^52d/<bd]>diEC40T;Sm<CD]D
Gf5TI_iX0FMWoFP0>?hg0SHg>OUgnGT3NgUiMoee6G9dMWQiNg]dIUQ?Be1RN8F:
MFAE@2hV;b8ZoR];<3PoBT@k<2TY;S4/;S0_;2/]<C8c=CHf=C<b<c4`;c0c>3/c
<S4`<cPo@34]=4USLgEeMf]LEEQMGUaRIVQYJfe`LW9fMgUmOGimNnYinGOiN@ml
Ng]jNGQgMgYiNGQfMGEdnWT1N7CjLP5eM?ic2WEhNgIiNW]kNWUgl7T7N7IeMGIh
N7KjM?Yb27AfMgQiNW]kO?Yi67QaK6QRFeA>BUAIHFQ^L6m_MG5^Kg=dLFgnN0ag
MG=aKg1aLgAdLg5`nGCiLOUbnGCmLOib0GAfnWOjM@9dM7?nM09bKfkaL0M^Kg1b
LW1_K_U]2fm^KFe^L79dLg=bL_iaJG1fMGEdLW5aLWIfMG=aKfe/J6AQGUiPHUaE
HgEfKUm1910000/^>C</@D0l=S8c?D<o?CTe<S8d=SXi>CHd;R/X;2/];Bl_<34e
>c/d:2@[=dY@FfA[IUUEIfYSG5QIFemSIfY]L7=eLf_cJ@1[nFkiK?Q`3W5bM7Ab
LFi^Jf]ZJFQWIoUY1fIWJ6UZJfa/nFX7IfQYJVa]KVoiK?UY16MWJ6UZoF/4JF][
K6cnKPM_LG9dMGMfM?YbnVl1KF_jJOUW06onKP=]KFa/mf/4K6e^KfohL?5]nF/1
JV[kJ`E]KFa[JV[gJOU[nFTGIfEWIFMUIfETHfETIfIXIf5RIVUYIV9OnFLVIFIY
JfaZJfY/KW1`LG5cKVMRH5aGDT]3@S@/=411=BL94B8];RXaoS[n>`8h=CGm=P1l
oW/2NW]m1^N10840P@210840P@2F0?TMnQho7AdL71dM7R0Q7R0Q8R@T9BTe=cDd
>TYRLiRW[:BMViN?Q7]cLgb5RHVMWYN8MW1hPWf0Ph5mO7j1QXN8RHV8Qoj60HF4
oH<HNgj2QXV:RXV5Q8bO[jV9JVQJAShm>cP]:?/R0B4PoAon7NTNnAgi7PlQ820O
7QdL724Q81lO7QdMnB7i7`lT8b8R8bDW9ahN7b0P7ahLl1h67A/J6Q/M7_TPmal5
824R8b<TnB4W81hK5a8>2PT;3A4E6QhP8R@P71`M7ATE8bHY:bTT7QXM7R0Q8B0N
7O4PnAoi8@4M7O/LnAoi7@4O8?hQ0QlL6o4M1a/L7AlO7A`KnAX76a/J6AXL7R3n
7@4N7_hOoR<18R7n808O7Agm7c<P8R4P7alP8R/`A5YeT9f?NVa6;45_Rhj3SHj?
SHR7RXj8R8N6QHF4QHnAT8n<RHB1Q8>2oX<9PXB9SX^2NGMmQ_fF5HmoJUYDCTDn
=c@`;BPU8B0M71/K6Q[n70/M7AhO7b4Q8R8T8R3j7o4M3a`M7b0P7adL7A`L6aXI
61Si6PLH6ATJ6a/L7?TMoQWn6P4K6oTMnAX661PI6Q/L7?PM1a/L71dN7b0PnAki
7?TJnAT761PI6Q/L71gg60@I6Q/L7?PMlA[a60DJ6QTH5aOg5_THnAKi60lC51@E
5QLG61HI71hN71TFnAd76AXL7AdL6QWn6o`M7b4S8b@U9bX/=SHhA5EXMWeWDDiX
MVieRgJ4U9RAS8nDoI8681lN7AhP8OTdnSE4=SXk?3/l>cXj=cHd<c8b<30d<B`Y
:cU;FgZ5R7idKf]SF4m7Ae1IGEeaLV]LBTA<EU5DEeEAD59EFU]LGEeLFeYJFeUH
oELICe5EFEaMGEaGEEidQh9UBdi2=2la<c0]=3Km=@<d=C<dnc?Y=OTdnCD?>3Lg
=SDd<c<d=3<b<S4`<?Td03;j<`lh=cHf=cTk?3<e=SLg=SDcl3D7=38a<C8d=C?j
=?XcoS85<c@e=SHgn3@V<Rl[9R8N7AlQ9BT^<S@f>3@`<34a;BTg>Sdo?CPb;S4b
=3De=38alCCi<oTe0C4ao300;oTbnC01<SCn=@8c<2oa<@L_<34c<c4`;oT^1bl_
;Rd^<38doS41<S;n<ohg13He=3@cnc@T=C@g=C@c<cDg=bdhC6F0RWMMC28353iH
F51NHF9PFe]NHUaLFoiJ:EUHGUiOGUeJEeIIFUaMGUmPGe]NGEI=CEEOLgAeMG1P
Bc/d<Bh[:bhb=O/f0cDe<c?l<P8a<S;m<@4`<OTclC4?<34c=3@c<C0a<30_;Rd/
;?T^1b`];Bh_;c0`nC7n;Oh^0Bl_nC7i;PH/;2d^;c0`o3;m<@P^;bl`<C8b<c7j
<_T`nBki;@L/;2d^;c0`<OL/12d^;c0`n37a;_4/1Bh^;B`[:oLZnBci:_T/3bLX
:2TZ:b//:bha<c<a;R_i<PH^;c4b<C0^oBgl;?X`62ld;b/b?TaEF3dS83Y9@DQO
BUUYKFIRIF[mJ0Hg=SDd=CLhnGSiN@AlNgUgMOicJ71bMWQiNgmhKF5IDe9IIF^2
PgYWE4Pn=S4/92@]=SXjCTm8>BLQ:C4/;C0^:RT[;S<d=CHf=C@c<c4b<C0`<S@/
<3Hj?Ci0?CHgAV=oPfmMIfAJFUmRHEmXJfe]Kg1bM7EgN7YjO7ilNnYinGSiN@ml
Ng]jNGQgMgUiN7MgMWEenWT1N7CjLPmgMWEeMWQjOGIiNW]kNWUgl7T7N7IeMGIh
N7GjLoYb27AfMgQiNW]kO?Yi:7QaKFYVHEeIF5YLH6AYKFmaMg=_Kg1`K6QfNGan
O7MaKG1aLgAdLg5`lG?iL_Ud0G1`o6l1LGKjMoYe0WAdLoid0W9_K_5`1fi_L79b
L6m^nFd7KVi]K6e_LG?nL05aLOiboWH4MGAcLgGnMeeeLg=aKg1ZIfEUI6IOBTiM
L8>4Jd/e200083/l<d12@Clj>3/m=cLd<c0`;Rhe<cHc<bh]:Bh/;bha;c8b=cXi
;bPW<CiEFfA/KVECCEUMFUQIG69VIfY]KfmaLW1/nV_iK?U^nFciL0m_L79cLg9`
KFi[JfYYJ6MWnFT7IfQXJFYZJf_iK?iXoVT1JV[iK?UY16MWJ6UZoF/?JF][K6a^
KW1aLgAfMgYhLoYanVl1KF_jJOUX1f][K6e^Kfm`mf/4K6e^KfohL?5]lF/5KFe/
JfYZmfWiJoUY5f]YJfU[JF]YIVEWIVUXJVMRHfIXJ6ISH?UW2fEXJV]/JfUZJfe]
Koia86eYIFARGU]DCTXo=38h@4I59`/882`R9c`S;ci0>C8c>?df1W]jNGQiNg`6
^840P@210840P@2109H0lQh17B3n7PHP824S8B4RoRAC9BP^<S4a<SY7Dg:DYIjL
Xin@ThUmN7^2QXR?TY:;PWamPH:6R8J1Oh:5QXR9RXZ9R8J7QhR7QH9oOFmiR9BH
TXR0Ti:GWZ6<K4e>A3Xf=S@_9b@Pm241823J7PTQ820O7QdL720PoAl17Qki8OTO
0B<RoR4:8bHV7QhO820O7Qc`7PHM6aXJ6adNnB;g7`DP8B8S8bCi8BLP7alN7QlQ
8ATH5QDG6QhP8AhJ6adN6QHK7R8U9bLU91dN824Q81hMnAoi8_TOnB477alN7QdM
71ci7oTM0AlPoR427a`KlAd76a`M7alM71_g6PlI61TK7AlJ6Q/L7QlP82<So280
8OTREb@T8R4P7QlS8R`lFWfEUi1eI518DFR4V7Z4TINCRX5mNgeoPXB4PhB;SXf=
S8Z6PhJ6Q8F5QXF8R8Z8P7amQhjET8b7P7=SED<l>38^:bTV924N71/J6QSn6@dJ
6Q`L7AlP8R8S8bDS8?XOlAd?6a`N7alN71/M71`K6QTH6?@JoQ_i7OhL0A/KoQ[i
7OTJ1QPH6AXK71cf7@DN7b0Q8B;i7OTKk1[n6oLH11TJ6a`Ln1ga6_THoQT:61PG
5aHJ6QTH5aOg5_THnAKi5`lC51@E5QLG61PI6adM6aTHnAd:6Q/M7QhM6aXL71gm
720M8R<S8R<S92L_<C8f?D]NKHeS@DQQL7Z4MH:?U92<SiCmTPHP7Q`K7AlQlSES
=STi>S/j>cXj=SDd<c<b<30c=34^:blg?eUfQWegO7QVIeeAC4mFFUaSIVIOEU1A
EEIJG5YEDeIIFUaMGUiMG5YLG5eLFEICDD9<FfM[IE]BIfQ]N7Y[C3<h<bh^<S@`
;SDf=_`enc@2<c@dfSD5>3Lg=SDdoC?m<P4a<OTd03;j<`4g=_he2SLj>c<e=SLg
=SDcl3D7=38a<C8d=CGj=_XcoS85<c@e=SHgn3@V<c<b<S<e=Bd/:RT[;S8d=C8^
;c4b;RX_<SHi>c/i>34b=3De=38anC?i=_TcnCD7<c<b<S4a<2oi<_T`0C8doSD2
<c0_lC47;c0a<c<a<2og;Pl];2d_<C<^;Rl`<S<d=3Lgo3Km=O`f0cPi=cKn=EDd
9RTfDG>6Q7QJA2XN8cI@I4]GI6YVGEAACe5CEUUIF5MJFeaLGE]JF5]MGUmQHV=R
FUUGDTmDH6UaKf]XHEA4>2XY:2T[;c<f>3Pg=cDd<S8c=3@c<ohb0C@coC81<C;i
<o4a3bl`<S<c<S0_<C0`;bh];2cd;_h_nC7n<04_;oh^nC7i;PH/;2d^;c0`o3;m
<@P`<34b<c@c=C3j<OT_k2kn;oL/12d^;c0`n37a;_T/oRd:;2`[:bX^;Rd/:b_g
:_T/nB[i:`lW:2PY:R/[;2d^<38b<2h]nC8:;c0b<c8a;bh`<2ol<?h^oRlI<2ld
<Bh[;CI3CF8e4aXc@deHBEITJFIRIF[mJ0Hg=C<b=3HhlGUZO7akMgEbLW1_L79f
N7]oNFeWHeeGEe]JK7j3KUeKDCi2>RhY;3<g>D13@c`c;Bh`<C<e<bh/;c8c=CHg
=cHe<c8b<c8b;bh/8B/lB4i8?SQ>DUe_NgIQD5iMGV5UJ6ITKFm_L71bM7AfMWSn
N@5kNmUi2GakNgYiN7MgN7SmM`5fM_Yi0GQdnW81MWGnM0YfNGafNGYkNgYiMo1i
1gQfMGEfN7QgnWGjLPQdMWMhNGYkNgcjNBQhLFi^KFe^L71XIfETIVU]KgAaKFi`
LFeYKW5eN7YjN7M`LG=dM7=aL?UbnGGiL_Ud279bLG5`L6maM_YgnWD2M7AcoW@2
LVm^lG07KVm`LW9`KfkgK@m/Jfa^L79]KFi_LG9cLgIfo7D0M?ig97EeLg=aLg9^
JfYYIf9;B51TOXV0K4T_4`H;7CQ<<CY7BdLl<bkn;?h_0bd];c3n<B/_;B/^;bl`
<C8c=CHi=S0^=45>FeiRIVMSEUADEeMHFUiTIfY/KFi^Kfi]K?Y[nFgiK_U/nG0?
KVmaLW9aKfa^Jf]ZJFQWIoAYoV[iK?i[0FYZoVWiK?UY16MWJ6UZoF/?JF][K6a^
KW9bMGIhNG]jL_Y`nVh1K6_bJOa]oVkgJ`A/KFi_KoQ`lFgiJoi/2V][JVYYKFe/
JfYZmfWiJoUYnFX?IVMWJ6UZJVUTHfEWIfESH_YW2VUXJF]/KFaZJF][oFdQKf]X
I6ASHemJE599?C<^<Ca0DAh00QTV;SDT;cXl=S0c>?df1W]iMgIhNW`6fX40P@21
0840P@2109H0nAoi7_dQ1R<S92@R92Cn9@<W9bHZoRi<<CU2D7NCU9NSY9VJUXf0
MGAjPHV9S9:FTXIlQHR:Qh:0PXF7RHZ;RhZ9QhR9RHN5PGilNWn8T9BCT8bRX9Z;
Mf1>@cdg<c8`<2/U8Akm808Q8B;l8`8U8b3Z7_TOnAh98B0P7ahM71`N7_dO0B0P
nB7i7`lP7ahM7R0S8ahN7b0P7ahLl1h67A/J6Q/M7_TVmal5824R8b<TnB4W6QXL
7b@Z<3@Z9R0K6AXL7QdJ61XO8R0M7adL71dQ9BPM7R0Q8B0N7OTOnB;i7oTQ1b<S
8R4P7ahNnAoi7@4O8?hQ0QlL6o4M1a/L7AlO7A`KnAX@6ATH5aPJ7AhI6AXK7AhO
823l8@<R8RDUo2=H8RDU8b8Q7AdN8RH_@5Q^PY:3P6i>?45OMWIoRY2>RHJ5Ngj2
Qh^=SXn9S8^<RhZ6Q8N7QHJ6QhJ9QXR6PhF:UI^JSWibIemHCc`g<b`X924N7Q/J
6AXJ6aSm5``I6QXL7b0R8R<U9B<PnQoa7@lJ6adN7QdK6QdL71/J6APHnA[n6o`J
nAcn7ohNmagi6PHH61TJ6a`LmQd57QlP8B4RnAca6_TK1alN7A/I5aHEmaP46AXK
71ch7O4JnAP=6aXJ61LF5ADJ6QTH5aOg5_THnAKi50TC51@E5QLG61TJoA/16QWi
7@XL7AhO7ahL6ahM7_dM11lP8b4PoQlF82H[<38e?D]IMgYWBTILL7B2Q8N;Si7k
TPHP7Q`K71dPnCKi=Ohho3UI=SDd<c8a<34`=3Dd;Rh`=3ePN7MfPH1cKfYQE4U8
CUEMGF1VJVIJD5ULGU]FE5IIFeeNGemNGEaMGUiLFUEBD4eBFf=VIF9ONGQeJEI3
=Bh];Bha=CLd<CHgoCH4=CDf=CGk=>XenCKi=@Th=cLf=C@c<c4aoC81<c?i=00b
nS<?=3<b<C8d=cPc=CHg=cHe<o0e1c@b<C4b=3DinS[j<ohb1C<d=CHf=oTd9bh^
<3<h?TA8?SXd;bd^<38a;R`^<cHd<C<a<30a=CTl<C8d=CDd<S7i<oTfnC?i=@Lg
=cHe=3<b<OTbnC01<SCn=@8c<2oa<@L_<34c<c4`;oT^42d];2//;S4b;Bd^;c4b
<c@do3D3=SHd=?`eB3Hi>STi>3Hd<RXY;d1CIWJ0Jf=::0lB;4=6DEaRHEaIF4mB
EU]PHV=RF5UKG5aKFUYMGemPHV=UHeQFE5AGHFegMVaNDd]3>cGn:``];S0c=SXi
>3Ld<c4aoCCn<`Pb<c<b<S4`<37i<o4a3bh_<C8b<Bl^<C0`;bh];2ci;_h_o2ki
<?hcoS;g<OT^1R`/;Bh_<33l<_da230`<C8c=3<e;oX`lBki;`Lc<S4_;B/Z:OL/
12d^;c0`n37a;_T/3Bl^;R`[:RTY;Rh];2/[mb[i;?TZnBL99RLW:2TZ:R`^;od`
0Bl^nC87;c0b<c@c<C3n<ohd8C<b:bXZ:b`/;Bd`<S8^:bhg?Te;>1/H;T=7EUQL
H6EWJ6WmJ0Hg=C<b<c@gnG[iNF9nOW]iLg9^KVU[Kg9fNGehJfU[J61MFeQILWea
IFQPCda7?S4V9B/b>SXm@dM3=b/d=CLd;bd_<S@f=cPh=cHb<S<c<C0^;B//<Ca6
C4]8B6M/KfYQFE=EFV5TJVe^KF]_L73nLPAdM7EgMnAinG[iN@UlNg]jNGQgMgIf
oGL1N7SjN@5hM?Yb3g=bLG1aLgIiMWUjNg]jNGO`N@MhMWEeMWQhNoYinW88M7Ig
N7UjNg]lnWTXN6]YJficNGn3NGE_JVQYJfe`KF]]LWEcL79`Kfm`M7QkL75cM7Ac
LG3iL_UenG;iM0QfMWEdLg9aLgKjMoYe0WAdLoid0W9_K_5`1fi_L79bL6m^nFd@
K6a[JV]]L75/K6e^L75bLg?lM?aeoG=HLGAcLVm^K6YUF59CG6MaN7aQECXE000I
;Rlg@TQ4?CXg;2d_=3Hg>3P];2d^;Rd[:Rd^;Rl`<C8f=c/i>3e5E65VHemKFUYG
FUQMG5eNH6=VJV]/KFe/Jf[iK?5^nFciL0m]KW1aLG1^Jfi[JfYYJ6MWnFWnJ_aY
nF_nK_i]mfciJ@AWIfQYJ_e[3fU[Jfa/KVibLWEfN7UkNW7jKoY]0F][nVWiJPMb
LG1^K6YYJ?M[16a]KVm_n73aKOU[3Fi]KF]ZJFQXKFe/JfYZmfWiJo5Y2FQYJFY[
K6aYIFCmI@5THoYW2VUYJfe^KFaZJFa/oFX1K6[lHAYPG5UDCdTm=34f=cli9PL0
52@V<c4b<cDe=SGm=PIkNGMfMgQk1^J10840P@210840P@2F0?TPnAh08ohToRD1
9bCm9OhWD1hS:B`/;C8h?EenRXnHWj>PWYF5MFiaMhj<SYNOVhYjPhJ7Q7mlOX28
RH^<S8^9R8Z9QhF3PH1oTXb4P8F@WZFQVH]`Dd4o@CDb<2h/:2HS8?hN1R0P8B4T
9RKm9`4V8>XNnB3i7PdQ820O7QdL71dM7QlO8?LQnAl?7QdM71dO8B8N7QlP81lN
7?0N1QdK6QXK7Aki:?LO1B0Q8R<S9?TQ9aDE5a/Q:S8g=C4[9R8P8B8M6aTL8RDT
8BTU7aXH6QdP7AhP8B4P7Qgi7_TPnAoi8@LV9B@S8AlN7_TOnAd17b3n8@8O71_a
7@LK71dO7adL6oTJ1aTH5aHG6A`MoQX06ohLoQd57QhO820Ro2@[8b<Q92DT924O
71dX9RXb>TMRP9jJPV=>BTM1N7YmOX26TIUnOh63QXV<SXSnRbb:R8B2QhJ5QXF6
QHR7RXV9SiFMX9f;M65ECDQ2>S<`:bDN6AHH5aLH6A`L6aOn5PLG6AXJ820S8ohV
0B@PnQoa7@lI6Q`M7A`J6AdL71/J6APHnAX771`K6aXI6ASi6_dOoB3i7OTJ1QPH
6AXK71ch7@LK71`M7QlP8?TKnAWi6_TL1b4P7Q`I5Q@CmaP46AXK71ch7O4JnAP=
71/J6ALF51@J6QTH5aOg5_THnAKh4`HD51DF5aLHnA[h7@HN7b0P7adKoQkm71lO
7b8Q7QdK6Q/N92he?4=<Ed1mUVi2@5EPPH62QhfATobB1R0O7QdK71oi=oTe33Lf
=cLh>3Ti=SDd=3?n<Dd^=3Pg<Bl^;bm;IW1bNGn0MG9YFDU2AD]RH69[LfmNCUMJ
FeQCD59DG5eOH61OGEeOGUaJF5IDDfEOEe=GHW1jNGIYDCHX:C4[;C0d=SOi=P8e
=CKR=OTgnCD=>3Lg=SDd<c<`<34b<S?g=00bnS<?<S4a<34c=CLc=CHg=cHe<o0e
1c@b<C4b=3DknScj<ohb1C<d=CHf=oTd9bTY:ble?TI;BDDo>SHd=CHa;bd`=STh
=Cdi<bh/;S4d<C8d=CDd<S7i<_TdnC?i=@Lj>CPg=C<b<OTbnC01<SCn=@8c<2oa
<@L_<34c<c4`;oT^1bd/:bX[;C0aoRh0;oh`oS42<S8coSCl<P@c<c@h>Ohj93Pe
<SDa<CHjA5]bRgmR?R@L5Q1:C4m@DUUTK55CEEQKGV5RF5SnFb]IF5QMGUmPHF9T
HEQFEeUQJgAkN6UC@SLb;B/^;c0a<C<d=CPi=cHd<S0a=?he03Cn<`<d=3<coS40
<_TclC4?;Bh`<C4`;Rda<30_;Rd/;?T^1c0`;bl^;Bd/nBkm<oddnC7i;PH/;2d^
;c0`o3;m<@P^;bl`<C8b<bkj;oT]nBki<0Le=38`;BXX9oL/12d^;c0`n37a;_T/
3C0_;Rd[:RPX;Rh];2/[mb[i;?TZn2H69bLX:BXZ;?T_nC87<34c=3Dd<S;n=Odf
83DY9bPY:RX[:bda=CLh>Cdo64iW?a@B:3=EEEMLHfMZJOeX1SLf=C@b<cKiNoYi
HG^0P7aiLg1/JfQXJfmbMWUhJFY_KFQRH5YBHgAcJVMXHU=?ASHV7b8X?cdoB51<
>bTb<c@a;2T[;CDf>3Ti>3Hc=34a;bh/;bi4?SXf?DQHIfe`JUU:AE1PH6M/L7=b
LG1`o781M7CjMP5hN>YinG_iN@elNg]jNGQgMgEeMWMgN?Qi0GQdnW8?LG1`Kg1b
M7QfNGYkNgYiMo1i1gQfMGEfN7QmnW_jLPQdMWMhNGYkNgcjNBQhIVAVJW1iPHJ4
P7YeLFm`LG1^K6meN7MdO7QbKF]]L7=`LG=dM7=aL?UanG?iL_Ud27UhMgIdLW5c
M_YgnWD2M7AcoW@2LVm^lG07KVm`LW9`KfkiK@M/JfYYJVa_L?i]06knKoi`2W5a
LW=cM75_LFmaoVlYLgAcLg9`KFUYGe]IE5ESLXEfEBhD30L0<c@g>3PlAD/`;S0^
<C<f=BX[oRdZ:bTX;Bd^;bl`<CHj?T12BEEPJfmWFU5?DE1EGV5RHF5RHf=WIfQZ
Jfa[JoU/nFoiK_U/nG0?K6e_L71_KFY^Jf]ZJFQWIoUY1f][JVYYJ6QWnFWmK_e_
nFciJ@AWIfQYJ_e[3fU[Jfa/KVi`LG=dMWMjN73jK_Y/0FY[nVWiJ`MdLg5_K6UW
I_M[16a]KVm_n73aKOU[3Fm^KFaZJFMWKFe/JfYZmfWiJoUYn6P7JFUZJfa/JFSj
I?YW2VUZK6i_KVeYJ6UYo6LPIUiNGemQHEmLF5ABC4M2@Sd>?UL[000;4S8^;Blc
=CHeoCH6NgYiN7IgNPLMP@210840P@210840UP3i8?XN0B0ToRGn9`4X9OdW1BPX
9A`O9OhWE2/b<DEUNX5nRj:/YYR=QWmiM8F6RXj@SXR3QhZ;R89nP8:9RXb=SHb:
RH^9QH60PH>4UY28QHZFY:Z:OFeIAC`m?C@`;RTU8B0P7QdN7R0P8B4T9ROm:@4W
8NXNnB3i7PDQ820O7Qgn70HM7AhP8B4RnB7i7`lQ81lN7b4T91hN7b0P7ahLl1h6
7A/J6Q/M7_TVmal5824R8b<TnB4M71/J724X<3Dg=C<`;B`[:b@Q7R0T9R@P9bDS
8AlNoQd57R0Q8B0Nn1gi7_TOnB479B@R8AlM6a[i7oTM0AlPoR427a`KlAd76a`M
7alM71_i6PHH5aHF5aTKoQ`36a/J6_dI1QXK71dN82;m96/R8AlR8bDV8b4M7R`V
9B/_=4UUU:6LQG1RCcaKI6ifO8::T8Z7Q860PXB7RXb;RhV7PWn5QH>4Q8F3Qh^=
SHnDUi^JRW]XEdi7@cXd;B/W8QdF4a8B51HJ7AlM5aDE5QLI6QXQ8B@T9bLX9b3j
7o4M3aTJ6adM6aXI7A`L6aXI61Si6PHM7A`K6QTHn1L76QXK71hO827i7OTJ1QPH
6AXK71ch7@LI6QXK71dM7_TKnASi6_TL1adM71/J61PGmaP46AXK71ch7O4JnAP=
7A`K6ALE51<J6QTH5aOg5_THnAKi5@lC51@E5QLG61/K6QTI6Q/KnAd87QlP8R4O
7A`PoAhR7AdQ92LU8R0M6a/P92/d@4I;DTI`S89QBTQ>JWJ5S8^;T9KmTP0QoR02
6Q`OnCOj=F8d=SDf=cLh>CTf=C@d<S4`<Rld>3Pb;2//9SI@HfERKX23NVaQFU==
B5UJGV9THUaGFeiOG5IBE5IMGV1QHF1NGV1OFUIEEUMHJF=KF5aXMWmUGDhj:bHZ
<2`^<S8c<c@f=SOm=P@e=CHf=Odd0CDdjSGi=oTe3cPg=cHe=3<c;c0`<C<d=3Gi
=00bnS<?=C@c<S<e>3Tc=CHg=cHe<o0e1c@b<C4b=3DinS[j<ohb1C<d=CHf=oTd
7C0_;S0e?4A9BdU7A450?clh=C8d>3Xh=3/i=cDc<_ha1C8d=CDd<_PanC;i<oTe
1cTh=SDc<Bl]nC;i<04b=?he0S<`;o4a1bl`<C<c<C0_nBh6;2/Z:R/];oh`0bl_
;Rkm;EX^;c0a<S8`<2l`;c4a<SHg>c`l>SLd?C<`=3@eAUZ5RX1SB3HQ3B`f@4Q>
EEeSGE]HEUEGFE]JFE]KFUQFEE]MGEiPHF9PG5UJGfE/LGAWFdPj<B`X9b`_<C<d
oSD8=cLf=S<c<S<doSD;=3<b<SDe=3@b<S4bnC?a<@l];Rla<Bl^;C4`<2l^;B`/
nBh6<C4`;bh];?P[1bh^;c0b<c@enC7i;PH/;2d^;c0`o3;m<@P/;Bd^;c0_<Bkj
;oT/nBki<0La<C0_;R`/:oL/12d^;c0`n37a;_T/3C4`;bd[:BPW;Rh];2/[mb[i
;?TZnBP?9RLW:2TZ:R``<2l^;Rl`<?Tb234a<cDf=3@c=odi7CXj>2`Z:R/];Rl_
<S<e>Si2@ChO@5eC<Q`J8Ci:F_iQ0FM]oFP0>?hg0S4c=_UknWUPNh:2OWUcKV]W
I6IXJg1dN7IYJg1`JVAQG4iCHf]REUaWHeM9?SL`:RDf=c/o@Cli<SHg>3D_:bd_
=SLi>SXi=c@c;bd[:b`b<dQ2?S]2D5m^GEiFBTI:F6EWKG9cLW5_L?UbnW@1MWSZ
NOUknGT?O7]kNWUhMgMdMGEfN7UiN_Yi0GQdnW8?M7=bLG9dMgYfNGYkNgYiMo1i
1gQfMGEfN7QknWWjLPQdMWMhNGYkNgcjNAihKFYYJg1gOhB6Q89oO7]jNWMdLG=g
NGMcNWQfM79aoW05LG=dM7=an73iLOUbnG@8N7MeM79`KVmfnWOjM@9dM7?nM09b
KfkaL0M^Kg1bLW1_K_U]1V]ZJFUZK6knK`=^KVe]oF`:KFi_L75`KFa]K6gnK5Qa
LWEfMG=`KG=WGU]BBU5PPXAeEc`Y500H7bT`=3Pn@S`f<b`[;2`^;2`];B`Z9bD[
;2`];Rl_=D13ADUAFF5YHeiECTm?DEAOH6=SHV=SHVATIVUYK6a]K?Y^nG;iK_U/
nG0?K6e^L71^KFY^Jf]ZJFQWIoUY1Va/JfYYJ6OhIPMYJFY[KFi_L?U/nFT4IfMX
JF[mJ`AYJf]/K?i^1fmaLWAeMgI`nVkjJ`5YJoYYnF/7L71_KVe[Jf[gJ`A/KFi_
KoQ`lFgiJ`e`Kfi/JVQWIVe]K6]ZJ_MYnF_iJOUZ3fQYJFY[K6aYJFETHf=TIFGj
I`aYK6m^L6m]JVMYJ6IVoF@OGEmQHVAVI69PG5QDDe1<@1PbCD4N10026b<`=34_
<cWm=P1loW/2MGMj1gB10840P@210840P@2F014Q8B<Q8b4S8B0N81hP7R0P9BGk
9odUoRM@91XM8R<Q7b<X:35;J6YQLY>hZYRDVIR8NW9jP7mkNhF=SY2ASXR4QHR8
RX^<S8^:R8^8PgmoPHR;R8bBV9^MW9U_Gdm6A44m=S0]:B@N6aXLoQkn80DQ8BDW
:2Sn:P4W8>XNnB7i7PDQ820O7Qgm70DM7R0Q8R;i8OTO3b<S8R4R92HW7QhO820O
7Qcg7PdP7R0N81hP7AdJ71/O8?TTmal5824R8b<TnB49:2HS8R@Z<3@e=Ohf6CDe
=2/W8b<U9B4M6QhS:2XX9B<M7R0Q8B0Nn1gi7?TOnB4I8R4P7Q`I61LO7QlN7ahO
7QdL7A`M71dM7b3n8@8O71_a7@LK71dO7adL6oTJ3APG5QDF61/L7QdL6aXHoAL6
61TK71dN8?hR:b0P7adP8R@V9R8O7b`Q7BT`<3a?I9:`Wg]TFE@bAfElQ81gLZ>M
UHj9RH^=oHXlQX>0OXB3Q8F4QHF8SXn>T9:ETXi_I5M>BTE0>2XV928P6aLE4A8D
5QXN820G5QHG6ATJ724Q8R@U9BLU8?XOlAd?61TK71`K6APM71`K6QTH6?TJ1ahM
71/J61LGn1D65QLI6adO8?TMnAX661PI6Q/L7?PM1aPH6AXJ6a`LnA[i6?TJnAd7
61TI6Q/K71cg60@I6Q/L7?PMlA[i60dN7A/I5aDC4QXJ6APG5oLFnASi5_TH3a<D
51DF5aLH71/J6ATJ6aci7@LN7b<R8R4N7O`P8ahP8R@W92<Q81hN:BPW;CPn@4=c
GEQcPV]>A5A_RY>:PhbHT_jC1R<Q928K6b3i>?Xe23@e=SDf=cPh>Ohe@C@b<S4c
;cDh=BlY:2PR9ciGETaJNIJ3LF]^Jea<A4aDDdm@FVETIVMTGUYKGUiPHF9RHF1N
HEeHE59DF5YJGFA[L?ib3e14=Rl`<S4^;S4b<C0`<SCn=_`e03On=_he03KY=OTh
nCD?>3Lg=SDd<c<_;c0a<c@e=OTd03;j<`lg=cHe=SPj?3<e=SLg=SDcl3D7=38a
<C8d=COj>?XcoS85<c@e=SHgnC@9?3/h=cToA4Q9BOi:6DU9B3lj=SHh>3@`;C4f
>cdk>3La<S@e=C@bn37i<?TcnCDI=SDd<S0];2Xb<c8c<S<b<c0a<34`<C0`<SCn
=@8c<2oa<@L_<34c<c4`;oT^3B`[:RTZ;2l`<S4`;bh/oB/6;2d_<34`;_h]:bh^
;c0d=SXl?3/g=D0a;3Dg<cY7EgjDOUDj;BH36CM>EU=:AGE_J65LGEmQoE/TFUMD
E5YKG5eNGemNGeeNHFM[JfY@B3hg=C<_;2X]<38d=SHe<ohdoS<A=C@e=C@c<c8b
=CDd=3<c<S<bnS?a<@l/;Bl`<2l];34`<2l^;B`/nBh7<S4`;bh/:b_h:@HZ:bd_
<C<dnC7i;PT/;2d^;c0`<C8bnc48;2//;Bd^;bl]nRki;?T^nC47;2d];Rl_<33g
;0@];Rl`<?PalBki;0db<Bl]:bTW9Rh^;B`[:oLZnBci:_T[3bHW9bPY:RX/<C0_
;Rh_<37i<PPa<C<e=C@c<SOm>28j>CLa;c0`<C4b<S/g<cHl?SdgEcPbC5Ln81DS
?eeVGeYSKoeW1SLh>3T_<SCiNoYhGgV0OWaiLg1/JfQXJFe`LWIfKW5dLfaTH5Y>
BUQWGd]FK7eVDT]<BSTX82P_;RX]=d4n@44n>3@e>3Pj>CXj=cHd=c8^:RT]=3Ti
@DYDGF5TJeICBdUCFf=WKG5eMG9aL_Qd0GMgo7D1MgSZNOUlnGT?O7]kNWUhMgMc
LgAeMgQiNOUh07CjLPmfMWEdMGMiOGIiNW]kNWUgnGWhN0MgMGAdMGMhNOYgnW88
M7IfMgQiNWYknWP`MWMdLG1bN7n3Q8B5QhN6QXEnO7QhNWYfLVmcN7eoOGYfL6mc
LWAaLFi`KW1^L6i`L?U_nG;iM0MeM7=aKfa[K?Ufn7@0Loid0W9_K_Q`96i`KW1^
L6i^KG1`LVi_K6]YJfU[JF]YJFIWI6MWK6e_KVe/JfWmJ0EYJVa]KVkiJbM_LGIf
N7AcLGe]HfEQDU1FGWnAMd`^8QL00R0f?3H[95=;@CPb<38doS4];bdX9B@Z:R//
;c0b=T=6B4mGGfAZEUICDeIIFeaLHF9SIVETI65RIFIYJV]^K?Y^nG8?L6i`KW1^
L6i^K6i/KVa^K_U`7f]/KVm_KVa[KV]]JV]XJFM[JF]YJfU[JFe/JfYYIfIVn6@>
IFQXK6a`Kfi/KVa^K6i/nFT9IfMXJFY[Jfa[Joi/2fi^L6]]KW5aLWAcKoY]n6/L
JF]YJfU[JFi/KVa^K6i^JFY/Jfi/Kfe[JF]YJfWmJ`A/KFi_KoQ`lFgiJ`eaL6i/
JVQVIFe]K6]ZJ_MYnF_iJOU]3fQYJFY[K6aYJVMVIFEVIfSjJ@e[K6m_L6m^JVMY
J6ITI?iR0eiPHVCnIAUTJF9IEeMFDT=F;bLmART8008K=Sdd;3E1>_hh1WalOGed
MWT78X40P@210840P@2109H04B4Q8R4R8B8Q7ahP828R8b@Q8O/REbDT92<R8B0O
7QhO8B8R8b@a<cPoB55KI8^KYZ:CRh^APGIcP8j<OW:8Rh^6Og]lOhJ7R8Z<SHn?
SHZ5PHF<U9V2S9>KZ:R9GDM0>SHb<C0`;b`X8b0L6a[n8?`Q21/M7QlQ8R<R8oXQ
2alO7QdK6QTI6adP8_hS828M7QlP8B<T928Q81lN71`K71hO820O7Q`O7b0Q8R<S
9>XQ0B0PnQki70lS92HU9B8Q7alN820R8R<Tn2H5928P7alPn2467b4R8b<R8OPO
1b<T9RPY:2PWlB4?92<R81hM6a/H61TJ6a`L7O4O1adM7QlO824QnAlE81hP7R0N
81hN71hL7Q`N7R4Q81lN7^lM01_n70<M7AhNoQ`B6aTF4a4D5AHG6AXL71HF5aLH
6OLJ1ahN7b0Q8B8Qo1om7U4O8BDZ<3@jCVB2U99nHeA=?cmIMX61P96FVYRARhV8
QhN8R8N2OGZ6S96?RXN;T9JHViZCQgY`Dd]2>S<`<2dT820N7A`L6QLH61/L7QlO
6ALGoAT06_hOo23i7@<G6A`NoQl07_THnAga6QLO7ahM71/K6QTH5aHE51<B5ADG
6A/M7b3i7OTJjAgi6_THnAX57A`L6aXIkaSi6_4HnA[i6n4H3aLH6Q`K61@B5AHH
6AXI61Oi5_TC2QPH6AXK71`N820Qo2127AdO8B<S9bHU8b4O71TH5alR9RX^<SDj
Cd8lCg1kJE=9F7F?TXAlPY6CTHhP8BDV8B0Q=SHe=SDf=CHb<c<e=CLf=o/dDCDe
>3Lg=C@c<S8e=CHf=30]:cDe=c]0B51EM827P6iPGF5@AdIEI6IKD69SHeiFDU=G
GUmQHfEWJFQUGeUCDeMNHTaHI6n1QFM1<c8^:bX]<3;n=@Ld=3<b<C@e=O`d22h^
;c0b<c@e=oXh2cHf=C@b<C0`<S@g>Ohj83Td=CHg>3Xk>cTh=cHe<c<b<cDf=cLf
=C<b<S<d=CHf=oTdjCGi<`lh>CTj>3Ld=38c<cDe=cHgn3X6>3Hd<c<d=OTd1c8d
=CHf=C@cnC@7=cPj?3dl?3[a=0lh=cHd<S4_;b`/;Bh_<30alC<7<C4b<c<d=CGi
<aDe=SDf=CHe=S<d<c@c=3<c=CDd<c8bkc40;oh`0c4a<S;n<A8`;R/X9RTZ:b`^
;c4a:b//;2d^n2l8;S0`<C8c<c@eo3<G=3<c<S4b<c<d<c=0DVUfKePk:Ah?3bU7
oU8[HFI[JF9LFEUKG5iNG5MCD5aRIfAMFUeRIfY^Kf]SFE@k>3@`;Rh_<C0a<C;n
<`4d<Ohb1S<c=3@_<33m;`0^nS<0<_Ta0b/]<3;n<`0bnBci<O4^5c<c<S4`;bl^
;B`[:RTX9bHY:B/];c4c=?TanBk^<O``nBki;?T^1C4`<2l^;Nl/nBka;?T^nBoQ
;0l[;2h`;b`X9RTZ;2d^;B`[nBX09oXX12d];Rl`oS42<30_oS0a<C4^;c4c=CPi
>cXj>3Hc<2d/<34b<cHg>CY:=bXfCU4i7A8Q@5eVG5QLI6=QGS<e>3[n=?Ug@GAd
MGIgN7QiN7IfM79bL71cLW9cLW=bMW]kO7UfKFQOHUaGE5MIGUY/Kg9WDD0i>BLM
72/l?cD[?Cm0>cHb<c@k>o`j6Se1?CH_<3Dl@c12DVAjPfQ=CUIDEEUOIV]cM_ii
0gMhMgWjN0MbLgAeMgQiNOUl2gYjNGQfMGAdMWQkOOin87ehNGYkO7ioOgelNgYi
MgMfMgUjNg]jNGIdM7EfMgQhNOUflW@1MWSjNOYg3gIiNW]kNWQfMGAdMGIgN7Sg
N@IgMG=bLW=dnGH8M7IgN7QgMW1[oVT;Jf]]KG9cMg]lNg]llWP@MWEbLfm_K6aZ
JFMZJFa[KFkaLPM`L75bLW=dM?UbnGKgM0=cLW5amg0UKVa^K6i/KVa/Jfe[KVa_
KFQVJ6EUH5mKH5mRHFETJ6QTI6EUIVOhJ55YKVi_L75aLW9`L79`LW1bM7]kN79/
I5]BEf1_MV]?;aT:000B;CHd<Ce0@Cdf;R/]=STh=S4Z8ahZ<SLg=3<i@4U@FEmS
Hf1SDEAEDeIFFEiRnfD8IfAUIFIWJ6U[nFWjKQ1`KVi`KW1^L6iZJVm_LW1bLOU[
nG0_KF]]Jfe[KF]]Jfe[KF]]Jfi^KFa[JVYYJ6MVIFASHV5VIVYZKVibLG1^L6i`
KW1^nFWiK?a^ng3lL_U]nF/OKF]]Jfe[KF]`KFm/KFY[JFUWJFMYIfUWJFMYIfUW
JFWiKO5[nFgiK^5[3fY[KFm^JfMUJ6U[K6e/Jf[jJ@5WH_YQ7fIVIfQYJVY/KVi/
K6][JFMRHF=SIFEWIVETHV1OG5YGoE`KGEeNEU4e9Rm2@B<3008N>T<h=3Lm>cTf
N7YmOoii1YR10840P@210840P@2F0?TP1alO824R8b<TnB5H92<S8R4P7ahO7R0R
8R<Q8bLW:Rdc>T17IGbGYZNNUYB=P7EgP8F2P8J9S8R3OWioR8N9RHZ:S8b9R8J7
RHb?THZGWIJ<PfmB@SXe<Bl];R`W9B@Q8AlN7b3j8OhR1B<S92@S8_XP7AlO7QdL
6aXI71hP8R<S8R8O7b0P8B4R8R4Q81lN7OhL3QhO820O7Q`O7b0Q8R<S9>XQ0B0P
nQki70lT9BHV9B<Q81lO824R8b<Tn2H5928P7alPn2477b0R8b<R81oi7P<Q8R<U
oRH09O4Q3B<S8B0N71/J6a/L7AhNmaoi7PLM7AhO7b0Q8OXO0AhPnQki70LR8R4P
81lN7_4MoQcl7AHN7A`J61HE51TI61LF5ADD5ADF5aTJ6oLL1QdM7QlP8B7j844O
71`P92P]<SPeB6R7UhedGV5<@4aPL7j8QXfCU92<Rh^2PhF6QXB1P8:7RhZ9RHjC
TYJJV91nJee7@CTa:bPX9Qoj70LJ6Q/L7AhN7oTJnAoi7@LI6adN7ahM7?THnA_a
6QLO7QhM71/J6QPH5aHE51<C5AHG6A/M7aoi7OTJjAci6_THnAX57A`L6aXIkaSi
6^THnAWQ60XE5QLH61HD4QHG6?hI0APGnAKi4`PH61TI6Q/L7B3i8BhR8b@U9bPW
920N6aXH5QLQ8bDX;2d_<SLe=dMPLGMeFe]RM7ejMgf7RHN58B8U9ohQ03?j=0Lc
<c@e=SLg>?Te23Pg=cHe=3<c=Ohf:3Dc<2l_;Rh`<SLl?UMZP8V3MFYTG4m6BUIO
H5iPHf=QFUMEF61QHVAToVHOHEaIEUAFEUQBHVeZJ6AA?3<b;bd/;S0b<C<c=3Df
=SGi=?he0CHfoSL0=_Xg7CHf=C@c<S4`<cDg>CXj>CTf=SLg>3Pi>CPh=cHe=?hc
3SDf=cLf=C<b<c@e=SLg>>4enC<?=cTj>STg=C@c<c@e=SLg>?Pj1CPf=3<c=?Pe
23<d=SLg=S@c<ohdoC<2=CHgoCT0>?4d3CLg=C@b<2l^;bl`<C8bmc?i<PLa<C8c
<c@e=OTc03Gj=_Td1cHf=C@d<c8blC7n<?da5c8c<c8`;R`[:Rl_;Rd/:b/Y:RX[
;2h_<?Pa1c0a<C8c=3DenC@3<S4b<_dc=bXiDVagK4lf<adB7S93CeYHGFASGeaK
G5IHFUaLFEMDEU]OGEUHGF9UJVm`JUe?ACHe<S0^;c4cnC48;bl`<C8c<c@_nRki
<oTa1bd_<C8c<S4`nBci;o4^5c<b<S4`;bh^;2`[:RTX9bLY:R/];c4c<oTanBkY
<?T^nBci;PDa<30_;Rg_;?T^jBci;N4/2RTZ:b`/:RPV:R//oRd1;2_i:_TW1B`/
;Bd^;oh`oRol<0hb<c@e=cTj?Chj=c<_;2[n<Q`c=3Df>3df<CQ5BdHn8Ql[@E1C
E5UIEeEC=3Dh>_hd07GjL`MbLW=dMGIfMoUdF7MfMWEdLg9fOX1oNgMaJF=NF5=A
DE9ECeMPLWM[FDLl<b@J82`h>STl?d=0>SHe=cdl>cXg=SDi?Slj=S@d>3/kD65W
JVaMDeYSGemQI6U/KW9fN7alOWiknWWnNP5kNoilnG/MNWYiN7MfMGAgNG]mOWim
OGYjNg]lO7emO7akNWUhoWL>NGYkNgYiMWAbLgAeMWIgjW@1MWSjNOYg47IiN7Ui
N7IdLg9bLgAeMWIgn7T5MgEcLW9cn7@8LW=eMWIeLfiZoVH7J6Q/K71aMWSnN`1j
lWT@N7AbL6m]JfYYJVY[K6e]KVkiL_Ua1g1`LG9bLgAdnG;iM?Ub1gEeM7=cLW5a
nW01KVkjK?i[oF`GJfQUI69PGUeLHF5PGeiMGEiQHF9SIFIWnFP8JVe`L75bLgAd
nW=1Mgj0OWUcKF=KBU1OLgQWAbXS2@066RHa>C@g>SPd;Rdb<cPg=S8/9b<U;38c
<cLmA4QAGVIYI5iMEUUKF5UKG61SnVH8I6AUIVMXJ6]XnVWiK_U`1fa^L75bLG1_
nF_iK_9]66]`KFe/JfYYJFMWIVETHf9RJ6UZK6i`LW;jL05^JoYYnF_aKoU]nF_i
K@Q`Kfm^KFa[JFWbIoU]jF_iK>5[2VQYJV][JFMUJFY[oV`1Jf[jJ@5WI?YR?fMW
J6QYJV][KVi/K6][JFMWIVIWIVQWIFITHEiKF5EDGEeNH69SI5a=>S<e?She:@L3
328_<SHi=c8`;WUjOGonN@IaP@210840P@210840UP3i7PLO7b0Q8R<S9?TQDb@S
8b8Q81lN7QdP8R8S8R@Z;2d]<3<e>TYURZNc[IjBV8]iKW9mQXZ3R8n=RX>3PXb:
S8V:R8V7Q8J7R8^=S8bHYZJ@LUmFC3lh=S4^;2/Y924R8?hQ0B<PnR48:2PW9bHV
9B@RnR0>7alN7AdL6a/M7R0R8b<RoB408?hO61hP81lO7QdM71`N7b0P7ahL7alP
8B8S8bCZ8@4P8?XNnAd?92DV9RDS8B0O7b0Q8R<S9?PV1B@R81lO8?PQ1ahP8B8R
8B0NnA`77QlO824R8b?a8@lS8R4O7A/J6AdM7QlP8B4RnAog7@DN7alP8B7j7`4N
7oXMnA`792<S8R4P81o/7OhL5AlM61DC51HG7A/I5Q<@3P`C51HH6Qcg7PLL71dN
7QlP8?XQ@B0K6alR9RX`=BlgBVV9Uhj3KeM1?DIFKhEjPXZ?SHb=Sh20PhF6QXF7
OX:5QhR;TYNATYBBQW1JBSlj<bdY9RDS7_XK1aTJ6Q/L7AhNnA[i7_TM1Q`M7QlN
7A_`6O4J1ahN7A`K6QXIoQL15QGn50LF5aPI6adN7_TMnA[Y7?TJnASi6PDM71`K
6QW_6?TJlAWi5_TGhASn5?`EnQP05oTFnA<85aLH6AXK6adPnR7n9?/U9R8P7QdL
6a`S9BHW:BXZ:blf?dI@H7R9P6aNIG1eO8J2PWmm8R<U9_hQ037j<PLc<c@e=SLg
>?TeEcPg=cHe=3<c=CDg=cHc<C0d<c0`;blb<SeCLhfBQg9TIUY8?TECGVAKH6AU
Ge]HFV5SHV9QHV5QG5]JFUUHEeITMGUXCd0i>38b;bl^;c0b;Rla<cDh>CWi=0Pk
>cXj>CTh>3Kj=`hf=SDd=3<b<S@e=cTj>SWm>00goSHH=CLg=SHe=3@c<cDf=cLf
=C<b<c@e=SLg>>4enC@?=cTj>STg=C@c<c@e=SLg>?Pj1CPf=3<c=?Pe238d=CHf
=C@b<OhboC47<S<c=3@e=SKa=0lg=SDc<Bl^;C4a<S<d=CDfnC?g<@Db<c<d=CGi
<`0dnSGi=0Lh=cLf=C@d<n`a630`<C@c;R/Y:R`]<c4_;2TV924X:B/];c7h<`Pb
<30a<S8c=3Ci=D0c<S<c=3Dc=2PZ=e=^NFmPB2`D41TZ@EQ>E5ePGUeNH59CEeUK
FUUID5=FEeIIGfESIfe[HU0o<bh^;2`[;Bd_;oX`22h_;c0a<S<c;oX^nC;i<@H`
<C8c<S4_l2ga;PLb<S4`;bh^;Oh[0BXYoRP7:R//;Bla<S;i<OT^jC3i;_T/nBh5
<C0`;bh]kbci;_4]nB[i:n4/oRSl:OX/02_i:_TW22/[;2d^;bl`<?h_oC02<c@d
oSDY=SPn?S`j=S<a;c@d<c8a<S8c=STj>3LnBUA8=2TdAE5KI5IBCdde=SPioS@0
LoYa1g9bLgAeMWIgnG@kMgIfMGAcLWAiNg]jMFmXI6EOFE=AD559A4m]P7m`ED91
<R0F7Rdj?cPm@T8m>3Hf?S`j=cDc<3@h>cTioSPI?4mWLfUFCdeCGF9RHF9TJ6e/
L7AgO7j1PW_jN@N0P7moOWimOOUk3WYjNGQhMgIfN7UkOGinOOel07_nNQQiNg]j
NWUhN7MgNGYkNgYiMWAbLgAeMWIgjW@1MWSjNOYh47MiN7UiN7IdLg9bLgAeMWIg
n7T5MgEcLW9cn7@8LG=dMGEdLfeXoV@;IVIZJVe^LW=fMgQhlWT@N7AaL6i/JVUX
K6a]KVm`L77iL_M`1G5bLW=dM?UbnG?iLPMgMWIeM7=cL_Y`0Fi^mF`HJf]ZJFEP
GE]LGUmUHf5NFeQFEUmRI6IXJ_Q/26e]Kg1aLG9cLoYd8GQmOWaiLfeVGTY4Beme
NfeJ>A/100@A9cT[<3@f<Rl`=S3n<QL`:bPW7bDZ;c<h@Ta<EUiTI5]BCe9FEUSn
F`5OHoYU26=TI6EVIfQZJ?YYnFgiL0I_L75bLG1^l6cbK@Q[Kfe/JfYYJFSnIP5U
I?iS1fUZJfa^L75anW01KV_jJOU[lFoiKOU[nFd8L6m_KVe/JfUYlVOiKO5/nFWi
J^5[oVOlJ?Y[06[jJ@5WI?YR7fIVIfQYJVY[KVi/K6][JFMZJ6MXIVITHfMUHf5N
G5YIo5lJH61HBD90>3<e>d8a6@XD8blh@C<^:bUjNgenoWT6K840P@210840P@21
09H0nA`77alP8B8S8bCi8@`T8b<R8B0O7QXJ71lPoR58:b`^;Bl_<3=6FGFCYjVN
UIZBOfi/MWenPHJ>SXb7QXJ?SHf:RHJ6Q8B3QHN;T9FFZ:^PPf9>BTXj=S@b;RdZ
:2HS8b4Q824Q8?XQ22TY:2LU92<R8OTOo1hA7AdN7b4S8b8P7b8R8B0N7A`KoAom
7PlL7QlP81lN71lO824R8b<TjR41823b7PlT9BHV9B<Q81lO824R8b<Tn2H5928P
7alPn2477QlP8B4P7aki6_dL0QdN8?0Q3b8Q81hL6aTI71`M7QlO823i7oTL1adM
7QlO824QnQl17Qkb70LT92<S8R4P8?4MoQhL7A`L6a/L618>30lC5QXI5a@B3`d<
4a@F6A/M7b3i7`LK6a`M7QhO7oXR8b4I6A`P8bT]<S/g>4MUPi^YLE]3>cY2F6mf
OHJ:RXV:ShB5QOj66XF5OX24QhfBV9V@S8UoL5i;?SLb;BPU8R0O6_XI1aPI6AXK
71dMnA[a7@0NoQl37Q`I5oTJnASa6PLM7A`K6QTI6?dFoAD55aPI6Q/Lmagi6^TK
nA[i6?TJ1AdL71/J6NlHjA[i6?TEhAP?5aHE5AHH6adK6QPG5QHG5oTFnA<85QHG
61TJ6Q`PnR7n8`XR8R4Q824O7b4R8_dToRDJ9RDV=3a2ADMCIWF?NfUSI6McQXB3
Og/S8b@ToR40;oX`1c<c=3Df=cLhnCD9>3Lg=SDd<c<b<ohdBS8`;SDd<S0_;bh^
>dYSNhV5MFMYH4dl?4QADUAKHF=PG5YLHf=RHEiNG5]MFeYJGEmQHgMlMUi2<C0f
<C8`;bl`<34`<C8d=CLg>?Td23`l>cXh=cHf=OTfo3DA=3@e=SPj>STg=STi>3Le
=3<boCKm=@lc=CHg=cHe<c8c=3Df=cLhfCD?=cTj>STg=C@c<c@e=SLg>?Pj1CPf
=3<c=?Pe238c=3De=3<b;oh`oBol<04a<o0d3cHe=38`;bd]<30a<S<c=3Ci<oT`
1c4a<S<c=3Den3?b=0Lh>3Lg=SDd=?4aoS8L<C0`;c0a;RPT8RDY;30_;BXX9B<Q
:2T[;S0b=3Gj=0Pc;bl`<C8b<c?i=P8d<cCn=Add=CT`:cI>Jh6:C3<L4A4I;TI;
DUYOGEeNH5ADEEKmE`m@DEEGFemUJFETHU]??c4YoRL4:BTZ:Rgi;PP];Rh_<34b
<Roj;_4a03;n<`<b<2d[nBki;?4^1c4a<2l^;Bd/oB[m:@D[;2d^;c3g<OT^jBoi
;_T/nBh5<C0`;bh]kbcY;_T/nBWQ;0l[:RTY:R`_<Bl^;2/Z:R/[nB[i9`PZ:R//
;Bh^;c3n;od`;c8c<c8b<C8b>S/k>STh=cLe=C@b<2h];SXo?SPa<C]5G4Lh=Sa5
EFAIEE5==SHg=ohd077jK`MbLW=dMGIfMoUd1GMfMWEdLoibCg=dLfmZIf9VHUmI
EEECC4U=HgMoMEm=BClZ5aHT;Rlc>D11?CTe=S`k>3Da;B`]=SPh>Ca1BDiYMWMV
DDM;FEaTHfAUIfY/KW9eN7amP7iknWT7PH60OgelNg_hN_ai4GQhNGYlOWimNgYm
OGakNGQgM_ejoGT?MgUjNg]jNGIdLW=dMGIfMnYd0GIhlgT@N7UhNGUhMWAcLW9c
M7EfMWOhN@EgMG=bLW?hM0QaLW=dM7=bKFKnHP]TI6QXJf]_Kg9cMGKbNA1hLg1_
KF]ZJ6Q[Jfa]KVi_KoUbnFl7L71aLW9cM7CYLPMgMgIfMGAcLoY`0Fi^nVcnKAa/
Jf]ZJFIPFUIDEe]NHV5OG5YGEEIQHVAWJF]]K_Y]26i/KVm`LG5bL_Ye@GUkOGah
MFmXHV1AADUNN8Z?A2L=0@055RX[;cDe<c0a=S0c;bh[:BHU7b<[<CY0BU=EFU]K
F55<BTiBEeUIFe]NHOYS269SHfAUIVMYJ?YYnFciL01aoW83LFm/J_U]nF_bK@Q[
KVa[JVUXJ6OmIOeT1FY[K6e^KoQ`0Fi[nVWiJ_5^nFgiJoU]271_Kfi]K6]YJO9W
jFgiJoUXhF/?JVUXJ6U[KW1^KF]ZJFUZJ_YY0FMTnV8HIFEVIfQYJFY^KVa/Jf]Y
IfUWIVESHV1PHoeRoV4OH61OGUeLFeEDD4a1=2ld=dL_6QLI82lo=S4_:G]kO7cn
N@IMP@210840P@210840UP3i70LO7b0Q8R<S9?TQF2@S8b8Q81lN5AHJ71dO7b0P
8R@V9bPZ:TA;F6f4UYnSUiF4LFigM6UlPHR9R8J8RHn=S8V8Q8B2QHB3QhjFWjFT
UH5[EdM4@SPb<S4_:bTU:RPV8R0M71`PnR489BDT8b4P7ahPmakk7`hP8R<S8AlN
8B4P7adL6a_m7_dO3a`N7b0P7ahL7alP8B8S8bCZ8@4P8?XNnAl?92DV9RDS8B0O
7b0Q8R<S9?PV1B@R81lO8?PQ1adN7b0P7ahMnAX771/I61TL7R3`8@hP7adK6QPH
6ATJ6a`L7Agi7oLM1AhO7b0Q8OXO0AhNlQ`78b<R8R4P7aoa7@lP7ahM71/J6QHB
30P82`lBnA<75QHH6Q`N7b3i7`LJ6Q/L7AdN7_XQ2AhH5aTM8B@Y;SGn=cA2GGnL
Je];AT50BUQcNXB7QhF6RH^:R8J4PX61Q8J:T9NKWIZ<PgIVEd]2>S0/:BDR81dJ
6?XG1aPH6ATJ6a`LnA[i7?TM01kn7`<N71TGnA_i6?4J1a`L6aXI6APHoAGm5_hI
11XK6a`LnAgI6_THnAX57A`L6aXIkaSi6_4KnAci5N4H3a`J5aHI7R@X7A/H5QDE
5aSi5_TC21DE5QLH6ATK8?XQ0B0PoQl87QhM5aLH6adPoR@N8b@S8R4P8S8e>d99
CeAFNgE_I5=:Eg21PGei92@S8ohQ02oj<0Lc<c@e=SLg>?Te3cPg=cHe=3<c;Bl`
<S8`;bgl:S<Y:BPl@4]JJWEiN6USDC`i@T8gCUAJGEYJFeiRHV1NG5YHEeiLFeaQ
J71eMf]LBST^;38`oC8:<2l_=CHe=C@d<S?i=0Ph>3Lf=3<b<SCg=O/f3SLi>SXh
=SDh>3Lf=3<b<_deoCH?<cDf=cLf=C<b<c@e=SLg>>4enCH?=cTj>STg=C@c<c@e
=SLg>?Pj1CPf=3<c=?Pe234b<c@d<c8a;oh`oBl7<2l];2`_<C?a=0le=3<a;bh/
;2d];Rl`<34anC?g<@Db<c<d=CGh<o8d1cLg=SHe=3<clC4?=3<b<C0_;Rl[9b4M
7B0T9oTX1b/Z;2h`<S<dnC<7;Rh_<34a<S;j=@8f=CGn=SHg=SHh=C0/=4]/Q4/h
:B4M6b@bBe5IGEaJFeaIF5MEE59ADEAEFEiTJ6UYI5eBACP_:RPS92@VoBOi;0P]
;Bh^;c0a<Boj;_T`nC40<_hc0c8`;B_i;oT/lBh7<30_;Rd];2cm:OdZoRd4;Rl_
<33i<MT^nBci;PDa<30_;Rg_;?T^lBoi<?TYhB`?<2h[:Rdb>3`a;b`Z:BT[;?TZ
nBL8:BTZ:b`];Bh`oRom<04_<?h_:Rh_;bh`<C8d=CLg=C@b<2l/:b/h>CLg=C8^
:de7@C/_:S]@FEE@CCLg=SKn=01anVl7LW9cM7EfMWOiM5QgMWIeM7=bLVUXJV]Y
IV=QGE]JFEMEEDeCCUENJFi/Ie98=1`I8R4F;C<h>SHc<S@h=c<a;BXY:SLi>3Y4
CUaWLFaTFe5<CUUQIVIXJFQ[K7=gN7UkNW]iNoYi1gemO7]iN7MgmWWkNPikOGin
O7YiO7akNWQgMWKmNOej3gMiNW]kNWUfM79cM7EfMWOZM05fN?YinWX@NGUhNGUh
MWAcLW9cM7EfMWOhN@EgMG=bLW?hM0Q`LG9cLg9aK6KnHP]TI6QXJfY/JfiaLgGb
NA1hLVm^K6YYIfMXJ6UZJf]/K?Ubmg05LG9bLgAdjG87MWIeMGAcLW;jL05^K_Y/
3fm^KFa[JVUXHUaFDU9EFEciG@MTIFMYJfe^KoU^1f]]KVm`L75anWA0MWUkNWQe
LF]UHeaBBTiSPY9><R0H4@/A6c4c=cLb;c0b=3<_;2HR820T:S4kADeCF5aLE4i8
B4a@DEEJG5iMG5_iH@QRHV=SI6EVJ6SjJOU[nG00LOib0g5_K6[iK_U[lVd8Jfe[
JVUXJ6MWoFCmIOi/16e^KVm_nW01KV_bJNU]nF_iK@Q`Kfm^KFa[JFWbIoU]lFki
KoUXhF/?KfeZJFaaMg]`KV]YJ6QZJoYY0FMTnV8oI6AUIVMXJ6U^KVa/Jf]YIfIT
HV9PGeeMF5UJG5iPHV9QH5mMG5YIE5QBCTQ1=bdT?S0W7@d452Tf<RlZO7akNoii
1YV10840P@210840P@2F0?TN1alO824R8b<TnB5G92<S8R4P7ahF5QXL7QhO7b4T
:2/^;Bd_=CToBF1mVJfNV7mXJgaiIGQiP7n1P8R;Shb<R8R4Q864Q8J;TIZPXhYa
Fe5:@CXh=30a<Bh[9b@Z:2DR81hJ6_TQ023n7`@N7QdL7oXM3ahN7alP8B4R8B8S
8b8P7Qgn7P4M7OdL5QdM7QlO820L7QlP81lN71lO824R8b<TjR41823j7_TP3b@U
9RHU8b4P7alP8B8S8bCh9PDT8R0O7b3h8@HL7AhP81hMn1`67A/H5aPK7o0Q3b0O
7Q`J6ALG61PI6AXK71ca7`LM7AhO7b0Q8OXO0AhMnQ_i70LQ8B0O7QdM7?4M5R4P
7adL6QTH4@h;2@T;3Q0?414C5ALIoQX26a/LoQgi7PLI6AXK71dM7_XO@A`H5APK
7R8V:Qd/>3Pd>diTIeQ9AdE2A4aYLG]oOgj2QXf=RhJ3PX61RXbBVZ6QWYB0LF5A
A3dl>R`[9bDP71TD5_XE1aLG61PI6Q/KnA[i6oTM1a`M7QlN7A/InAci6O4J1a/K
6QTH61LGoQ@15AKn5o/J0A/KnAgi6^TInA[i6?TJ1AdL71/J6NlHnA[a7?TNnAOQ
60lP71PF6B4Z<20M6ADC51HHnAKi4`PD5ADF5aPH6R3j8@4N7_hO:R0P7a@D5API
6QdM8B4R8AlO7QlU9blnCE5=Af5YL6YC?dIMLGAdLbHU8b;n8@0anS87<c<d=CHg
=cSi=ELh=cLf=C@c=2`_<C<b<S0_;Bh_<C4`;bhb<C<kBf1gQG9WCC8cAD8`AD]?
DE5CFEmPH5eLFEQEEUeNGf9WL7IkHThj=C4[:2/`<C8d<c4_;SPg=cDc<S0anC@0
<ohb134a<30cnS@?=CDf=SLh>3Th>CXj>CLe=?he0C@doC<F=3@e=SHg=c<e=SLg
=SDc<S<d=CHg=cSQ=OPg3STj>STg=C@c<c@e=SLg>?Pj1CPf=3<c=?Pe230a<S@d
<S4`<Ohbo345;b`[:bhbkc@><c8`;Rd[:b`/;Bd^;c0`lC<7<C4b<c<d=CGi<`0b
nS?i=0Le=C@c<S4a<?4a73Dd<c4`;Rd]9R<P7QhP8bDT9BHX:R`^;bh^;bl`oS7i
<PL];Bh_<34a<_Xc@3@e=SLg>3Pg=bD_=c</<D=DCCX[:2HQ8RU5C5AIF5MHFEaI
EU=@Cdi>FU]PIfi_JFAJD44b:2DW:R8T9RLV9B@SnBX8;2`];Bh_<30_nRki;oTa
1c0a<S<b<Bl]nC3i;O4^1bl_;Rd/;2/[oRP1:B[n:o/^0Bl_nC7i;^T]nBki;?T^
1C4`<2l^;Nl/nBka<?TbnB_Q;0ld<2`Z;CDnA3@a;BTW:2X/nB[i9`PX:BTZ:b`/
;C3n;od`0Bd^oRlZ<34a:b//;Bh_;c0b<S0_;B`Z:Rd[;SDk>BhT>Cm7AC8S;D5=
Bd]:>CPf=Ohd07?jL@MbLW=dMGIfMoUd1gMfMWEdLg9`oVDoIfMUI6=QHf=UI6=R
FU59AdYDI7EmIEHf61PW914V:Rl_:bX_<S@a;bd[:BL[=SXnA4iJJ7=SED]>DE9B
FF=WJ_i[2Fe/MgQiNGQiNGOiN@1hoWL3MWIeMOUh3gUiNWYkO7amO7enOWekNGSn
N@5hN?eg5WQhNGYjNg]gNGYkNgYiMWAbLgAeMWIgjW@1MWSjNOYk47YiN7UiN7Id
Lg9bLgAeMWIgn7T5MgEcLW9cn7@8Kg1aLg=aL6]XoV@;IVIZJVaZJfY]L7AflWT@
N75^KF]YJ6IVIfMXJ6UZJf_aLPM`L75bLW=dM?UbnG7iLPMdM7=bLG1`KoY`0Fi^
nV`LL6m^K6]YJ6IMF5MCEEEJFU]JGEeQHFEVJFUZJV_nK?Y]26m/K6e^Kg1`LOYb
@7AgNGQhMG9]JeALHE]AE6E^F3`[9R4H5QH_<CDe<B`^<3@b;RPS81lO;38kB5=H
EeQIEda4@DE@EeIJGf1PGUaJnEl8HF5RHV=TIFMXnVWiJ_U`1fm`LG9aL6i/nFoi
K?9]26]/JVUXIfMVI_iS0FAUoVKkK@5^K_Y`0Fi[nVWiJ?5/nFgiJoU]271_Kfi]
K6]YJO9WnFgaKoUanF[QJ`mcKf]YK7AmPg=`K6QVIfU[nVT1IfCjHQ1SI6AUIVMW
J6i^K6a[JfUWI?iR:f1QGemGEEQHFeYMFf1NGeaLFEYGE4i=D557=28a;c4X3`04
6BT[:bYnOG]joWT6TH40P@210840P@2109H0nB077alP8B8S8bCi8ELT8b<R8B0O
7QXI7R0S8b@T:B/_<S8`<2lW;C8hAEn1VZnJLE5OPhajM7AgMGMkQXf<Rh^8R8J6
PWn1RY>GUiB?JUA5AD<i=cT`;Bl_;RTU8RHU8b8Q81hMnB407?hM11hN7ahNnQ`C
7QhO824R8b<R8R<S8R0N71/K71cn7APN71`M7QlP8B4L7QlP81lN71lO824R8b<T
jR41823j7_TP3b@U9RHU8b4P7alP8B8S8bCh9PDT8R0O7b3h8@LK71hO7ahL6oTN
1alL6AHG6b0SlB4?7ahM6aXH5aHJ6Q/L7AdN7_TOnB877AdN7alP8B7j7`4N7?XJ
nA`77QhM71/K6Q[a7@LR8B0N71XH6?`?oQ0?4A8D5QPJ6a`N7QdM71/K6_TL1aPI
6AXK71`MnQa16ALE61XL82<W6R@_<Rd^<SeQB34^=3Lk@EQRKG=fNGj4S8^8Q8>4
Q8J>T9NQZ::HQf]MDD@l>3Lf;2XX91lI5A0EnQ@55QHG61TIma[i6oTM1QTK7AhO
7Qgh7?TKkaX=6ATH5aHF4a<D5AHG61Sn6o`JnAgi6^THnA[i6?TJ1AdL71/J6NlH
nA[a7?TMnAWQ60lO6QDC5b4/<b8N6A@B4aHHnAKi4`PD51DE5QLH6B3j8BhP824S
92HW9RHU8b<P7Q`K7QhM7A`N7AhM8bdjB4a;BDQ@GF=F@D1>HVQ^LbLU8_dQ03?j
=0Lc<c@e=SLg>?Te2SPg=cHe=3<d<C@eoSM8=C@f=SPi>CDb<BHY:bhfB6=hQVi0
72Q;Dd8n@dA4AD]EGUaMFeUHEeEEEeeVKW5bKfe;=b/];RLV;Rlb=3Dd<Bl]=3@e
=C@d=OPd02on<04a<OhbnS<C=CDf=cPi>SXi>CXj>CLe<c8b<c?n=1Pe<c<d=CHg
>3Pc=CHg=cHe<c8c=3Df=cLhhCGh=`hi>SXi=cDd<c<d=CHg=cSh>PDh=S@c<cCh
=@P_<38c<c8`;c?n=?`c1S0]:RX^<cKa=0lc<S4_;R`[:Rh^;c0a<C8bnC?i=PLa
<C8c<c@e=OTc037j<_Td1c8b<C0_;bh^lC47=SDd<S0^;2cl9?hU3bHW:B/];c0a
<S8a<C0_;bki<0L/;Bd^;c0`<OX`>S4f=cLh>CTh>2L^=C@^:blcCS0G5AXK7R<g
?dY@De=GFEQFDDm>D55CGEiVKgEaI5Y8@CHZ92<V:B@VoRP29B4OnBT5:b//;Bh^
oRoj;_T_nC46;Bla<S<b<OP`nBo_;Pd];B`[:RXW9bPY:R//;?h_o2ki<OT^jBci
;_T/nBh5<C0`;bh]kbci;_4`nC7i;N4/3c<^:BL[=D17=S8]:2HW:Rci:_TW22PX
:BTZ:b`/<?h_oC0^;c0a<c@f>3Pk>SPe<S0^;Bh_;Bh/;2/Z:2X_=S/i<2XV;Sa4
>BTZ=D54BTlj>3Gm=01enW<7LW9cM7EfMWOiM59gMWIeM7=bKVESIfUZJVUXJfa_
L71]JfA>BTY7BeQ[NH9U<PXC<SPW8RDU8b0S:S0^;2/[:R/Z;3<kAU=LHVM/DdU6
CeMGFVIXJVa_L6m/Jg=eMoii0G]jnGT0M?ie0GIfmgLCNGUjNgamOWimOGinOG]i
MgIfMgOnN1QiMgMhNGYkO7agNGYkNgYiMWAbLgAeMWIgjW@1MWSjNOYk47YiN7Ui
N7IdLg9bLgAeMWIgn7T5MgEcLW9cn7@8KVmaLW9aKfYZoVH;J6Q/K6i[K6U/L7Eh
lWT@N71]K6YYIfIUJFUZJfa/KFgiL_Ue1g1`LG9bLgAdnG;iL?Ub1g5aL6m^KVe]
nW01KVkjK1maL6m]JfUWIeeKGE]MG5iLGeiRHVIVJFY]Kfi^KFa/JoU]1f]/K6e^
Kfm`nVlELGIfMgIeLW5^Ff5UI5aHFUIR?B0K7OhH9bHY;S0];2h_<BhZ9B8Q8RHd
>DEDH61GEDm@BDE6C5=NGF5TIF=OFeKiGPQPH65RHf=TIVSjJOUZnG06K6i`LG9a
L?Q_nFkbKA1[JfUXJ6MVIFERHV=TIFIWIoi^o6gjL05^JoYYnFOaJoU]nF_iK@Q`
Kfm^KFa[JFWbIoU]lFoiL?U/hF/?LVeXIVYdOhIeLFaWIFIYJoYY0FMTnV8nHf=T
I6EVIfM^KVa/Jf]YIfITI6IUIfIVJ6MWHf9NGU]OGEiLGE]LFUEDEUMGCCl`92@Y
:1T30@dN92X_OgejoGT6T840P@210840P@2109H0nB877alP8B8S8bCi8ELT8b<R
8B0O7ahM8RDW:2TX8RHX:2LS8AlQ:S<e>4MTO;^KHS]BRIjBKfm`KW1fQ8f:RHV7
R8J6PgR1Si^JTX=gEdQ0@chd=Ch];2`];BTT7b0O824R8b@TnB486a`M7QlQ8R4N
nQ`87AhO824S92@RoR<S8R0M6aTI6Q/M7QlO6a`L7QlP8B8L7QlP81lN71lO824R
8b<TjR41823j7_TQ3b@U9RHU8b4P7alP8B8S8bCh9PDT8R0O7b3h8@LK71dO7adL
6oTO1b0M6ALH724UlB4?7ahM6aTH5QHM7AhO7b0Q8OTOnB@77AdN7alP8B7j7`4N
7?XJma`56aXJ6APHlAdO8R4P7Q`I61L@4A<E5QDC4QDF5aPI6QXK8B4O7Q`J6ASi
6PLH61TJ6a/L7?XJ@ALG5APJ71lR92/Y92<W:bldFCLD3QTU<3U7DEmXKgAjPHF7
QH:3QHR9SY6GXZNQT7]HCTLo>3@b<2/Y9b<N5a4=5?XC1AHF5aLH6NlJnAd35aTL
7_hO01ka7NlJ3ATH5aLF5Q8C51DF5aPIoQ_n6P4I6OTMnA[Y6?TJnASi6PDM71`K
6QW_6?TJlAgi6_TKhAP?7APB3a@N:c<S7aTC4A8E6?TFn1<751@E5QLG6B3j8@lR
8bDW:B/];Shk=c4[9R4OnQ`H7R4X<cXl@4A8:bllBdTk=3UJI6ih9bDR8?hQ03Gj
=PLc<c@e=SLg>?Te43Pg=cHe=3<c=CPj>cdl>STaoS8D;b/W92</<Bl]=dePV7<e
2aiBIEXkoSd[?TICGUYKFEQGEeEEDEa[MWUaIE`n<B`b<2LZ>2lb=CHe<bl];c4a
=3Dg>3Si=0P^;c0a<S@e=C;j<`Pd=CHg>3Xk>cWn>R<i=c@b<30a<S@e=SHb<c<e
=SLh>C<e=SLg=SDc<S<d=CHg=cSQ=OTh3cLi>SXi=cDd<c<d=CHg=cSh>PDh=S@c
<cCh=@P_<34c<c4`;cCn=O`d1S4]:b/_=3Sa=0lc<S4_;B`Z:S4a<S<c=3DenC?i
>0La<C8c<c@e=OTc037j<_Td1c0`;bh^;B`/lC4D=SDd<S0];2/U9RPZ:bXX9bX[
;2d^oRl7=CDc<S0^;Bci;PL/;2d^;bl`<?X^@2lg=cPh>CTh>C`f;bd]<C8cC2H1
00<>620[=459CU9GFUA@CTe>DUEHG61XLWM`Ge4i=S0Z9R@U9bLY:b/Z9R0NnBP5
:b//;2d^oRob;_Ta0b/]<3;n<`0blC7_;Pd];2/[:RXV9bPY:R//;Oh_oRh1;Bgi
<OT^jBci;_T/nBh5<C0`;bh]kbci;_4anBki;n4/3c4/9R<X<Sm7=c<]9bDV:Bci
:_PW1bPX:BX[:b``oRom<0la<cDg>C/n?e1=BD<m>3<anB`G;C<g>CHc<C0@4b0`
<RLQ8ce3C5Lj>3DcoS@0MoYe1g9bLgAeMWIgnG@;MgIfMGAcLViWIFY/oVh2KfQ/
oVe2JFELE5EHDd]AGfbNLc0043iA@b<T8QdK7RP`:RXY:R`];C4`?e5SJVYUHe5;
CeaQGFAdJVi`LG=aKFa`LgIhNWaoOoUi1g=dMGIgNGYjnGL8N7UjNganOgmmoWhS
OG]hMWAdMGIhNGYjMWMgNGYkO7egNGYkNgYiMWAbLgAeMWIgjW@1MWSjNOYl47]i
N7UiN7IdLg9bLgAeMWIgn7T5MgEcLW9cn7@8KVm`LW9`KfY[oVL;JFU]KFm/K6Y]
LGIjlWT@N71]K6YXIfEUK6a]KVi_L73iL_Ug1g1`LG9bLgAdnG;iL?Ub1fm_KVe]
K6][nW01KVkjK1MaL6m]JfQWIUiOHF=THf5PHfAUIVMXJ6[nLQA_Kf]/JFe[KF]]
Jfe]Jf]/KFi^KfoiKCmdM7EdMGAbLWA]IF9QIFEMJSTD20lD61TO8RT/:b`_<B`Y
9b<R9BX_=cm<GVUYFeE9CTa;CU5JH69WJVUVHEUFnEd8H61QHF9SI6IXlVWiL0=Z
K6maoW80LO5`lVd@Jf]YJ6MVIVEUHF9SI6EVIfSnK_i]0Fa/nW01KV_jJOUWlF_i
KOU[nFd8L6m_KVe/JfUYlVOiKO5`nFgiK^5[3g1[IF9WLGj6MW9/IVAUJ6_jJ@5W
I?UR7V=SI6EVIVM^KVa/Jf]YIfQWJ6YZK6a]P7eiLfeXHf7iGAMOHFAQF4m7?QD?
51/C10007B@`>7mmNWSnN@L0P@210840P@210840UP0>7AhP8B4P7QdO7b0Q8R<S
l2A?71hT9bLT820R8b@W:BXZ;2<V:2dc>d=:EThl;2e7Li><KW2:SG5eTHb7R8R>
T9FBT9BLW8mgGDa4@3/f=C@g=STb;BLT8R@T8R0O7A`J6QWb7`4N7?XJ3b8Q81lN
71`K71hO820O7QcY7P0SoR8;8B4P82DT8b8Q7alNnAl87QlO8B8S92@PnQh?92@S
8B0O7QdV9RDT8b8R8OTT5ahR9RLU9RX_9RHU92<R8R4R8R<T8b4O7OTJnAlJ6Q/L
7R0R8b@T8b<R8B0O7bDT8b8Q7alN7QdJoQP86AXJ6a/L7AhNl1lG7AhP8B4P7QdQ
8B0O7ahM720M6aXJ6adNnA[i7oTMnAX16AWn6_hKmaP56AXK71`MnAoi7OTH1ahM
71/J61LDoQ<75ALJ71hO92Km:C0/@E5360P@8R8_?5=UL7=bLgj5QX>0PhnIRHbC
Vi^AP6aAA3di=S<]9b@Q81dJ6ATGiaP=6AXK71`M61TK71`K6ASa6_TMnA[h7@dL
71/J6APH5A@C4a@F6?hJ3ATH5aLF5Q/L7AlO7A`KlAX76a/J6ALF5AGa6_PH3QTK
71`K6APF5aTJ6QTG5_TMnA[g60dI6Q/L71dQ81lM71XI6O4HlAKa60lA4a@D5b0]
>28P7ATG5QHGnAHC5aHE51@E5QLE51<C51HH6a`M7Qkm7aDU:S0f>CPe<cPf<RdX
8alM7AhN7b0QoR8B9BH/<3Dk?B0P7R0R9BLY@E5WN?`Q420N<38d=CDd<S4c<c@e
=SLgl3P9=3Hj?Cdj=34c<_hc0S@c=?hZ?2`^<C@g>bhH0`0E?UiI?SiKG4A6IEiK
FEaNHVAUJ71iNW1MASLd<Rh/;2ha=3ll=c8_<38c<C8`<2l^;Rga<P0`nS4?>CPg
=SDc<c8c=CHg=cHe<nTeoCH;=CDd=3Th=cHe<c<bnC<7<S<c=CHg>3Wi=@lk>cXh
=cHe=3Tj>CPg=SHenCPG<SHj>cTj?T<j>STh=cHf=CHf=cPg=C<anBh0=?heoC@J
;Rl`<S<e=SLg=SHe=3<b<SPg=SDd<S8a<S4^oR`8;Bh^;bl`<C8bl3<G<C8d=CDd
<S4e=C@c<c8a<CDe<c8b<cDfnC;i<oTanBh1;Bgn;_h_mb`E;Bh_<30a<c<b<c8c
<S<`<C0a<34`<OT/238a<2l^;2//<Ohcnc@X=CDf=38_>dHf2P003`hH9CQ:DeEB
CDi@DDi=DUiYFeiVKFiSDdHg<bcn:@TU8b@U9BLY:BXZl2gh;0d];Rl`<34/;Bl`
<2l];?4^nC7i;_Pa3C0`;bh];2`Y:2LW:2X/oRh=;B`[:bXZ;c0a<c<a<2oa;PL_
;bh]:bXY:O4^n2`>;Bl`<2l];2X[;Bh^;B/ZnC7i;_L/3Bd^;c0`<CDd<c4`;Rd]
lBca:_4/3bDW:2P[=45<=S@a;B/Z:R_i:Q<[:RTX:2TZ:bTX9bLX:R`^;2//;?d^
:c@j@4I9B4I4B4I2?CPc;bd_<30a<S<d=38a<30_;bh^3``:2Q0D5aLX=TaMo3@@
<c5bLG=dM7=aL79bLgAeMWKaMe1cI69YK6i[IfM[KFi_LG9dLV1JFUIFDe5=C3TJ
0@0:<4i8:RLo>a/J=RdZ:blf?T=6CUYVKV]ND4Q?EEUNHfYaMGeiMG1]Kg5dLWAe
M7AcLg;aMoUe3gelNgYiMgMfMgUjNg]jNGOZN@5hN?ie2gAdLg=hMgIeM79bLOUb
275bLWAeMWMjN?Yi3gmoOWakNWUgNgUhMgIeMGCiMaMaMGUjN7UmPWUiN7MfMGEd
MGEfMgIdLW3jK@5YJoiW7VUYKFeYJVmaMGMhNGakNgYiN7MgOGakNWUgMgE_K6Wn
I`UXJFUZJV]/KFe^lG8GL75cM7AcLG1dM7=bLW5`L7AcLG1`LG=dnG3iL_Y`0Fi[
nVT1J6SnJOiZmfLEJ6UZJf]/LW9dLWAbM79bL79`LW1bL?U[@75`Kfi]JfYZKFi^
Kg1_L6i]Kfi_KFa[HV5TDR<<3AD=41LS;c<a;2HX:2TV8RTfACY4DF1YIEQCD5=@
D5MMGUiRoVD1I6C`HP5TI_QW3FQYJV][K6]/KVm_KVa[lFgiL?U]nW0QKVi[JfYY
J6MWI6=RHV=UIfU]KFa[JVYYJFi_L79bL6m/Jo9Y1fi^KFaZJFQXlFghJ`m/KVm_
KVa[JFY/KFe/JVM^nVciJOM[3Fa]KVm_L7AcLW1_KFa/lF_aJO5[3fAVIfMZLh2;
MG=`K6YYJF[jJA9WJ6ETHf=TIFITHf9RHfEWJFYZoFTGIfE[KW=iNWUdLWUiMG1[
IV9PHF9RHfAUoVH9IF5OEe5:@AT=0o`00`TH;colN@5hMPKAP@210840P@210840
UP0>7AhP8B4P7QdO7b0Q8R<Sl2A?8B0P7alP8R<R8R<U9RLW:RDV92HW:c0e?S`b
8A/YBVB3Lf]fQXV3OH>7R8B0QI:MX:6QVX]eGdlo>SHb<30c<S0/:BLU8b@R8b8Q
81lN7Acb7`4N7oXM3b0P7alN7QdM71hO820O7QcY7P4R8_`Q1R0S8b8R8B7g80PO
7b0Q8R<T8b3j7PlT8b8Q81lN7RHV9BDT8b8RnB@F7R8W9bDV:RhV9RDT8b8R8B8R
8b@S8Ao`7AhJ6a`N828S92@S8b8Q81lO92@S8R4P7alP7Q`J6ATJoQ/371`M7^lO
5adN824Q81hM8B4P7alN7A`P71/J6Q/L7_TJnAki7OTKo1[n6oLH1ATJ6a`L7OTO
nAgi600LoQ]36QTI61@D5AHI6Q`N7R4S92HU9BL`>CX^6@`F:CY6E65WJg5iP8F3
OG^1SIRETY:AS81^FdTm=S<`;bTR8AhM71TG5aKW60dI6Q/L71dH6A/L71/I6?4J
nAgi6_PM3A`L6aXI61PF5A@C51HIoQX=6ATH5aHF6a`M7alM71_a6_hL11/K6QXI
nA[i6oPH3QTK71`K6APF5aTJ6QTG5_TKnA[g60HI6AXK71`KoQcm7O4HlAKa60lE
5QPF5Q/S:b4O71TG5QHGnAI35aHE51@E5QLB4A0@4A<E61XK71dO824Q8RD[;c4`
;BX];2XV928Q81dM7QlP7alP8bDW:Rld>3`V8AXD5alX;TiNLGol8A0P7S0b=3De
=38a<c<d=CHg=nhh0SHe=Ohf138b<c<doSD2;Rd[o2XQ;RLF0@006cAC@ca8FEeH
DeUMGEUDF6EaNWeoNg5PC44e<oh_4S0b=CTj=cDc<S<d=C@d<c8a<C3a<P0cnS@?
=cLf=SDe=3@c=CHg=cHe<nPe03Kl=@Hd=cLf=SDemc@7<c<d=CHg>3Si=@lk>STh
=cHe=CTj>CTh=cHfnCPF<SHk>cTj?T8j>STh=cHf=CHf=cPg=C?h<@0boS?m<Qh^
;c0b<cDf=cLf=SDd<c8b=cLf=C@c<S8d<S0^;Bd^oRl3<30a<^lc5c4b=3De=38a
=CDd<c<b<C4e=3<b<S<d=_4bnC7i;o`^oRog;0D];Rl`<37i<_T`nB`0<?h_02kn
;@@a<S8c<odd:CDf=cHe=30a=3@W3`086RPb?dU>DEEGDU5?C4YAGf]YIfQXHeI5
>SHa:_hX2BDR9BHW9bTZ:R_`;OP/3Bd^;c0`<B`];c0`;bd/lBki<OT^n34=<30_
;Rd/;2XY:2LX:Rgn;Pd];B`[:RX_<34c<c4`;o4^oS04;bl^;Rgi;_T_n2`>;Bl`
<2l];2X[;Bh^;B/ZnBoi;_L/1Rd];Rl`<2on<?dalBca:_4/3bTZ;2XZ;cLo=C<`
;B/Z:R_i:T<[:RTX:2TZ:bHU92@U9bT[:RTZ:bh_<30a=C/o@D0n>SXi=cHd<S4`
;Rl_<C4c<c@d=C@d<c<b<a/D2PH74AXO>DIIIo`d43<aLW5cM7AcLG1bLW=dMGIf
lGM@LfYVIfIWJ6]^KFe_L7=dMW=WHemJEe9>BTPj8PH001DZAcDZ<3Xh;B<Y;C0_
;cM8F6M_MGQdJEmKF5eRIV]`M7QjNGQfM7=dMWMfN7MgMWIelGOiN0mkNgYjNGUh
N7MiNW]kNWUgjWT2N7Meo7@6LgIfMGEdM?Mc279bLgAeMWMiN?Yi3gmnOGakNWUh
NgUhN7MfMGGiMaIaMGYjN7UmPGUiN7MfMGEdMGEfMgIdL_U`0FaYoVDRIfM[JfUZ
Kg5eMgQiO7]kNWUhMgMlO7]jNGQgMW5]JfUXJ6WnJPE[Jfa]KVkaLQM`LG=dM7=a
L7AdLg9bLG1`M79aL71aLWCiL?UanW01KVcjJ_aYoVX?IfMYIfUWJFMYIfYYK6]]
K_UdnG;iJ`1_oVh0KOi/6fe^KVm`LG1`KW1`LG5`KfMOG5Q8:Q@E7bHY;S7n<1Pb
;R`X928[?Da@E5aTIf1ECeAEDU=KGV1PoFD3I69RH?9R0FAVn6L=J6UZJf]/Jfa^
Kfm^K6_aKOU`nFgjL25^KV][JVUXIfMUI6=RHfEXJFe]K6a[JVUYKVm`LW9`Kfa[
lVWnK`A^KVe]K?U]nFkhJ`m/KVm_KVa[JFY/KFe/JVM/nV[iJOM[1Va/KFi_Kfkn
Koe`lF_aJO5[3fQYJfUYKWInM79_K6YYJF[jJC]WJ6ETHf=TIFIQH5mOH69TIVQX
IfQYJVUWJ6U^LW9aK6]^KFaYJ6EUHf9QHf=UIFIWJVUXIF9KE4h/7@_l00<L:Se;
o7T1N7H6iH40P@210840P@2109H03QdN824Q81hM7alP8B8S8o0TCbDQ71TI724U
820Q92DV9RLX9b8N71/M7bdd=2@C5R8dG6mfL7R;S7ilPXAlMGfEZInJSh1]FdXn
>3@a;bd];bhV9BLX9b@S8RDT8b8Q8B0PlQl17R7j7`lM7AhN7alP81`N7b0P7ahL
jAkl8?hQ1b0P8B4R8R<SnB887b0P8B8R8b8PnQh?8b8R8B0P7alW9bHU92<S8_TT
5alS9bLU9BT]9RHU92<R8R4R8R<T8b4O7OTOnA/W6Q/L7R0R8b@T8b<R8B0O7b<S
8R8Q820O8R0N71/L7AdK71`M7QlP8?4O5adN824Q81hM8B4P7alN7A`O71XI6AXL
7OTJnAci7OLKna[g60DI6Q/L71gi7_TMnASn6@0JoA_n5`8H6Q_n7S<P8R<T8b8S
:BPgAC<>2bDoC5UQHfQaOX22NgEfP92KWiN;PGEWED@o=2h[:RPT7R0M71TGoQKW
60dI6Q/L71dH6A/L71/I6?4JnAgi6_PM3A`L6aXI61PF5A@D5ALIoQ/=6QTH61LG
6a`M7alM71_a6_hL0AdMoQki6_TKnAT?61TK71`K6APF5aTJ6QTG5_TInA[i60lG
5aPI6Q/K71LH6A/M7R0PlASa5_4H3aHI6aXF5APK7ahK61HF5aOi5R0G5QDD51DF
5a0?3Ph?4A<F5QPJ71hQ8R<O8BDW9bDR8R3n8AlR8b4R71dK71dM7QhR8bHZ;C<e
>Cdd:1hP;Sm=H6inRO`Q420N<38d=CDd<S4c<c@e=SLgl3PK>SLb;bha=SXc<c@d
=CHf=c@b;BPS8B0O9bXR3Oh0<0/`@TY5Cf=UF5ILGEE<E6^0MgA]HeE8?CLe=C8a
<C8d=C<d=SLf=SDc=SLf=C@d<c?a<P0enSH?=3@e=CHf=cLc=CHg=cHe<nTe03?m
=?he1c@d=CDf=SLgnCH7<c@d=CHf=cOi=@lj>CTh=cLf=SXk>STh=cLfnCPG<cLk
>cTi?D4j>STh=cHf=CHf=cPg=C<anC<0<?haoC0W;Rl`<S<e=SLg=SHe=3<b<SHf
=CDd<c<b=S@b<2l`<C4_<30a<S<d=?4c5c4b=3De=38a=CDd<c<b<C4d=38a<C8d
=OTbnC3i<OL_nbkg;0@];Rl`<?PanC3i;?h]02kn;`H`;c4a<S8coS@f=SHg=cHe
<RlY=T@_208K<ce7C4iAFEeCD4Y7B5=TLGUaJ5iCA3<Z<BdW9BDW928U9bLY:R//
;?0]n2`=;Bh_<30a;2d_<30_;Bca;_TanBkh<@d`<2l^;B`/:RTX:2T[;Oh_3Bh]
;2`[:bl`<C<c<C0_lBkn<04a<OhbnBki;oT]3b`];c0`;bd/:R/];Rh]:b[i;OT^
nB`?:b//;Bh_;c0[;2d_<C8d=?4/lB[a;0lZ;Bl^:RT/;c<b;b`Z:R/[nBX/:bXY
:2PY:R/T8b8R8bDW:BHV:2X]<34b;S4e=cLe<c0[;2`^;c0`<Rd^;c0aoS?j=``h
=bdN51HR<cm?FVYeo3@@<c5bLG=dM7=aL79bLgAeMWKaMdicLFUTHF=XKG=]KVm`
LgAdLfiXHeeGDD]5BDDh7@4000T]?3db<d0l:bT_<Rh/>5=^KG5/J69LFEUPIFY/
L79fNGMgNGYiN7MhNg]jNGQhkgOiNPmhN7UiNWYkNgMiNW]kNWUgjWT1N7GmLoid
1g=cM7AeMGIfnGD8LW=cM7EeMWQhnWT?OWemO7]kNWUlNWUhMgIfMOUg5g9fNWYh
N7b0NGUhMgIeMGAeMGIgMWAbL?Yb0FiWoV<1IFGnJBIZKg5eMgQiO7]kNWUhMgMk
NgYjNGQhMW=_KF]ZJfa/JV][K6e^KfoaLQM`LG=dM7=aL7AdLg9bLG1`Lg9`Kfm`
LW?iL?U_nW01KVchJ_UY3V]YJfU[JF]YK6]^KFm`LoYenW@0L_U[oV`0KOi^>6m]
KVi_KVm`L6i`LG9aL6mYHeURK50T5BHe=STg<c4e>S8_:BDV<TMIIVITHV5HC4MD
EU5CFf1PHOiU16ARH5iNlV81I6KhI`eXJFY[Jfa[K6i_Kfi/Jo5]nG3iKOY`8Fi^
Jf]ZJFQWIfETHf=TIVQZKVi]K6][JVY^Kg1bLW1_K6_bJOi_0G1`oW7iKOU^nF`@
Jfa^Kfm^K6]YJVa]KFaZIf[jJ?UYnF/?JVY[K6e^KVmZJfa^L75cLo5[lFWaJ`mY
K6i]JFQ[KW9aKV]YJFYZnVTNIfQUI6=SI6EVGeiMGEiPHVATIFEWJ6]ZJFEUJ6YX
I_iQ8V9THfIUIfISHVASIVEXJ6a/Jf]XI5iHDCdV4P`B7BDe?dmJo7T1N7H6gH40
P@210840P@2109H03QdN824Q81hM7alP8B8S8o0T>R8P7A/K7B0R7alQ8B8S8bDX
9b0J5QDD5RHd?C<O4A8L:eMjNg9iRI=lO7YgNHNN/9J:Mf9??S<]<Rl[oRXA:bXN
7R8U9RDS8B<R8R4P7alNlQl17R3j7PlK71`N7b0Q8Q`N7b0P7ahLiah=7alP824Q
7QlO8B8S92Gi9?dQoR818B3j7_`QoR07:2PW9RDT92?i91LP92PW9B@X;2HV9B@S
8R8Q8R8S92<Q7agi7_TH3aXK71hP8R<T92<S8R4P7aom8_dQ3b<R81hM7AhO71dM
7QlP827a7aLM7R0Q8B0N7B4Q81lO7QdL7Q/I61PI6aca6_TMma`26a/JoQWg60@I
6Q/L7?0MnAPV5aLH6Q/L7AhI6QXK7AhO7QhP8B8S8R4P:bXb@S`R4Q@b@eQVK6e`
oWLJLFmdPi>OWY9oKemAA3De:RDR8b@P6QdL6ALFoQGW60dI6Q/L71dH6A/L71/I
6?4JnAgi6_PM3A`L6aXI61PG5QDE5QPJoQ`=6aXI6APH6a`M7alM71_a6PLH6AXK
71hO7oTJnAci6PlH6A/L71/I61HG6AXJ6ALFnASi6_TH3aHF5aPI6QXK61PI6Q/L
7Aga6?4FlAP?4QLL6aLB4Q<M71TG5QHG5oTF@aLF5A@D5AHG4A0?3a0B51LC5QPK
7R4S920Q8R<R7a`L7AlP824Q824K71XJ6a/L71hP8RDZ;C4eAT4g<CA2EfQ^NHJ?
o24@81h`<S@e=C@b<C<c=3Df=cO`>1`g=C8`<38e=c<c=3Df=cLh=c@_:BDR81h[
=3PY3_h05`@^DUA=EFI`FUUGDeAQMhQ^IEI6>Bl[:_dd4c<c=3D]<CDh>CPd=3He
=C@c<S8alC80=?Xe3c8c<cDf=cPi<cDf=cLf=C?Y=@la<S<c=3@e=C8c<cDf=cPi
nCSm=OdfnCGl>?hg1c/l>cXi>3PgnCPG=3Pl>cTh?40j>STh=cHf=CHf=cPg=C<a
nC80;Oh^oBd?;Rl`<S<e=SLg=SHe=3<b<_deoC@?=cHd<S4a<S<`<C4b<c@d=O4c
5c4b=3De=38a=CDd<c<b<C4c<c4`<34c=?TbnBki<OL`0Rl_;_h]mb`2;Bh_kS00
:oX/A2/[;2h_<34b;Rl_<34b<c@d=SLh>3Lf<c@_>4Hn8@h=:3Q:EEQHFEY>B4A3
Be]]NWaaH512=2HO;BTT8b@V928W9bTZ:oh]02ka;OP/3Bd^;c0`<B`];c0`;bd/
lBki<OT^n34=<30_;Rd/;2/Z:BTZ;2kn<0d_;Rd];2`_<34c<c4`;o4^1b`];Rl`
<S<cnBki<?T^3b`];c0`;bd/:R/];Rh]:b[i;?T^nB`?:RX[;2d^;Rl/;2d^;c0a
<O4/lB[a;0lV:c0_:bHV9c4`;B/Z:R/[nBY3:bXY:2PY:R/U92<S92HX:R<T9RT]
<38c;c4b<c8_;BXX:2T[;2h_<2`];Rl`<S<c=CHf=cPg>3U7?c<Z;3U=GEmYMWol
=10c<G9aLgAdLg5`LW9cM7EfM_5gD7E`K6UWJF]^L6i^Kg1aLWAcL6]VH5aFDTaC
F5I180L00PL/BTDc=D16;Bl_<CU<IWi^K5mECTa@EFE[Kg5dM7EgLWEjO7ilNGQj
NGUhMgIfMO5gnGT?MWMgNGYkO7egNGYkNgYiMnYi47QcLG9bLg=dM75bLWAeMWMh
nGOmM?ie0GMhnWWlO0YkNgYmNgYiN7MgM_Ug5g=gNgYhMg]oNGUhMgIeMGAeMGIg
MWAbL?Ya0FeToV0CHV9VIVUZKg5eMgQiO7]kNWUhMgOmN_ii47QdLFm]K6a]KV]/
K6e^Kfm`lG8GL75cM7AcLG1dM7=bLW5`L79aKfi^Kg5bnG3iKOY`0Fi]n6/5JVYY
J6QZmf/5K6e^KfmblG@0KOY[A6YZJfe^Kg1aKFi^Kfi_L6i^Kg1aKfi]JfeWK7EW
@BLM<3Ho@cli>CP`:RDV;D5FJ71/IEmHDTQ5E55@DeYOHF1UIFARH?iM063cHP5T
I_QW3FQYJV][K6]/KVm_KVa[lFgiL?U]nW0QKVi[JfYYJ6MWIVETI6EWJF]_Kfi]
K6a[Jfi_L79bL6m/Jo9Y1f]/KFi_LG9bnFgiKoU]46]/KVm_KVa[JFY/KFe/JVMY
nVOiJOU[3fUYJV]/KFe^Jf]/KFi_L73aJo5YlF/?IFY_KVYUIFI`KfaZJFUZJ_YY
<VMXIFASHfAUIV1OGUiOHF=UHF=SIVQ[JfYVIFEVHf1KFeiQHV=TIFIWHV=SI6EV
IfMYJ?iY3VQVGfIG@S4Z<45;B4mMIOai0GQf1^610840P@210840P@2F00hM7R0Q
8B0N7AlO824R8b?`93TM7b4S8b4N71lN820Q8R8T9B<O6QHE5AHI:CLe9aH>4AT`
DgF0O8BDPGUdNXZJY:NCQW1HASTd;bdZoBPA:BHI6alS9B@S8B0O7ahM71dLlQl1
7Qcj6PlK71`N7b0Q8Q`N7b0P7ahLjAh?71`M7QlP8B4N7alQ8R<T9OTToB;n8@4P
8?XNoR3l8@HY:BPW9RDUn2@G8RDY:2DT9b/V9RDT8b8R8B8R8b@S8AlMnA_i5`lJ
6a`N828S92@S8b8Q81lOoB7m8PlS8R0N7AdN7adN7QlP8B4RlAlG7AhP8B4P7QdQ
8B0O7ahM71dJ61LG61XKlA[_7@DL6aXI61Og60DI6Q/L71gi7?TMnAQ45aLH6Q/L
7AhK7QhO7QlP7alQ8B8R8B0O9RdZ:CQ0;@lH;TaULg9/JFY/JFihR9FMT89/FTa1
>Bl/8alN7b0M6AXI5aHEoQ<05nPH3ATJ6a`L7API6a`L6aTHlA[i7OTJn1d471`K
6QWn60DG5QHG6A_n7@dL6aXI6APK71dO7adL6o4J1aDF5aPI6a`LnA[i7OTK3aPI
6a`L6aTH5QLI6QXI5aKi6?TJnAP?5ADF5aPI6AXM71/J6APG5o4HlAKa60l=4aXK
61@B4a/J61HE5QLHnAHG5aHE51@E5QLD51<B4aDG6Q<E5aXM828SoR@X8b4O7AdT
9BDS8B0N7Q/K6QTI61TI61XL7b@W:blg>3Ti?TaOKgAnRHol8A0P7S0b=3De=38a
<c<d=CHg=o0h52la=CLg=C8`<c@e=SLh>3Tf<S0]:odZ13Dm=R8=oP0H2Be@GEYS
M65IDeQWMWn1Jf1??S<];S4d=?df4C@e;2lc=cTh=S@c<S8a<2l^;O4b033j<@lb
<c<e=SLh>C<e=SLg=SDcjCD?;c0a<S<d=CDb<c<e=SLh>OThoCKe=Ohgo3P6?3dl
>cXi>OPh5cHi?C`i>3/o>SXi>3Lf=SDf=SLh=cDc<OT_02cn;Od/3bh_<38c=CHg
=cHf=C@c<S;m=?de3cLf=38a<C8c<C8b<c@e=CKa<aLa<S@e=C@b<CDe=3<c<S4a
<S8`;bl`<S?i<_T^kc46<2l^;B`[;?P[1B`];Rl_<?T_nC00:oX/1b/[;2h_<34b
oRdi;S0a<c<d=SPi>CPg=3@g<c0lA2`<42@oF6=QFDi5@3m6DfAdOG=UDT4e:b8N
:BHQ8R@V9RDY:BX[;Od^lBgh;0d];Rl`<34/;Bl`<2l];?4^nC7i;_Pa130`;bh]
oR`5:bXZ:bd_oS4=<2l^;Bd/;c0a<c<a<2oa;PLY:R//;Bl`<?T^nC7i;`l/;Bl`
<2l];2X[;Bh^;B/ZnBci;_T/3bTY:R//;Bd^<C0_;Rd/:b_a;?4ZlB`?8BL^;b`X
9RL_;R`Z:BX[;?TZ=2/Z:BPX:BX[:2PW9RLY:bdS8bDX;2la<S<d=3<a;bh[;B/[
;2//;Bd/;2d^<34b<c8a<cDfoSL;?3/i=cU3EVEWL7Z1o3@@<c5bLG=dM7=aL79b
LgAeMWK`M`M]Kg1bLW1]Joi^;fm`LG9bKVUXIfAQGeeHGf5D>B0A20<>;4M9?T1=
>38`?55VMWicKf9GDE=JHV]_Loie4GAfL7AjO81mNgUhMgIeM7=cL_5gnGD?MWMg
NGYkO7egNGYkNgYiMnYi47QaKg1aLW=dM75bLWAeMWMhnGOmMOid0GIhnWWnNoel
1g]nO7]jNGQhn7LGMGQlNgQgNWiiNGQgMWEeM7EeMWMfM79`nVh1JV?nGa=QHFEU
JFY_LGEgN7UlNg]jNGQgMoeioWX@NGAaKfe/K6e^K6e]KVm`L77aLQM`LG=dM7=a
L7AdLg9bLG1`LG1^KFe^L77iL?U]nW01KVkhK0I[JVUXIfQ[n6d6KVm`LG5bLoYd
nWD1M6gjJdAZJV]]KVm`LFm`KVm^Kfi^KFe^KF]ZJFUaMFiVJfY;8A/U=dM:@cT`
:RLV;3U>HG1]JEmGDU5>BeAADE9KH65QI6ARH5gnF@1Plf81I6KhI`eXJFY[Jfa[
K6i_Kfi/Jo5]nG3iKOY`1Vi^Jf]ZJFSnIaMVIFEVJ6Y/L71_KVe/K6]^Kg1bLW1_
K6_bJ@MXJFY[K6i_KoU]nG3iKQ1[K6i_Kfi/JfUZK6e]K6YWJOYWnFWiJ`mXJ6UZ
Jfa/KG1_KVe/JfYZlF_aJO5[3f1VKFi[IfEVKVe[JFQYJV_jJB5WJ6ETHf=TIFIS
Hf9QHVAVJ65RHVEWJVYYJVQWIV9PG5aVoVOmIQ]TI6EUIVMXIV=SIFMXJVMUHUYA
AD14DEUDEV=Wo7T1N7H71840P@210840P@2109H03QdN824Q81hM7alP8B8S8o0T
>1dP92PX91lK7QhO7QlP82<Q81`J5aLI6PhE8BLU710=91PKD8:>Q7f3NgV6VJ6J
Sh9fHdm0=S8^:OhV42LX9R<J6Q`N8B8Q8AhN7AdLoQ_b7`4N6oXI3adM7QhO7b0P
71hO820O7QcY7PlI6Q/M7R0Q8R0P8B4R8R<SnB888b<R8R4P81hPnQh?7alP824R
8R<Z:BTX9bHV9OTT5b<V:BPT8bHY9RHU92<R8R4R8R<T8b4O7OTJnAP=6Q/L7R0R
8b@T8b<R8B3n7aHP824R8R<S8R0N71/L7AdN7QlP8B8R8o4O5QdN824Q81hM8B4P
7alN7A`L6ALF5QLIn1[i7?TMmah57A/I61LFmaP56AXK71`MnA_i7OTHoQT06_hK
2QdN8B4P8B4R820QoR8c8AhN7bPP631>@Ql:63=BK75WGV5UJW:0RXn?O6aJBCli
<b`V7QXJ7QlM6ATG5QDC4Q8C5nPH3ATJ6a`L7API6a`L6aTHlA[i7OTJn1dN71`K
6QTH61TH5aLH6Q`M7QhM71/J6QTK71dO7adL6o4J1aHF5aLH61TInA[i7_TL3aPI
6a`L6aTH5QLI6QXI5aKi6OTJnAP?51DE5QLH61TN7A`J61HE5?4HlAKa60l=4aTK
61DE5QTH5QDD5ALHnAI35aHE51@E5QLF5A@C51HI6a@F5aTL7QlP9bHU928Q828W
:BPV8b0N71XH61LF5aPH5AHH720S:2/a>Cm4AU5UM7QnQHOl8A0P7S0b=3De=38a
<c<d=CHg=o0hCblb>3`l>3<a=3@e=cPi>CXb<Bl_<34c=BDZ<34Z70/02000;f9`
If5WGeaXNX5iK5U@@SH^;C0c<cHh>STh=SD^<C<e=CHe=C4a<30_;R`/lC80;oX`
3c@d=CDf=SLg<cDf=cLf=C?Y=@l/;Rla<S@e=S@d=CDf=SLgnCH7=cLf=SDd=3?i
=@Lf=SLg>3Ti>_hm13`k>SXinCPG=cXm?3Pg>Sdj>STh=cHf=CHf=cPg=C<anBh0
;Oh^oBd=;Rl`<S<e=SLg=SHe=3?n<P@c<c@e=Ohf3S@b<2l`<C4b<S<d=CHf=o4c
3C4b=3De=38a=CDd<c<boC44;bh^;c7h<_T`nC7g<PHa;bd/:bX/n2/5;2d^;bl`
nBki<00[nRcn;@0^oBm0:b//;Rla<S<c=SLi>STi=C4e:b8gDdDM1Q8XAUeREdLm
?45>GF]bM69E@cD[9R4P9bDQ8RDX:BPY:R/];Rl`;boa;OP/3Bd^;c0`<B`];c0`
;bd/lBki<OT^n34N<30_;Rd/;2d/:b//;S0a<S8a<2l^;Rd_<34c<c4`;o4^1bXZ
:b//;2d]nBki<_T`3b`];c0`;bd/:R/];Rh]:b[i;OT^nB`?:2TY:R//;2db<C0^
;2XY:?4/lB[a;0lQ9bd_;2TY:Rd/:RTX:B//nBXV:bXY:2PY:R/Z:BPW:2X];R@T
9BL[;Bh_=SHe=38a<C0`;bh/;2XZoR/I;Bh_<34b<34c<cHg>3Tj?T=2@TaLJfeb
NG_l=10c<G9aLgAdLg5`LW9cM7EfM_1g1g5dMg]kMG1[oVh<Kg1_Kg1XIfMXJFY/
K?iI=5E8=24A5`00:5=FAcY0>Sa>J7IdL6UWGEIDFV9[L7AhNGMfLW=cMgUkO7el
NWIfM7AcLW5alGOiM0mhN7UiNWYkNgMiNW]kNWUgjWT@N6i]KW1aLgAeLg=dM7Ee
MWKiM@QfMWEeM7=cM7SjN@AjNW]kO?im1gmlO7]jNGUhnGLGMWUlNgMfNGaiNGQg
MWEeM7EeMWMfM79`nVd1JFCnH15RHVIVJFY_LGEgN7UlNg]jNGSnMaEhN7UjNW]j
Lfm]JfY[K6a]KFi_L75al78=L75cM7AcLG1dM7=bLW7nL0E_KFa/KFohL?U_nW01
KVohK@I/JVQWIVM[n6d5KVm`LG5dnG?jM@5dKOY[oV`0KOi^@Fm_L6i_KVm^KF][
K6]ZIfIWLGU[GF]mISDD528fB4Df:2<V:cI7EfA[HEeGDE1CDe9CDDmCFf5SHfAR
H5eKEeIGGo=R0FAVn6L=J6UZJf]/Jfa^Kfm^K6_aKOU`nFgjL25^KV][JVUXIfMX
IfIVIfU[K75aL6m^KFe/KVm`LW9`Kfa[l6T5JVY[Jfa/nFgiLOU_46]/KVm_KVa[
JFY/KFe/JVMZnVSiJOU[3fMXJ6UZJf]/LG1_KF]YJ6OaJo5YlF/?H6I/KV]XJ6U/
JfUXIfQZJoYYA6MXIFASHfAUIVETHf9SIFQYHV=RI6IXIfI]JVQWHf9OHFU[JVQW
IFATHf=TI6EVIfEOH69UJ6Y[J6ETH5QADemTFeYQHoai0GQf1_>10840P@210840
P@2F00hM7R0Q8B0N7AlO824R8b?_90XU9RLV9B<R7Q`M7_hO@24M7QXI5QDF5a4@
51hY:QhF7QLE:E^3QWAnPX^GWIF2LVIPDdHj<R`X9B8T9RLU8b4M6aXI6a`N7b0O
81lO7QhMlQl17Qgj6`lP81lO7QhM7A`N7b0P7ahLjAh=61TJ71hP8B8S8b8R8B7g
80PT92<R8B0O7R3h7PdO824R8b@Z:RTY:2LV9_PT5RLZ:2@R9BPV9RDT8b8R8B8R
8b@S8AlMnAci6@dJ6a`N828S92@S8b8Q8?dO5B0Q8R<T920N71XI6AXK7alP8B8R
8b?a7aHM7R0Q8B0N7B4Q81lO7QdL71PG5QHG6?PJnAki7OLO1AdK6ALF5OLH1ATJ
6a`L7OTKnAgi600LoQ]06QTI6R4S8R<T92<R824R8b8Q7QhW91lQ;CTg;a8>52eA
IfAMGFA]O8N9Q7Y[GD/m=c<^9b@L6APL7alK6ALF5A?n4P0Gj1P=6AXK71`M61TK
71`K6ASa6_TMnA[h7@PL71/J6APH6QWn618J7AhO7QhM71/J6Q/L7AlO7A`KlAX3
6a/J6_hI01Si6_TOnA`?61TK71`K6APF5aTJ6QTG5_TKnA[i60LD51DE5QLH6?hI
oQP15aOa6?4FlAP?51PK6QHD5ALG5QDD51DG6?TF6QLF5A@D5AHG4a<B4A8D5QTF
5aPI6Q`L7BLV9?dS2BHV9bDU8R0O71Wn5odF4aDG6A`O92P/<c]2@d==HG9mP85n
o24@81h`<S@e=C@b<C<c=3Df=cOa>0dg=CHg>3Ti>3Pd=CHg>?hk037n;c/`<cHg
<2`[<3Ha80h5000<?fU]G6IZLWf1N6AA?cTa;2TZ;C4c=STk>cTf=C@c<S4a<cDf
=3<c<S0_;bka<P0anS8?=cLf=SDe=3@c=CHg=cHe<nTe3B/];S0b=3Df=cLf=SDe
mc@7>3Pg=SDd<c?g=@df=cPi>S/m?Sdm?3/j>_Ph5S/n?3Pf>C`j>STh=cHf=CHf
=cPg=C<anC00;_h_o2h<;c0b<cDf=cLf=SDd<odb5C<d=CHg=c@b<2h];Bh_<c<d
=CHf=cOa<`da<S@e=C@b<CDe=3<c<_ha1C0_;Rh_<?0bnC7g<`Ha;bd[:RT/n2/6
;2d^;bl`;_X]nRl1<2_j;00`oRlj;Rd];2XZ:b`];c8c=3Lh>CXi>SHj=Bh/=T0k
<A092bA4Ee=6?D19FFI/J65EBCT/9R8O7RLU8B8X;2_n:P8/;Bkn<00_lBgh;0d]
;Rl`<34/;Bl`<2l];?4^nC7i;_Pa230`;bh];2`^;Oh/4Rha<S<b<S4`;bh^;c0a
<c<a<2oa;P<_;bh^oRd0;?T^nC?i<0l/;Bl`<2l];2X[;Bh^;B/ZnBoi;_T/1bPX
:BTZ:b`/oRgn;04[:o4/lB[a;0lX;2l^:RPY:b/Z:BPX:B//nBXJ:bXY:2PY:R/W
9bHU9RPZ;2HU9RLY:b//=SHdoS<2=3@/oB/N:R/[:RX/;Rl_<C8b=3Df>C/l?414
AT=0AeMXLGEfLo`d43<aLW5cM7AcLG1bLW=dMGIflGL8NGYkO7ekN7MdoVi4KFi]
KFiTIFIYJfmaL6MNEeQHCSTS60@023=BCSQ0AUAVLg1RFUAHDU=EGFE/LWEjNWQd
L79hNgYiNWUkO7UhMgIeM7AclGOiMPmkNgYjNGUhN7MiNW]kNWUgjWT>N6e/KFma
LgAeMWIeMGAdmg<8MgMfMGAcLWAhn7T=NW]lOGinOgelO7]jNGWhMaIjOG]gMGQk
NGUhMgIeMGAeMGIgMWAbL?Y_0F]UoV4AHf=WIfUZKg5eMgQiO7]kNWUhoGLCN7Uj
NgakLFe[JFQXJFY^KVm`LG7_LPe`LG=dM7=aL7AdLg9bLOi`1Fi]K6a]K_Q`nG7j
L05^L?Q^1VaZJ6IUIV_hK@I^Kg1aLGAcnWGjM`5eKOY[06onKP1]oV`7Kg1^Kfi]
KF_nJCEXIVERIWakLFY]KV1:7Pl65C4m=BLV:S=5DeaMGEQECdaBEUQEE51?DeaS
IF=RHUiKFEIBEUocHP5TI_QW3FQYJV][K6]/KVm_KVa[lFgiL?U]nW0:KVi[JfYY
J6MWJFSnIa=YK6ebLG5`Kfi]KFi_L79bL6m/Jo9Y0fi^KFgnK01[nFgiL_U_46]/
KVm_KVa[JFY/KFe/JVM/nV[iJOU[1fMWJ6QYJV][oVcnJ`5ZJ_5[lFWaJ`mWJfi]
JFMXJVYYJ6MWJ6Y[nVTeIfQUI6=SI6EVHV9QH65SIFMTI6=TI6ITHfeZIfITI69U
IVQWIfIUIFARHV=TIFEVI5iNI6MZoVl;KFeYGE=CH6MQGf1Mo7T1N7H7XH40P@21
0840P@2109H03Q`M820Q7ahL7ahP828R8o0T>B`Y9B8Q92LZ7Q`O7QlP82<M71TE
5A@E5B@I5R8d>B`Q1R4U4RQSQh=kRYfVWHE/FeAABT4j=30[8b;n918R8AlP7QXH
61XP8R<R8b8R8B0PlAln81hP7R0N81hT8B8O81`N6ahN8B0R7b0L81hP7R0N81hP
7R0N81hP7R0N81hP7R0P5aPI6ahP8B8U92<R8AlOnakn7`hU92<S8R0P7QhM7QdN
7Akn7@DO7b4R92Cn:P@Y:2LW9_PT5RPZ:2@R9BPV9RDT8b8R8B8R8b@S8AlMnAoh
6QTK71hP8R<T92<S8R4P7alN7alQ8R<T9AhM6_hH2ATJ7b0P8B8S8bCa7alM7R0Q
8B0N7B4Q81lO7QdM6aPH5ALF6QTL6Q`J71XL7?TOnAgi7`LP7adK6ALE5OLH1ATJ
6a`L7OTJnAgi64PN7A`K6QPG624S8R<T92<S8R8S92<R81lh:2Lc;Q/N<b4;10lh
FF5NGfQcPHb7MfQQE4<e<2/X8B4I5QLJ7ahL5aHF5A<C4Q<HlQWg60dI6Q/L71dH
6A/L71/I6?4JnAgi6_PM3A`L6aXI61PJ6APH6A/MoQl=7QdL6a/J6a`M7alM71_a
6PLP7alM71/J6OTJnAoi7@lH6A/L71/I61HG6AXJ6ALFnAgi6_TH3a<D51DF5aLH
51@F5aTJ6aca6?4FlAP?6adN6aDB4aHF5A@C51DG6OTF4aLF5A@D5AHG410?3PlA
51HG5aPHoQTA6R@S8R4Q8R<U7R4O81lP81hIoALF61TG6aXN8B@X:bl]<S@^:c=8
GWn0OWOl8A4P7S4b<cDd=34a<S<c=CDg=SOb>50g?CXf<c@g?3ld=CDg>3Ti>S4`
;Rh_<C<e@cL`=dI7=R803a404Da]JV5_PH^2K58o=S<`;bh`<SDc=STl?3Xg=3Ld
<2h^<3@f=cHf=C<b<C7a<_Te3cTh=cHe<c<b<cDf=cLf=C?Y=@lZ;2d_<S@e=STh
=cHe<c<bnC<D>CPf=C@b<S4e=SDf=CHe=S@f=SPhoS/7?chn?C`k>c[h>1Hl?S`h
=STl>SXi>3Lf=SDf=SLh=cDc<OTcnBl5;Rl`<S@foSLA=SHe=3<b<S4b<S@e=SLh
<S4^oR`9;Bhc=3@e=SLg>?4c7c4b=3De=38a=CDd<c<b<C4`<2d];2h_<C4b<C8a
<S4anC?i<OTc23@c<Bl]:bTY;?P[1B`];Rl_<?T]nC3i;18b<C0_;R`[:RX[:b`^
<38b<cHgoSTb>3E;>CI1>B<S=al800H/C59:?T=?H6aZGU9=@cDY924O7RLV8RDZ
;Rl]:R//;Bh_<2l^lbd1;2gh;0d];Rl`<34/;Bl`<2l];?4^nC7i;_Pa3C0`;bh]
;2`^;B`/;BlaoS<=<S4`;bl^;c0a<c<a<2oa;PLd<c<a<2l^;OT^nC?i<@l/;Bl`
<2l];2X[;Bh^;B/ZnC7i;_T/3bLX:2TZ:b//:2PZ:bd^;c3a;?4ZlB`?;c4b;bTV
9bXZ:BPW:2T[;OTZ6B/Z:BPX:BX[92@S8R<U:2TW9bPX:BXZ:cDdoS<V=3De9bLX
:BX[;BdZ:b`/;Rl`<C<e=STk?Sm0>cdl<R`cAUQeMWA]o3@A<c5bLgEfMWEcLWAd
MGIgN7QilWM>NH9oO7QfNG]nL6i_Kg1_KfiVIFEVJ6]_KWY[HFA^K5U041dJ00Tj
E4]0DFUhMfQECE9GEeUNHf]bLGEjO7ahLg=mOg]gMgUkOGakNWUhMnmfnGP?O7]j
NGQfMWEfN7UjNWUhM^Uh3fa[K6iaLgAeN7MfMGAbLW7iLPMhMgQgMWAdLoUi5GQi
NW]lOWmnOW]mNW]hNWMgMGMeMgGnMaIkOG]gMGQkNGUhMgIeMGAeMGIgMWAbL?Yb
0G1VoV@NIVIXJ6UZKG5cMGIiO7]kNWUhMgMfMgMiNW]lO6m/JOiW<FQYKVm_L75b
LW=`L79`LW1bL79`LW1bL79`L6mcLWAaLFidLW=`LVm`L6m^K6][K6i_nG3iL_Q`
2fi`KW1^L6iaKViZJ_iV06_hK@I^Kg1aLG9anW;jMAMdJfU[JF]YJfUaKVm/KFUZ
J6e/K6e/K6_mJBUXJ6ETIheoNH1aDT]D=1<0020k?C8[<CmAGf9JEEQFCdeBEEQE
Ee=BEUknI@QRH5iMFEMFEeocHP5TI_QW3FQYJV][K6]/KVm_KVa[lFgiL7e]Jfe[
KF]]Jg1^L6i`KW1^K6][JVUXIfMYJ6MWJ6Y/KW1`LFi_K6i[KVe`L79^Kfa[JF]Y
JfU[JF]YJfU[JF][LG1bKVm/KFY]Jfe[KF]]Jg9`LW1bL79`L6i`KW1^L6i[JVi]
Kfa/JFUXK6]]JVYWKVa^K6i/KVa[JF]YJfWgJ`mVIfMXJFYZJfMWJFY/KFi_n6/L
JF]YJfU[JFUWJFMYIfUWJFMYIfUWJFM[JF]YJfWgJ`m^L75^J6EVJFUXIfIWJ6Y/
nVT@IfQUI6=SI6EVGemNGEiPHfCmHbmTHV9QJfQWIFEVIFQNHF5RHV=TI61PHF5R
HfARHF1TJFe`M7A/JV=EBT]KI7=/Jf?lN05gM@LEP@210840P@210840UP0?7Q`N
71hL7Q`P7R0N81hP8?TTn2598R<T8b8P7Q`K7AdO824R7QdM71/K61PE61XM8BHW
;@h21b@mCW6IWinW[Z9oH550?CXi=C8^:bXV8QlN7AlR8R<Q7ahN824R8Aon7@4N
7_TQ?QdN824Q81hM9B<S8B4N7adQ824P8B0Q824P8B0Q824P7ahO7QlN7ahQ824P
8B0Q824P8B0Q824Q7adL6a/L7OTO0QhN7OhN1B0P8B4R8_hT8BDR7Q/M6adK7A/K
6A`K7QdO82/[:RLU8b8Q92@U9RLW:2Si9P4U9?hR0R@V9oPT1R<S8R4P7aoh6PHI
6AXK7R4SlB7i7@lL7R8U9R@R81`L6aXK7AlQmalM7QdL6a/J7AhP8B4P7QdP7QlL
71XJ61dL7A`M71dMnAoi7OTJ1AdL71/J6ODH1ATJ6a`L7OTJ3alO7QdL6a/J6QTG
5QHG6A[j6`LL41DI7b@V:?hY22XY:2HS8BLW:?hZ8BPY710>82d`>D]XMH68PgIT
ETA0>S@_:RLR5a@E51DE5QKm5@/D5AHG7R4S8b4M61Ci7@0IlQSi7OTJnAga6_TM
7b0O7adL6aXI8b8P7Q`J61LH6Q`N7alN7AXK6a`M7QhOlAci7O4O1b4O7A/J6a`L
lASi6_TH1aXH5Q@C4a@ElA[i6?TFnASi5_THfAI25A@B4A4B51DD5ADF5aPH6A/L
71dN7b0R61/L7AlP7alY8adG5QTM7b0O8R@U9bPZ:R/Z:BX[;SAGGF1R6a`L7BHT
8?TcnCD0=oXhnCDC=3Df=cHe<c4`<34b=3Hg=S<b<S?m<C8^;c4c=CPi>QP51Ah^
>5AiNg^3SXEWBcla<34a<c@e=CPh=cHg>3Xj>3Hd<S4b<S<e=3;n<04a<OTd?S0a
<c@d<c4`>3Pf=S@c<S8d=C@e=3Dd=C@e=3Dd=C@e<S<b<c8c<S<d=C@e=3Dd=C@e
=3Dd=C@d<c4`;bl`<OPc0CHgoSH1=CGn=?dc8C8c=CHe=SDf=CHc=3@f=SPg>D0o
?S/i=cHe>3Pi>S/k?3ci>P4i>?hf0SPj>oPh1cLg=SDd<c<^o2on;PL];Bh_<SDg
=?<c03Ci<@l`<SHi>SPf=30`;bh_<C<emc<E<S4`;bl^<C8d=CDd<S4d<c<a<2l^
;OTanC?i<OT^1C4`<2l^;OD/1Bd^;c0`<OT]138b<C0_oBh6;B/Z:R/];_T_=AlQ
9B/`=CLh>3Xk>STg=38f=SLe=C8_;A`=2QTT9B`gB4mLIVAJBd0c<Rl/:BHT9B@V
9RPY:O`Z32/[;Bh]<S8d=38^:BGi;_4/nC7i;_TalBki<Ald<c<a<2l^;CLf=38`
;R`[;2h`<S<c<S4^;bl`<C8b<o4`nC7a<`Le<c4_;Rl`<?4/nBki;0L^;2XX9bLX
:OT^nBgj:`0/nB[i;?TZnB`0:_8YjBY2:BPV9BDV:2XW:2PY:R`/;Bl`<34b<c@c
:2PY:R`];bli=2hX9bX^<c8d=3Hg>CTj>STf=SDg=cQ?D5=E;Rl_<3Tg<oUfnGP0
NOYgnG@@MWMjNGQgMG=_Kg1aLg9cLF[nJ@AZJVUYI_iU<fMZJF@c5Q8R:be2I6EU
Lh>1Ie1?DU]LH6AWJg1eMWQiNW]mP8>3PGimNgYkNWUfM79bLg?iMPmbLgEfMWEc
LWYiN7MfM7AclGKiM?5f1W9`Kfi^Kg3dLP5dM?efo7P1NGWjNaEiNGYkO7emNgmj
NgIfLW=`MG=fMGQfmgT1N7OnM@9gNG[hM`MfMWEdLg9`JOaXoVT7J6Q[K6mbMWWc
N`5hK_Y/3F]]LGAeLg5_Jf]/JFa/oW0NKW1^L6i`KW1^Kfa]JVaYKVeaL79_Kfic
LW9`Kfi]K?U`nG;iL0e]Jfe[KF]]Jg1]Kfa]J_E[1Fa]KVm_L?U_CGAdLg9aL71]
JfQXIFMVJVU/JVaZK6Y/JUYKGfEZKVi_Kg1_KVe[J6YgNgQcKF=ID3PR620U8bH`
?DACGF5IDDe6C55CEEQIFUQHFU]NG_aOoUd9GUiUJ6YZJ6AOFoYT0FIVlVOiL?U]
nG3iKGm[JF]YJfU[JFi/KVa^K6i/Kfi^K6]ZJFQbLFm]JfUWIVMYKFe`KVm/JfY/
Jfi]Kg1]KFm]Kfe_KFm]Kfe_KFm]KVa^K6i/KVa`KW1^L6i`KW1^L6i`KW1^LVi^
JV]ZKF]YIfUWJFMYIfUWJFMYIfUYJf]]Jfe[KF][JF]YJfU[J`M]JfUWIVIWJ?U]
nFojKAi[IfEWIFMUIfEYIfUWJFMYIfMUIfEWIFMUJFMYIfUWoVWbJo9Y0FMWnVD]
I6=QH61QHf=QH61QHV5QHVAUIFAUIVMWG5eNGf5RHf=]J69LFeiRIFASIVQYJoi]
4FYVHf9QH5]VHFEVL75aLW]iM@I5P@210840P@210840UP007_XLnAki8oTR21hP
8B<S8R4P7OhN11lO820Oo1hT7AdL7AhO8B<T9RLF7D5PKX:K[:BOUGiMBd@i=CDc
<Bl^:bTU8_dM0alR8R7n804Q8O`M0AlPn24?824R92@R8B0T92<R8B0O7o4QnB;a
8@HO7A`K6a`MnAlA7QdK7AdN7R0P8R8T92DU9b@NnQ/G6ATJ6a`M7B0Y:BPV928Q
824Q8R<T92DUn2H69B<R8B8T9OTS1b0P7alN7A`LnAX76a/J6adO8RCa8OTO3aXM
828S8R0O71`K6Q/M7b7i7odMoA`?7AhO8B4O7QdN7QdM71`K6oTMnAoi7OTK1AdL
71/J6ODH1ATJ6a`L7OTL3alO7QdL6a/J6QTG5QHG6A[j6CLJ5ADD5ATO9BTW:2TZ
:BLU92LW:2XY:BLY91HD8C0f@UEdOGmoMVQHBchj=C0[9B<N518B4a@E5OhF3ALG
5Q@B4QXL7AhN7A`KnQh17AWj6?TKnAgQ6_TL7alO7QdL6aXJ820N71XH5aHI6Q`N
7alN7A/K71`M7QlOlAki7O4P1b4O7A/J6Q/LlASi6_TH1aXH5Q@C4a@ElA[i6?TF
nASi5_THfAHV5A@B4A4B51DC51@E5QLG61XJ6a`M7QhP7AhN7alP824Q820O7b0P
oR4I8b@V:2TZ;R`X9B<R8RTnADU<6a`L7B4O73;j<oTe03Kj=oTf234c=3Hf=C@c
<?ha138b<c@do3<I<S8a<S<d=SPi>cXU93mDFFAgQGaiM656=cOn<`hd=3De=SPg
=cHe>3Xi=C?m<P4c<o``0C<dn3D?=3Df>3Pf=C@h>3Lf=C@c<o4enCKa=@Hc<C0_
;c0an3<7=cPg=cHf=CGm<oha0C8enSHG=3@e=SLh>3To?C`j>3He=3De=SLh>3Ti
n3X6>CLf=CHh>OTg1c@d<c<b<C0`nBh8;bl^;c4c=SPdlc<0=?Tc3bha=3Hg=S@c
<30_;Rla<cGi<odaoC0?<C8c=CDc<S4b<S4a<30_;oTanC?i<OT_1C4`<2l^;OD/
1Bd^;c0`<OT`3c<c<S4`;bl^;Rd[:RX[;Bki;@lV92<T:2hd>3Hg>3Th=S@coCHI
=34^;BDF4AdX;3M3EEQLGEQ=@3P`;bd[:BOn9@DW9bPY:R[n:`d/;2/Y9bH[:b`]
;B`[:_X]02ki;?T_nC7Q;_T`7c<c<S4`;bh^=3@b<2h/:bX];S0b<c<b<Bl_<30a
<S<clC;i<O4d1cDc<Bl^;Rl`lBci;_T/1bh/:RPW9bPYnBki;OX[02ci:_T/nB[i
;00ZlRWY:QLY:2HU9BHX:RPY:BX[;2`];bl`<C8c<cCn;P/_;c0`<C4`<2l_<33n
<APc=3Hh>CXn?3Pe<c8b<CXj?T4_<30a=C<`nGOjN@5hN?YfnGD8LgEfN7QgMWEb
oW<4M7AeLfglJSAYJFQYJV]]Kg1ZF3PdBUIDFVUfL71_Hda2BeURHVAWJFa^LgEh
N7]mP8>2PH1nOWakNgEdM?ib07?hM0mcM7EgMgEdLgMgMWEdLg9blGCiMO5d1W9`
Kfi^Kg3dLP=dM7IfoGSmNOUk5gUiNW]lOGekNgQgMG=aL6m`L75bLg=dM?Qi1WQf
MGAeMgSiMPQcLg9bLG1_KF_jJ@QZJVUZK6iaMGScN`5hL?Y^3fU/Kg5bLFm^Jf]Z
JFY/KW3iK_e/oF/?K6e^L71^KFaaLG1`Kfm^K_U`nG;iL?U^1G1_Kfi]K?E[1Fa]
KVm_L?U_3g9bLG1_KVi[JfQVIFEVJ6WjJ3MWGU]JFemUJfm]KVm`Kfe[KWMiMg9Z
HUYBA30T:c<d>d=@D5QLFUA>BdU?DUAHEeQIFEaLGEiOGoiP3F5QH5iLFf5RHfAT
Hf9QnV@1IVKjIoUZnG3ZK@5[JoYYnF/OKVi]K6]ZJFU_Kfe[JFMVIFQYJfe^KVe/
JVY[Jfa]KVkbL@5_K_Y/lFl7L6i/JVUYJV_aIoU]nF/7KF]YIfIVIfSiKOU_nVd1
JfOjIOUWnFGjI`5YJO9[lVT1IfOjIBITHf5PH65SHemNGUmPHF5RI6AUIVMXJ6MR
HF5RHV=SI6ASHf9RHf?nI1QVIfU[K6eaKf]XIVEUGemJGV5^Kfm`M79_1U610840
P@210840P@2F000NnQci7_TSnB@36a`O8_hS02;n7`4N7_hMnB3m8_hS8B@b8RQ>
LGn8UK>WVHU`DdA1>CDc<S4^;2XX924M7A`M7akn8?dQ1a/L7AhO8B8SnB0?8B8T
9BDT8R4S8b8R8B0P7o4QnBCi8OTP1QlM71/K71gi7a4N7A/M7AhN820Q8B<S92@V
8b3j7ALK6a`M7QlO8BHV9B<R81lN7alP8B4R8b?i9@<X9b@RoR008OTS1adM71`K
6QTInAX07OhL0ahQ92Ka8?TQ3aTJ71hO7ahM71`K6Q/M7b7i7odL4adM7QhL7AlP
81lM71/K71`M7AhNnAgi7_TMnA/57A`L6aXImAP56AXK71`MnAh?7alN7A`K6aXJ
6ALF5QLI6_XG3aPF4`d:31<K82<U9bPY:2On9SDX:BPY9bP[8AdV=dEEJ8:2NFiQ
DdLo>3@`:RDP7QTE4Q<D5ADF5QLH6QTF4Pd:414B51PL82;j7P4M6OXHlAgi6_TG
lA[i71lO7QhM71`K6adM71XH5aHE6A/M7b0P7ahK71`M7QlP8?TQnB3i7O4Q1b0N
71XI6Q/KlASi6_TH1aXH5Q@C4a@ElAWi6?TFnASi5_THfAHL5A@B4A4B51DC51@E
5QLG61TJ6Q/L7AhO8R<S8R;n8B<G6QlS9B@R8B0Q8R<U9bPY;b`X8alM720[<cHj
6a`L7AXI5c;j<oTe03Kj=oTh0bh_<SGn=P0eoS85<C4`<34dnSGm=odh4DHb<4eV
JfabSX9fJeLm<S@b<ohd3SDe=SPh=SHe=cXi<C4b<_dc1bh_<34b=CHgnC@?=CHh
>CTh=SDg=cHf=C@d<o4enCSi=OTd1S<a<2l_<37h<a0g>3Lg=SHe=C<c<S8a<C0b
=?Xf13@d=CHgoSP??3Xi=cHd<c8c<c@e=CHg=oTi0c`k>3Kn=00enCL7<C4`<2l^
;Bgi;P0aoS03<SDh>_4cnCD?;Bh`<S<c<S4`<2l^;c4c=OTcoC0C<C4b<S0a<c@d
<c4`;bl`<34a<S;i<OTbnC7i;`Da<30_;Rge;0D];Rl`<37i<Plc<c8a<2l_;Rh]
:bXZ:bd^nB/>9b8L6A/R:Rlb=3Hg>3LfoSDe=SDc<Bh/;R4J8RlkBeQVH5UAAS/e
<2h]:bTW9R@U9RLX:BXZ:b//;Bl^:bLR7R4P8B<W:blanRd0;_T/lC7i;_T[lBki
<1lc<S8a<30_;c4a<2h/:bXY;Bla<c@d<c8_<30a<S<d=?TenCCi<O4e1c@b<2h]
;Rl_lBci;_T/1bh/:RPW9bPYnBgi;?X[02ci:_T/nB[i;00ZlRWY:QDY:2HU9BHX
:RPY:BX[;2`];Rl_<34bo3<1<S;n<B8W:Rlc=C@b<C0a<S<e=cPi?c`h<bl];2/Y
:B``;c0`<Bh]:oUgnWT1N7SjM_Ug0g1aM7OnN01goW@5Lg=bLW1_nVkmL?ia<6YW
BD=KKVaXK8IjLV]MBD9>Ff9TIFMYK71dMgMhNgb0PgioOWioOG]kLg=dLgAdMGCi
L`mdMGMhN7MeM7IfMGEdLg=blGCiMoUdnG<6LW1_KVi_L?IbngCmMOegnGT4MgMh
NG[nN`mhMGAbLFm^KFi^Kg1`LG9bnGP3NgYgMOic07CiMPQ`L6m_KVe/JV_jJ@1/
oV/4KG1cMgOcN05gL_Y`3fQYJfe^KVe/Jf]ZJFY/KW3iK_e[4fa/KFe[K6i_Kfi/
Jfi^Kfm`L75anG3iLOU`nFh5L6m_KVe/mF/5K6e^Kfm`nG4?LW9aL6m^KV][J6IU
IFIXJOYVB6EOFE=@DUUQIVU[KFi_KVe`MWIeLFURFU9?>bla?4ACFfENFUE=B4E7
BDmCDeMHF5UJG5eNGemPH65RI6=PG5MCEeMHFUiRIVSjI05VI_YWnFciL?U]nF[j
K@5[JoYYnF/OKVe]K6][JVY/K6]YIfIUI6QZK6i_Kfi]JV][K6e^KfoiM?Yc0G5^
nVcaL0M_KF]YJ6UZJ_5WnFgiJ`M]JfUWIVIWJ?U/nFkjK@5[IoYUnFOiIOYW0FUY
lV_bJ@5WIoYU76ASHF1PHF=SGeiNGf1QHF9SI6AUIVMXIVMVIVEUoV@RFUeRIVQW
IFASI6EVJ6Y[K79_JfIRH5mID4a?Dfi_Kg1]K6X69H40P@210840P@2109H001kj
7?TNnB;i90<H6QdPoB<<820O7Q`K6QXP824Q8_hS12LV9RDSoR8S:b8YAFElTZF]
V8=kKeU4>CHc<S4_;R/Z9b<P71`K71hK7AlPoR4881lP8B8S8R8Qn1l6828S8b8P
7odRkB7i8oTQn1l57A`K6a`MnAl67QdK7AdN7_dP1R8R8b<U8R3j7ADK6a`M7QlO
8B<T8b8Q7alN820Q8R<Smb@4:BLT8Aon7_TR1ahM7A`K6QXInAX77AdL7AlQ92KY
7`<H61XKna`56aXK7AlQnAl46a/L71gn7PlK71hO7ahL6aTJ6a`M7alPjAgi70DM
71`K6QWe60DI6Q/L71gg7`dN7A`K6aXJ6ALF5QLI6_XE4aHM71TF5aTL7b4R9BLX
:BPW9BDWoRPa9RH]9B4W?55WNH5kJeU;@S/h<B`Z9B0K61LD4a@E5AHG5aTK71/G
4@X71PL82a4I82Gj7P4M6OXHnAci7OTJnAWa6_TKoAgm71LK6QTH5aHE5AXL7R0Q
8B0O71dM7QlP827i9?TRnAga8PLO7A/I61TJ6_4HnA[i60LJ61HD4a<D5NTHnAKi
6?TFnASI5T<E518A4A8D5A<D51DF5aLH61TI6Q/L7AhT9B@R8B0O7Q@F6QdP8R<S
7b0Q8b@V9bPZ:2@P7A`L82P/;blK71`M51@E<_Xcn3Gj=_Th0b/]<3?m=P`c<c8a
;bh];S@e=SHgoSPG?3/k>SPg=cHo<C16GF]iQh]fI61IASD^oC@?=CDf=SLg=CDd
=STi;Rla<_dc1c8c=3Hg=SHen3<6=3Hg=cHd<odfkCGi=oTen3<5<C0_;c0an3<@
=cPg=cHf=CDb<S4a<30_<CGj=P@d=3Df=ohh3CTh=cHe<c<b=3@e=SLgmcP4?C/h
=C?n<_Tf1c8a<C0_;Rh]nBh7<C4`<C<e>3[a<_Tc0b`/;Rok<0D_;Rla<cGi<`@_
;c0`<Ohb3bl`<S<c<S0_;Bh_<34c<cCY<OT`1C4`<2l^;OD/1Bd^;c0`<OLc3C8a
<2l_;Rh]:bXZ:bd^nBU7;R/X9BHX:bh`<C@f=cPg=SDd=C@c;bd[<2HO93I;Gfa[
HE92=C0^;RXZ:BPV9B<T:2PY:RX[;2`^<34`;2HO6aLF5aXP:2ldnRd0;_T/nC3i
<OT^nBga;_T_oC7m<1L_;Rd/:bXY:Bh`<S@e=C@c<34a<S<d=3Gi>?TfnC7a=PLc
<Bl];2d^;_4/nBki;0L^;2XX9bLX:OT/lR/0;?TZnBci:_T/02[b:NTZ@RTX9RDU
9RPZ:2TY:R//;2d];Rh_<34b<SDe=38a<2l^92HZ;C0b<c<_<34c=3Hg>3Xh=30]
;2`Z9bPX:bl`<34X:2WiMoYi0GQgnWGiM`=]Kg9eoGP<MGEdLg5`Kfe_KVm_L?ia
=WEdM7=aL71YI4i:FVacOHN:MfUYIUU<CUaTIFMYJfi`LgIfMgYkOh1jNgelOG]k
N7IeMWEfLg?gLPIcMGIfMG=boGG]M?UfnGChLPE`Kfi^Kg3fL_]d0G9bo7@1MWSj
N@AgMgQiN_ik3gEcLW5`KVi]Kfm`LG9bLg?iM`AlNWMdL_ianGD8LG1`Kfi]KFY[
nVT8K6a[K6i`LgMflgL1MW3jKP=WIfUZnf/5JVUZK6i`nFh4JVY[JfcnK@mZJfe^
KVe[JVa]KVm`LW9cjG3iK`E`Kfm^KFceJ`E/KFi_Kg3gLPeaL6m^KV][J6IUIFIX
JOYTB6=VHUmLGEmRIFMXJfe^Kfi_LgEdL6USFe=A@SDgA5MZMFiTF4Y2@497BdmC
EEQHFEUMGEiOGf1QHF=UIVEQFeA@CDe>DEMOIV_jI05VI_YWnF_iL?U]nFcjK@5[
JoYYnF[mK?e[5fYYJ6MVIFATJF]]Kg1`Kfi[K6a]KVm_L?UgnWD1LfkjK?5a1fi/
JVQWJ6UYlFOiKOU[1fe[JFMVIVMXnF_bK@5[IoYUnFOiIOYW0FUYlV_bJ@5WIoYU
@VASHF1PHF=SGeiNGf1QHF9RHf=TIFIWIFUXIfETHf9QEeUMH6=UIVIRHfAVIfUZ
Jfe[If=PGemKDDeAD6i_Kg1WIfP67X40P@210840P@2109H001kj7?TNnB7i94lG
6A`O8R<R8R0O7QdK6QTI7alP8B8S92DX9bHU8b8Q8BLW;CiEMJ;6[HENE5I??c0e
<C4_;R`Z:2HR7a/K6Q/M6QdO8B4P7Q`S92DV9B8O7OTO1a/L7QlO7Q`KoB7m8_4Q
nB3i8OPO1AdL6a/L7OTO1QhM6adM7Qkm80HR8R<S9B8PnQh771`M7QlP827n8P4Q
8OhP1b<S92DV9bLXnB<4:BHS81kn7OTQ1b0P7ahM71`KnAX771`K71hP8bGa7oTK
oAP;6A/L7A`L6aXK7AlQnAon7?`M3aXK7AhN7A/J6AXK71dO7b3i7OTLl1d471`K
6QWe60DI6Q/L71gg7`dN7A`K6aXJ6ALF5QLI6_XE4aHY;2la<2`X9B0Q92HX:2LV
9BHXoRL>9BDX91hT>5MaOg9ZEdDioSDO:bHT81/I5Q@E51DF5QLH61/L71/H4`h<
1@H72Q0G7bCj7P4M6OXHnAWi7OTJnAcY6_dLoAgn6A@H5aLF5Q/M7b4R8R4P7AhN
7b0Q8B;i9?TRnAga8@LN7AXH5aPI6O4HnA[i60LJ61HD4a<D5O4GnASi5_THnAKi
6=TF3QDD4Q4A4Q@E4a@D5AHG5ohH81TI6Q/L7B8R8B0O7QdL6ALD51HK8BDN7b0R
8bDV9b@R8?hN3AlS:BXZ9a/L71dD5AHbnS?i=@0dnSGi>38[;C0c=SLf=S@c<S4_
;Rd]<c<d=CHg>3Tl>cXi=cHe=CXe=Sm=Ihb/SfM2>d8o<BPc=3Cn=ATf=cHf=3@c
=CPh;Bla<c<b<2lf=cPj>CHc<OTc1bl`<S<c<S0_oCGm=_4enCCi=OPc1C4`;bl`
<OPc2CLh=cLf=SDe<S;m<@4`<OTe33<c=3Df=cLi>3Hf=CGn=0Lg=cPi>S/k??Tg
13dj=c@boS7i=@Ld=3<b<C0`;oT^1c0`;c0b=3LilC;i;od/2bd_<34`<2l^;c4c
=OTcoS3l<@l^;c4b<S4_;Rd^;c0a<c<dnC7i<?0a130`;bh]mB`5;Bh_<30amc<=
<S4`;bl^;Rd[:RX[;Bki:DLj>ci0?c/g=2l`<cDg=cHe<c@c<c8^:bXZ9AhR=E=[
M69FAC@Z:B``:BTX:2LV9BDY:BX[:b`];C0a<C0]:2<P5QDF6AlV;S?j;@0^nBci
;OTanBki<>T^oC3m<Oh]52`[:bXZ;c4c=CHf=C@a<S8c=3De=_ThnCKi<O4e1c8a
;R`[;2d]lBci;_T/1bh/:RPW9bPYlB_i;?TZnBci:_T/fBX>:BPV9BDV:2XX:BTZ
:b`/oRdP;Rh_<34a<c8a<2l^;B`Y9b@T9R/a=Bh_<38c=CHg=38`oRh<;bl];2TY
;c0`<BPY:_UgnWT1N7KjM?Ug@FY/Kg9eMWEeLg9aL6i]K6a^KVm`LG9cM7MfMGAb
LG1ZIEYGFfAhVKNILe5@FeYBCF9WIfU[K71bLWEeMWUjOWmiNoim2WYhM7YiNWUh
Lg1^nG87KVmaLW9aKfkmM?eelGCiLoUdn785L6m^KVm`n7;iM05bL?]bnGP<MWIg
N7UjNWUdLG5`L?i_1g9bLgAeMWIgnGH4O7UfLg7nL?Ud27=cLW5`Kfm/JoYY26][
JV]]Kg9fM?=f0GA/nV[mI`]XJV]/Jf]ZJFY/KW3iK_i[o6`?JFY/KFe/JVU/KFi_
L79bLoU`nFo`L0A_Kfi]K?E[1Fa]KVm_L?Mb3G5`Kfi^Jf]XIVEUIVQYnVA8Hg9b
MGMfLVi[IVMZK6i^KFibMG=_JV9KE514>3Q8HWV2KF5AA3doAe1>DUEIFe]NGEiN
Gf1PHF9RIFIVIF9MF5E<C4e@EUeUJ_YT0FIVnVOiJ?U`nFgiKoY]0F][lVWmJoe/
oVPDIfIVIFEZK6i`LG5`Kfa]KFi_L71anGOjM@5cK_Y/lG07KFaYIfIWJ6SaIoU]
nF/7KF]YIfIVIfSaJ_U[06OjIOUWnFGjIn5Y0FMWnVD>I6=QH61QHf=OGUiOH65Q
oV8PHf=TIFITIfETHf9QH5mLFUMGFEiTJ65RHfEVJ6UZIfESoV4<HUmJEEEBKVm_
L6MXJ@INP@210840P@210840UP007_XLnAki8?TQ0aPJ71on804O7OhL01_n6PdL
7AhO8B8T92HU92<R8OhP;RH]<CmOTKNfPD`h?450>c8_;Rh/:bPW8b4N6aXI6a`K
7R4R8AhJ5adO8R<R7a/InAh?6AXL7AdL6QTO820Q8R8S8o4QnAoi8OTN1QlM71/K
71gi7a4N7A/M7AhN820O7b4Q8R8T8R7j7PHL71dN7b0Pnb?n8PLT9BDV9bPX:OTR
1bHT8AlM7AhNmb057ahN7A`Ln1[n6@<K7R4SlAki60lJ6APH6A/M7Q`L6aXK7AlQ
malE7QdL6aXJ6AXL7AdL6QTK6a`L7AdN7_TMnA_i7OTN1AdL71/J6ODH1ATJ6a`L
7OTN3alO7QdL6a/J6QTG5QHG6A[j5`/H8bP^<C0Z8ahQ8RCn9STT8b@U9bHW92<R
81lK6c1@IfmNEDHg;b`^;bDR7Q`H5A<C5ADF5QLH6ATM71/J6APG60lA4Q@H720R
nQh17AWj6?TGnAgi6_TMlA[i6@PK6a`L7AhN7a[j6@lL7R0R8b8Q8AhN7b0Q8R8S
nBCi8?TMlAl77A`I5aHG61Wa6?TJnAP76QPF51<C51Ga5oTHnAKi6?TFnASI5QLE
518A4A8D5A<D51DF5aLH5aLH61TJ6acn804O7ohN8b4M5a8C61hS7AhO8B<T9BHR
8B0O7b0R9BHU91hK71`M61XL<_XcnCD0<oXdnCD3;2h`<ohd0C<aoS00;oh^730a
<S<e=SPh>STh=cHe=3<b=CHe>UEoXIiY=2<]oSD0=?de6SHg=cDe<c8c=3Hg;c0c
=3<a;BX`<cHg=S<_;OTb3bd^<34a<2h]<c@d=CHf=cOa=OTcnCGi<PHc<C0_;c0a
n3<7=cPg=cHf=CKm<@@`<2l`=?Xe1c<c=3Df=cLho3On=PLh>CTj>c`l?OTf1cXh
=C<a<C8bmc@5<c8b<C0`n2kn;@<_<SDglC7i;0l^;B`/;Bla<S0`;bh_<C<emc<E
<S4`;bh^;Bh`<C4`;Rd_;c0`<C4b<_TanBoi<OTb1C4`<2l^;OD/1Bd^;c0`<OTb
3c<c<S4`;bl^;Rd[:RX[;Bki:`Xd=ce0?cTb;C0a<ohe6C<b<S<b<S0^:bTT8Q`K
;TiTJe=8>RdW:2dboRX1:BWn:1LZ:R/[;2d^;S8a<2l^;B`/820Q8bL[;c7j;@0^
nBci:oTanBki<O4^nBd8;bl`<34b<S<^nRd?<38d=SLf=CDb<S<d=CHf=oThnCCi
<O4c1c4`;B/Z:b`]lBci;_T/1bh/:RPW9bPYlB_i;?TZnBci:_T/fBXL:BPV9BDV
:2XX:BTZ:b`/;B`/;Bd^;c0`<C0`;bon;R8a;BLR8bP^<bd^;c4c=3Df<S4`;bl`
<S<^;2PU;c0`<B`^<?UgnWT1N7GjLoUdD6][Kg1cLG=`L6e_KFi[KF]]K6e^L75c
LgEdLg9aL6m[HV1MF5Y^UkJdOdi2CU]OHfEYJf]/KW9cLgAdMGIiOGihNWelNgIb
KW9bMGAcKVYXKoYa3fa]Kg1`Kfe/LW=cM7EeMWKaM?UbnGCiL@IbL6m^KVm`n7;j
M01boVomK@5_M_Yh27IfMgQiNWYiM?eboW47LgAdMGIgMgSiM@MiMgAbL71aLOMc
1W9aLG1_KF_iJOiX16Y]L7AclgD1LfWjI`mYJ6MWJ6Y/KF][JVUZK6i`mfhEKFa[
JVUYJ6U[K6a[JFQ^KVm_L71aLOU`nFkiL?Ua1G1_Kfi]K?E[1Fa]KVm_L?Ua3g9b
LG1_KVi[JfQVIFEVJ6WjIP]UK6idMgI`JFAWJ6[nK1mZJfmbL6iYHeYEBTDj=DAS
MgaTFTi5?d==EE9HFUeOH?iQ5UmPH65RHf=WIVETHf9QHEIGF5YNHVIXnV@1IVKj
IoUVnG3iKOU`nVd1Jf_jJOUX26YZJf]/KFe^JOYX3f]]Kg5bLG1`KFe^Kg1aLG;i
MoYc0G5^nVcaKPM/JfQVIFIWJ?5WnFgiJ`M]JfUWIVIWJ?QZ3VQZJ6YXJVQ[JF]Y
JfU[JOUUnFOiIOMW2fUWJFMYIfUWJFMYIo1Y0FMWnVDLI6=QH61QHf=OGUiOH65Q
HV5QHV9SI6ESIF=SHV;nHB9TH5YEEU]QIV1QHVAVIfQYIFASHV9SIFAMFUMCKVm_
L6]]K`IYP@210840P@210840UP007_XLnAki7oTN61XK7AlO7QdL6ATJ6Q/K71`I
6Q/M7b4R8b;n8C<P7alP7R<Y:c56Gg6BKTTj>3Pm@2l/;2/Z:2PW8R0N6QTI6QdM
82<S8A/E4@`@5Q/M71XGnAd?6Q`M7QhM71XO7b0Q8R<T9>4QnAd67adL6a/L7OTO
4AhM6adM7QhP81hN820Q8B<Q8OXP1ahN7b0Q8R8SoRCl9@LR8R<T9BHV9oPR1R4O
7QdN7b3i7`LM7A`L6aXI6OTJ1aLF5QLH6ahPlAgi6PlL6aTH6A`O8A`L6aXK7AlQ
nAlG8b8P7Q/I5aHI6Q/M7A/J6AhN7AdL71/KnAgi6oTMnAl57A`L6aXImAP56AXK
71`MnA`?7alN7A`K6aXJ6ALF5QLI6_XI4QXM82<U924M6R<T9BHU8b4P8bCn9S8S
8R4N7aPD8T1DE4U4>BhW92HU8AhK61LE4a8E5QHG61TI6QhL6API7B8V8B<T9BHU
8b;j7P4M6OXHnA[i7OTJnA_a6_TH1aXJ6a`M7QlOo1_n708M7R7n8`TR8AlO824R
8R<SnB;i7_TMl1`56aTG5QHGl1Si6_TH1aXH5Q@C4a@ElAKi6?TFnASi5_THfAI3
5A@B4A4B51DC51@E5QLG61HF5aPI6AXK824Q8R8S8b@X9B4M6aXK71`M7R0R8bDU
:2HS8AlO828S8AhJ6a`L7AlQ8c;j<oTe03;j<oTb62h_<C<c<S4`;Bd^;Rl_<30]
;Rla<cDf=cKn=@0doS<D;c<d;c0nE6:1GCL[;C0f@3@e=CHfoSLG=3@c<C8d=CDa
<SDe<bhX91lT:Rla<2h[nC4?;S0a<S8a<2hc<c@e=SLh>>4enC46<c4`;bl`<OPc
03Kn=odf0C0aoC01;boi=@Hc<c@e=SLgoCSl>@Lf=SLh>CXj>oPf1SDc<S4b<cCi
<`La<C0`;bh];OT^22/Z:R//;c8d<O<`037i;Pl`;bd/;C0c=C0`;bh_<C<enC<G
=cHd<Rl]:bX];Rla<Bl^;C8b<C4`<2l_nC7i;oTanC<5<C0`;bh]mB`5;Bh_<30a
nC0?<c<b<C0_;bh^;B/Z:R/];_T]9Rh_<S@c<2`Y<S<d=C@b<2la<S4b;bdZ:2<S
6aDS@55BAChd:bHW:_h/7Bd/;2//:bX[:b`];Rh_<c4^;Bhb=cXb<S<d=C@b<OX]
02ki;?T^nC7i;_T_lBki;0L^;Rl`<C8c<o`_oS02<C8eoSL9=SDc<c@e=SHg=oTf
nC;i<O0`1Bl]:bXZ:o0/nBki;0L^;2XX9bLX:O4ZnBci:_T/nB[i;=TZ5bTX9RDU
9RPZ:2TY:R//;2d[:b`];Rh_;oha9c8b<c<d>3Da;B/Z:b`/;Bh`<S<e=CPf<c4_
;c0_;bdX9Rl`<34c=COiMoYi0GQdnW;iLAQ[JVi^L6e^JfYXJfU/JVe]JV]/KW1b
LgAcoW8dLG1`KFETHUaHHgJ3XgmME5QOJGA[K6a^L79bLg9cM7AeMgYkN7YmOG]c
K6IQHfU/KV]YIVkjL0m]Kg1aLG1_KG9bLgAeMWMghGCiL0IbL6m^KVm`n781MWKm
M0AbLVi/K?e[0FadnWH:M7AeMWMhN7MeLg?lM0MaLG9cM7EeM_Qe1WAbLG1aLW?i
LPQ`L6m_KVe/JV_jJ@QVIFEVIfY]LG3cLP5`JoYY3f]ZJ6MXJfi`Jf]ZJFY/KW3i
KQMbLFm]JVQVIFQYJVa/JVUXLG5`L6m_KVkiL?U^nG3iLPE`Kfm^KFceJ`E/KFi_
Kg3iK`mbLW5`Kfi^Jf]XIVEUIVQYnVQ8IfIVJF]ZIf=PJFY[K6]YIfQ^Kfm/J69K
ETe9?S@oFVaZGUYBBTI:D5IIFemQHfEUI65PH65RHf=TJ6ISHV=WK6mXJFY[K6]Y
J?YT0FIVnVOiJOU`nFgiK_Y]0F][nVWiI`MYJFY[K6e^K_aZoV/2K6e`oW89LG1^
KVm`LG5bL_UenW41KfkjK?1[1FYXIVEUI_1WnFgiJ`M]JfUWIVIWJ?UY3fMUIfEW
IFMUJFMYIfUWJFOiIOUWnFGiI`mUIFMUIfEWIFMUIfEWIFMWlVT1IfOjID9THf5P
H65SHemNGUmPHF5RH61QHV=SI69UI6AUIFIVIf]XI61NGEiOGf1QHfEVJ6Q[JFIT
HV9SHf5OFeQ^Kfm`LWAf1Wf10840P@210840P@2F000NnQci7_TOn1`F7AhO7QdK
6ALG61XK71dN5aPI6adP8B;i7a0V;2la=Sdl=dm6?clg;Bdd;?hZ6bPW9bDQ7a/J
6AXJ7AlR92@P6Q<>00<;4aPJ6ASh7@hN824Q81hM7QlO8B8S92Ga8OTTnB7i7@HO
7A`K6a`MnAlT7QdK7AdN7R0P7QhP824Q8b4R824P8B0Q81lN820R8R<T9BDV9_hW
22PO7b0Q8R<S9?TQ0B0OoQd27b4RnAl76QXI61LG5QKi6PLE5A@E5aTL7^TM3ahL
6QTJ7B0S71`K6Q/M7b7i7aLV928N6aPE51PI6a`L6aTH81lO7A`K6QWi7OTJnAgi
7`DM71`K6QWe60DI6Q/L71gi6PlO7ahM71/K6QXI5aHF5aTJnQ/372XZ:OhW9RPY
92DV9R@R7ahS92HV9B<R81dP60dH<T4m?ST`:28N71`M6QTG5OhC5aDF5aLH6AXJ
7a`H5QTQ:C0^<C8c<2`W9?XN0AdInQSa7OTJnASa6_TH1aTJ6a`M7alPoQ`17Agn
7PlM7b4S92@S8QlP824R8b<TnB7i7?TMlAX671/H5QDF5o0HnA[i60HJ61HD4a<D
l1Gi6?TFnASi5_THfAI35A@B4A4B51DC51@E5QLG61HF5aLH6AXK8B<S9BHW:2TZ
:bXX91lI5Q`M7R0Q8b@U;R/W8b0N7AdR81dK6a`L7B@V:3;j<oTe03;j<oP`5S4b
<c8a;bd[:b`^;c0a<R//;Bla=3DfnC<@>C/k>CPj=Bi4>cHg<RX/=SGn=_dg5cDd
<S4b<cDe<c@f=c<]9R8B5alW;2l^;?Pa3S8d=CDd<S4b<c<e=SLh>O4enCSi=OTa
1S<a<2l_<37h<`<f=cHgoCH3<C4`<Od`4c@e=3Dd=C@e<S<c=CDg=SPi>CXjoS/8
?3<c=3Df=cLhnCD1=3?n<@8c=CKi<`L^;Rd/:b/Z:_T^5RTY:2T[;C0b<C4`<C0a
<34`<C0a<34`n34?<S0^;Bha=3L`<2l^;c4c=OTc5cXh=S8_;2TX;2d_<30_;B`d
<c<a<2l^;OTanBki<OTc1C4`<2l^;OD/1Bd^;c0`<OT^3c<c<S4`;bl^;Rd[:RX[
;Bki;`8k>CSn=R8g>3<d=CDc<Bh]<S<b<30]:RPT9A`A6cE2?Shi<R`W9BPY;Od^
oRdG;2//;2d^;bld<Bd[;SHnA3m0@D8o>cHcnRd0;_T/lC7i;_T/lBki;0L];Rl`
<C<c=?h`0C4aoS8?<C<e=cPh=cHc=3@e=SLg>?TenC3i<O4^1S0_;2XY:R_`;?T^
nB`6;R`Z:2LW:?0YnBci:_T/nB[i;=TZ@RTX9RDU9RPZ:2TY:R//;2d[:b`/;Bh_
;c8c<cDf=cPi>S/j>3@_:BH/;Bh`<C<d=Chk=c<`;Rd]<S0]:bl`<34h>SciMoYi
0GQdnW;jKc1]Jfa]KVe/JVQVIVMYJV]/KFQYK6a`LGAcLW1bL79`LW1cLVmZJ6MQ
FFmVIFYXHFIaoG0LLW=cMGAeMGAeMWYkNWanO7QaJ65AE5aRIfQWIfkiL0iaLgAd
Lg5`LG9bM7EfMgSaM?UgnGCiL0IbL6m^KVm`n7;nMR1dM79bL6a[JfUYIfMYLWAf
M7IdMWAdLWEdMgIhMgIdMGGnMPQgKVi_L75bLW?iM05cL_i`0W9dMOUb26e]K6]Z
JVUWJoYY66ATHfAVJ6]_L71bL79`LW1bL79`LW1bL6kjK0m]JfUXJFa_LV][JVUZ
K6i`nFhGMG=aKFYWI6=WJ6Y[JfYXIg=bLW1_KVe/nG3iKOU`nG85L6m_KVe/mF/5
K6e^Kfm`nFd?LW9aL6m^KV][J6IUIFIXJOYZ0fUcL6onKD5^KfY[K6aZJ6EVKFi^
JfQRFeM@Cd8f?5AQGF1MF55=Ce9FGV1SI6IVJ6IRH65QHV=TI6UVHV1SJg=iMGMh
NGIbKF[jI05VI_YWnFciL?U]nF_jK@5[JoYYnFL7J6UZJfa^KVonJ`5/K?i]3fa^
L79cLg9aKVm_L75bLW?iM?Y_0Fe^nVcaJ@I[JVMUI6EVl6OiKOU[1Ve[JFMVIVOi
J01VnFCiIoUUnFOiIOUWlFD0Io=Y0FMWnVDGI6=QH61QHf=OGUiOH65QHV1PHF5R
HfARoVHWJ6UZJfa]KVe[If9LFEmPHF=TIVMXLFiZIV=QH61VI65OKVm_L7MiN`KQ
P@210840P@210840UP007_XL2AhN7A`K6aXJ823m7aPN7R@Q7ATH6A/M6a/M7b4S
92DO7Q`K6a`Ml1l;6A`P8bP/;c8c<Rl/oR/2:BDSoR8J820O9bHS8AlN7AdQ7a/I
6QhS9aP800<720dGnAci9_TQnBCY7oTM31XK6a`M7QhO6Q/K71gn7QhI5aXJ71dP
82XQ6aXP92DO820Q8B<S9B@U8R8P8B4Sn2Cm8a<T92DU92<S8R4P7alZ8ATI7R4P
7?4OnA[i60LP7alM71/J6OTJ3b4Q820O7QdM61PI6Q/K71ci7OPO3QhM6aTH5QHM
7AhO820Q8OTM224P7QdM7R0Q6ohL0AdMoQhn7A`K6QPG5b0O7adL6aXI7QdK6APH
6AXM71`K6QTH61@E5QLI6Q/K61PI6Q/L71dJ6QTH5aHF5A8B4aDF5aPInQXa6ahQ
8bHZ;C0a9RHU928Q820S8R<R8B0P8QXH51DG7B<W9R<R81dK6AHG5QDB4Q0@4QWj
6_hH31TL82<V;Rl_;R/W92;j8@4P6OXHnAGi7OTHnAd76aXJ61LF5ACi6_TM1aPH
6AXK6a`LnAgi7oTJnAoi6QLD5AHG6AXK6aPI6QXI5aDD6Q/K71dN7aoi5PdH5aLF
5A@D4aHF5aLH6OLJnAGa60LK6QTG518A4?4FlAP64a@D5AHG5o0HlAKg5@`D51<B
4A4?4A@G61TInAP06OdP0R<X;_da52hY8a`H7alP824R8b<P8B<U9B@S8_dM0aTJ
71gn:00bnS<9=CDd<c8b<C4c=?dc638b>3Da;B`];c4_<38d=SPi>S@c<C0`<C;n
<ahb<c8c<S<b<c8c<S<b<b//;2h];bl`;bd/:b//;c4`nc8H<c/k>SPh=cHd=C8^
;2da=S//71<H71dR;?T`nC[i=OThjC?i<Bh^;bl`<C8b<bh_;c0a<S8c<S<c=3@e
=SHm=2`[<3@b;S<d<cDe=cLh=cHd=3<e=OPhoCLC>3Pi>CPg=cHe=3<c?SD];C8e
=33a<oT^nB`7=3<c<C0_;Rgi;Ple=C@d<c8a<B`/;Bh_;c0`nC7h<`hb<Bl];2XZ
<C4b<c@d=CGi<@Pe=38a<C8d=Bon<04a<Ohb?S4`;bh/:b/d<c<a<2l^;C8a;bd/
;2d^<C0`;bh];2`X:BX[;Bh_;b`/;Bh_<30a;Rh];2/Z:RTV9RLY:R//;OT^3Bl`
<SDi?3m0=CDd<c4`oRl1;Rgn;1XZ:R8O6aXJ8BL[:bXY:BPX9bH[:b`];2d];33j
;oh]32ha=CPj?chn?CXf<c7j<00anBci:OTanBci<@L_;Rh/:bXY:?T^nC47;2`]
;Rl_<33i<OTcnBki<oT^5bPY:R/];Rl_;2d^;Rd[:BP^;bl`<C8c<oTZ3B`[:bXY
:2PW:RX[:b`]mbki:O4/1bl_;R`Y9bHUnB_i:_4/1bLX:2TZ:b//lRd0;?4ZmbT<
:2PW9RDV92HY;2d^;_P]037n<08c>3km@A@n>C</:2l_<30a<S<c<34c=CDd<c;m
;P<];S0aoSciM`UiNGQgMWIeM7EcoG8kLG5gM71/Jfa^KVYYJfe_LG9cKFaZJFUZ
JfibLWAbM79dLWAbM79dLWAbJFMVIVATHf9RHfEUJFa_LVi]oVhKL71bNWamNg]j
NGQjMg=`LG=hNV]ICU5EE5UUKOY_nGWiM?UgjG;iL0i]KVi_L75aLVe^KVm`LG7n
LQecLG9aLW1gK69OI6QVIFiaLg9eM7MeMg=dLG=bMGGiLoeb4g=cM7AgMWIeM7=b
LWedK6aaM7=_lW81L6_jJOUW7g5`LVi_K6eZKF]]Jfe[KF]`L6m_KVe/K6MWJ6UZ
JV][nFchKPa]K6YXIfEUK6a]KVm_mg08M7=aL71aLgA^oVl1L73nLCi`Kfi]JfYZ
Lg9bL6m^KFaaL6i/Jf]/KG1_Kfi]K6][IfQYJVa]KVi[Jfa]KVm_L6e]K6]ZJFUV
Hf5RI6EVIfSjJC5XIfMYK71cMWM/K6]ZJ6MVIVUXJ6MTH5eKDDe7A4=7CE5CE5ED
EEEFEeiPHVAUIFMUI_YToV84HfIZKFonM@AdLFeZJ?YW0FUVnVOiI?U`nF_iL0Q^
KFe[JVUXIF_jJOU/1fMWJ6UZJV][nFciK_UYnG;jKAQ[IFAUIVQYJVYWJ6UYJ6IT
HfUZJV]/KFi^nFD?IfIVIFASHf9UIFIVIfQYJOU]nFSbJ`QYJVQWIF9PGekiI?UU
lFL7HV=SI6EVIVObIP5WIo=Y0FMVn6@<Hf=RHF1OFe]NHF9SHoUR0F1UoV<2IV]a
oG@DLFaVGe]RHV=SI6EVIV=TIVQXIfIVoF@3K6e_L?ik1/210840P@210840P@2F
000NnQ`C7ahN7A`K6QXK71dN824R8b8Q7agn70PM820O7ahM7Ack7P4M7O0O424Q
8b@T9RL^;BTX9bHW9b8Po1l57R4Q7ahMoQ`?8AlL6a`P9BT[71<F5Q4@5OTNnB?i
8OTSjAoi7BDK6a`L7AhO7a/K71`M7QlN6ALJ6adN824/9AlN8bLX8b4O824R8_hS
1R8Q7alQ8R?i9?hRoR4A820T8b<R8B0O7bTR6QTM8B0MnAoi7_TJnAP57alN7A`K
maX?7AdL6aXJ6ATE5AHG61TI6_4L3alN7A/I61HF5ADF5aPH6AWi7@LQ81hM7AhP
8OhLnQdm71/J6APG7QhM7A`L6a/N7A/I61PI6QdL71/J6APH5ADF5aPI6Q/H61TJ
6a`L7A/K6QXI61LG51@E5QLH6AWj6Q0K7R0R92LY:b`U9B@S8R4P8?hR027m81PI
5a<B51TO8b4O7AdK6ALE5QDC4Q0@3a0FnQL86QXI6Q/N8B@YoR/3:BLT8_XQ0B0I
nQSi5oTLnAWi7@LK6aXJ6ATH6?4M1a`L7AhO7b0PlAgi6_TOnAXG5ADF5aPI6Q/F
5QLH5aDC4ALG61TJ6a/LnAH?5aLF5QDD4a<E5QHG61TI6_TGnAKa60LK6QPG51<A
4?TDnAKa60HC51@E5QLGl1Sa5_TC3QDE51@C4Q4A3a4D5aPI6OTH01Wn7`@P8bL/
;oh/5BXW8A`I7AdN7b0Q8B8M7R0R8R4O7Agn6`LH6AXK8b<T<_Xc4cHe=C@c<S4a
;S0a<S@e=SLf=C<aoS08<CDe=3@c<S8anc<2<S4clS8A<C4_;bh];2``;bd/;2d_
<C4bnc?n=Q@e=SDe<cDb;bh_=3Tm?c0X:b/V9B[i<_TgnCGi=nTcnC4U;bl`<34b
<c<_;c0`<C8c<c8c<cDe=SHg?cT`<3<g=S<a<C8c=3Cn=@Hd<c4a<c@enCSn=_he
4C@d>3Lg=SDd<c<m=Rh]<CDd<OTcnC;i;_T/1C<c<S4`;oL^3c4a<2l^;Rd]:BTZ
:b`];Bka<0lc<S4_;B`Z:RTY:R//;2d]nC47=C@b<C4b=3Gn<?Xa?C0_;Rd/:c8b
<C4`<2l_<S4_;B`/;Bha<30_;Rd/;2TY:R//;Bh_;2`];Rl`<34_;bh^;B`[:bPX
:BX[;2d]nBhO;bla<cHh>S/d=3<b<C0_;bh^;2`[:bXZ8AlK61/P9R[i:@P[;2`]
;Rd^;Rgj;0L_;bh_<3<f>?dj0cPf<c7j<00anBci:oT`nBgi<@L_;bh^;Bd/;?4a
1c0`<C8c<c@dlC7i;_TcnBhG:BTZ:b`];RlZ:R//:bTW9B/[;2d^;bl`nBX?:b/Z
:RTX9bLY:RX[;2d];_T[nB[a;0L`;bd/:BPV9OTYnB[a;0LW:2PY:R/[;?4]lB[i
9`hY:BPX9bHU9R@V:B`];Rkh;@L`;bl`<cLl?ohl4cXg<B`Y;Bd^;c0a<C8];S0b
<S4_o2h6;2d^;cLg>?Ug4gYiNGQgMWEdL6m`LG=dMGIeM79`oVlAKVi/KF]/JF]X
K6Y/JVaZJfablW@4LFm/JfWnIP1[oV`5L7=gMW9`o78IM7MgNGQiN7QgNWIcL75c
N7YlJf5RHUeLHfojLOUfnGCiM^UbnG0UKVi_Kg1aLW9^KVm_L75bLWAdLg9cLW1`
MfiTHVIXIfI/Kg1aLW;nL`EbLFm_LG;hLoiaoW0AKfmgMWIeM7=bLWaeKFa`M7=`
nG;jL@5_JoYYnFL5L71_KVe/mf/?K6a[JVUYJ6QTI6EVIfQXJO5[3fi]K6YXIfEU
I6AUIVMWJ6SiL0MdLg5`L75cM?i_nW0mKfi]K6]ZLG5`L6m_KViaL6i/Jf]/KG1_
Kfi]K6][J6QYJV]/KFi[Jfa]KVm_L6i^KFe/JfYXIF=TIFIWJ6SjJC5XIfIXJVe_
LG9[JfYYJ6MVIVQXIfASHEmMDU1:B4U<DUIHFUUIFUYKG61RHVATIFETHoYQ26AT
HfAUJ6]]L?ia0fm]JVSjI`5YI_YWnFKiKoU/nG08KVi]KFa/JfU^lV`7Jf]/KFi^
KfoaK?UYnG;jKAQ[IVAUIVMXJFYUIFIWIVARH6IVIfQYJVY[nFD?IVIUIFASHV9T
IFEVIfQXJOUZnFWbJa1YJFIVHf9OGeaRH69PHV1RH_UUlFLHHV=SI6EVIVMVI6IT
IVAVI6ITIVAVI6IVIo=Y0FMTnV8>I6ASHf9QH5mKFeiQHV=SnF88H6ARHV=VJVmb
oVlEKFYTGeaPH65RHfATIF1QHfEUI69RI?iV1V]/KFifMWL6k840P@210840P@21
09H001kj72LO7ahM7A`K6aPI6ahP8bDV824R8R4P7QdM71XF4a0>31HI7B0R8AlM
nB3i7ohS3B8Q7b0O:2LT8b<R928OnahH71XJ6a/L71dM81lN7B0T:B`h;BT^;R@M
7nTQnB?a7oTNnAdE6a`L7AhO820K71`M7QlP7aXH6a`M7_hQ5QhN7b8R81XO7b0P
8B8S8b@S8B0P8B<RnBDG8b<R81lN7A`T8b<R8B0O7bPR71XL7alNnAoi7?TJnAP7
7ahN7A`L6a_i6PlI61PG5QDD51<C51DF5QLGlAX?7ahM6aTH5QHC4a@D5AHG5oTM
1b4P7QdM7R0Qo1gl70/K6aXI6APK6a`L7Agn7RhM6aTH61TJ7A`L6aXI61PF5QLG
61TI6QPH6AXK71`M7QdM71/J6ATF5QLH61TJ6_XI41XN7b0Q8R<T92<S8R4Q81lO
oR8M8B0O7QhG510A4QLN81/J6aTJ6APG5QDC4Q0@3a0CnQ@?7A`K6QXK7AlR92HW
9bDS8_XQ0B0JnQWi6_TLnA_i7@LK6a`L7AdN7_TOnAd7820Q8B8S92Ci7OTKnA[i
7_TJ5aHF5aLH6ATJ51DF5QDC4A0D5ADF5aPH6OTF3aLF5QDD4a<B5ADF5QLH6AWi
5OTGnASi5`LJ6APF5A<B4OTBnAKa5`HC51@E5QLGn1Si5o4FnA0>5ADD51<B4A4?
4A@G61TInAP?6AdN7QlR9BT[92@U928O7?hK3Q`M7QhO7a/L7QlO7A`J7?hJ1aPG
61TL7AhbnS<X=SHe=3@c<S8[;Blb=3Li>S@e=SHe=38a<S4_:bPU8b4[;S8e=cHd
<SCj<oTb43De<c8_;B/Z<C0^;Bd^<3<bnS<G<C4b<S<c=3@e<S4`<cPm@4a2?T=3
>C8djCGi=o4cnC;i<Bl_<30a<S<d=2l`<34b<c@d<c@d=SDf=cLe<S0a<c<^:S0_
<30a<S<c=3<a<30a<cGi>ALg=cHd<c8a<3Pg=cHe=3<c?3H`;S0c<c;i<oT`nBki
;0Lc<S8a<30_;oT^3bd/;2/Z:BPX9bLX:BXZ:b_a;Plc<S4_;B`Z:RLW:2PY:R/[
nC47=C@b<C4b=3Gl<O``2bl_;Rd];2l_<30a<Ohb;S4_;B`/;Bha<30_;Rd/;2XZ
:b//;Bd^;2`];Rl`<34b<C4`;bh];BXZ:b`/;Bh^nBd[;bh_<34b<c<b<S4`<2l^
;Rl];B`[:RTZ8AhJ61TN9BXW9bPY:RX/;2//;2gm;P0ZnRT6<S4`;bl`<_hc1CDf
=S@b<OX`037i;OT^nC3i;oTa1bl_<30a<C8bnC?i<@Ld=3De=SLh>?TanBoi;_Tb
nBhG:RX[:b`];BhX:BXZ:BLU92PY:BX[;2`]nBX?:bXZ:BPW9bHY:BXZ:b`];OTY
nB_i;?T[1bl^;B/Z:2LVnBL0:oXZlB/69bPX:BX[:oP]nBca:_TT3RTY:2PW9RDV
92HY;2d^;_P]oRh;;c8e>C/d=3Dd<Rl/oR/=;2d^;Rl_:b`^;bl];2_m;@H/:b`]
<34bnGLTNWYiN7QgMWE]K6iaLgIhNG=dMGEdLg5^JfIVH5mJFUIRHfUZK_i[07?j
MoYf4GAeLg5^KVYYJW9cLgAeN7YkM_]d6GIdM7EeMWIgMgQfMG9eMgamQg]gNWY^
If]bjWCiM_5bnG7iL2m^Kfm`LG9cLfi_Kg1aLW=cMGEdLg=bLG1ZIF9QHEmKFfQ[
K6a]KVm_L6m]K6a]Kg3iM1MbLW5_KVe/JgMfMWEdLg9bNgE_KFmbLW7iL_Y_0Fe[
nVWiI`M^KFe/Jf]ZJ_UY3fQWIfIUI6=SHV9SI6EUIVKaJ@m^KFaZJ6MUIF9RHf=T
IFIVnG07M7=aL71aLgClL?a_2fi^KFa/Jfi^Kfm`L?ia;W1^K6][K6e`Kfm^KFa[
JfUYJVY[K6a]Jf]/KFi_Kg1aL71_KVe/JVMUIVMWJ6UYnVPYIfMUIVMXJFYZJFUX
IfMVIFEVIFETHf1OGUICCdi=DUUMFeaMGEiNGf5PoF82I6ARnEh?IfIUI6AUIfQY
JVa]KF]YJ?YW0FUWnVSiJOU_nFkiL0Q^KVm_L71aKg3jK_U/1fm_L71aLW=cnFci
J_UYnG7jKAQ[IfEVIVMXJ6USI6EUI69PGf=TI6EVIfMXnFD=IVEUI6=RHV5TI6EU
IVOgJ?UZnF_jJQ5XJ6=TH65MGU]NG5iLGUaNGVCjIO5V169SHfAUoVH@I69THVAR
I69SHF=QHf5SIFOcJ@5WHOYO3VATHf=RHF1OFe]NHF9SHoUR3f1RHF5RIFQ/KVMW
J6MUHUonGPiOH65QHV9NGf5RHV1OGf?nI@I[JV]/Kg1a1YN10840P@210840P@2F
000NnQ`5820O7QdMoA`M7AhP8B8R7R4T9RHS7adB4@h;20D30@P=5QdR8b4OnB7i
7a<R8R4P7ahM7B8Q7ahN7b0Q71/L6odL1ATJ6a`M7odP3AlP8bHZ;CH`=413>2l]
nBCi8_TQnB;a7o4M31`M7AhO820Q71dM7Qon820K6A`L7QlR8Q/Q:c8d;28I7QdN
7b0Q8B8S8R0O7b0R8bOj9QLW9RDS8AhM72@S8b8Q81lO9R8N6a/M7b3i7o4JnASm
7OdLnAX561PG5aHEoA@55AHG61PInA[i6`lO7QdK6APF5QTI6Q/L7AdNnAd78B0N
7AdN827n7P8M71cl6o`J6ATJ6a`M7alP7QdK6APH6AXM71`K6QTH61LGo1P@6APH
6AXK71`M7alN7A`L6a_m6?dInQP06OTMoR3m7b4Q8R4Q81lN7AdE4Pl=3Q@J7QPG
61PI61TI5QDC4Q8@418CnQ@?7ahK6APH6A/L7R4S92@S8_XQ0B0KnQ[i7?TKlAd7
6a`M7QlQ8R;i7_TM1alO824R8b<TnAgi6?TJnAgi6P4G5o`H41TF5aPH5aDC4QDE
5QHG61TImaH=5A@C4Q8A51@E5QHG61Si5_TGnASi5PLH61LF5A@C4oTAjAH64a@D
5AHG5oPHjAKi4PhE5A@D4a8A4@lA51LH6AWi60XI6Q`L7R0R92HM7OhN31dM71TJ
6Q/L7AhN7Akn7`hM6aXK6A/I5aHF5aLH6S;j<bPg=cHe=3@c<bl`<C8d=CHf<SDh
>SXg<c4W9R<P7AXH5QdR:c8g>3Hd=OXdnC8C=3@c<S4`;blc<S0_;Rlb<c<d<cCm
<aL`<C8c=3Hg=c<c<S@g>Si1BdE9EEQ>AD;i>?TfnCGi=_4clC4@<34a<S<d=3D`
<C4b<c@d=CCn=A/f>3Pi;cDmA4Dm<BL];Bh_<34a<S<b<2l_<38cnCXG>cXi=cDb
<C0h=cLf=C@c<cXf<Rl_<C<dnC?a;_T/oC7m<?T^1B`/:b/Z:OdX1BTZ:b`/;OT^
nBl?<c8a;bd/:RX];Bh_<34a<_Ta1cDd<S4a<S@eoS82<C0`o2ol;QT];Rl`<C<c
=38a;bd/;2d^<C0`;bh];2`[:o`/42d/;2d^;c0`<C<c<S4`<2l_oBcm;OT/02kj
;?h_o2hJ;B`/:bXY:2PP7APH6AlU:BDV9bTZ;2d^:b`]o2h0:_XY3c@c<2h];Bh_
;Bd`<S<c<S7j<00anBki<?T_lC47;c0a<S<e=SKi<_Ta1c<c=3Df=cLhnC7i;?T^
nC7i;P4[:o`/42dZ:b`/:bTW9RTY:RX[;2d]mbX=:BPW9RHU:2PY:RX[;2ci:_T[
nBci:PL];B`[:RTX:?TV02_Z:PHW:2PY:R/[n2gi:o4ZnBH>:BTX:2LV9BHT9RT/
;Bh^n2d9:b`/;S0b=3H];Oh^32d];2TZ:R//;Bh^;Bkn;`d]:bX/;B`]:bXZ:b//
;_Ug:7]kNWUhN7MfLFm`LG=dMGEaM7MiNGIbKUiKF5EBCde;DUMPIfa]JfednWSj
MQEdM79aL75bLG5iN7QgNGanOGUfMgIgoWHHLgAeMWMiNWYgMGAcMWMkO8AlP8Z=
P7MgLoYgnGGiM?UelG;aL0i_L71aLW=cM6m`L75bLg?nMQegMGAaLFmTIfebLFQL
EVAYJV]/KFe^Kfi/Jf]/KVoiMAMfMGAbL6e/JgMfMWEdLg9bNGEaKVi`LW?iL_Y]
0F][nVWiIoe/oF_iJ@EWIfIVIFCmH`ETIFIWIfSiJOUZ3fi]K6YXIfEUJ6QYJV]/
K6giL0MdLg5`L75cM?ia0W1_Koa^o6dIK6e^Kg1bLW=aL6i/Jf]/KG1_Kfi]K6][
JV[lJa5/Jf]/KFi_Kg1bLW5`Kfm^K6WnIoeXnVL1IVKjHoiVnfDFI6ASHV5PH5QE
DE1AEeeQG5ePGf1QHV?iH?UN3fUXIF=RHV=THfAWJFYZJFSjI`5YJ?YYnF_iK_5`
26i_L75bM7EcKoY]nF`7KVi_L75bLW?iK?UWnFWiL?Y]0V]XI_aW46QUIVMWIVAR
HFATIFEVIfQXmfD=I6=RHF5PHf=TIFEVIfOiJOUZnF_jJ@QWI69QH5mNGEgjF`5M
I>YU169SHfAUoVH0I?YRnV01HVOcJ@5WHoYQ3VATHf=RHF1OFe]NHF9SHoUR063n
G`IQHfEWJF1PoV4<H61OG5eMGUmPHF5PHOiR3F1NGV9RI69ZJFUZJV]]1ZZ10840
P@210840P@2F000NnQ`W8B4P7ahN7AdR8R4P7QdL71dO8bHV924N3Ph=30/:2@T0
0PdH82<T8oTRnAlC7AdN7QlP7alN7A/J6Q/O7Q/I6aWm6aLL71hO8B8S8b0P8B8T
9RTZ=34hB4/n<Bki9?TUlB7a7oTLn1d;7QhO824Q8QdN7QlPoR4571XM7AlPoR<G
<TQDDd@c9QhN7b0Q8R8S9B@R8B4R92@XnRLG:b/Y9bDS8B0T8b<R8B0O7b@S81`J
6alRnAoa6_THoAcm7OTJ1A/K6QXI6?hG1QPH6AXK6aci6oTN3alN7A/I61HF71dM
7QlP827i7@dQ81hM7AhP8B0O7QdL6oXJoQ/H6AXK71dO7b0N7A/I61PI6QdL71/J
6APH6O`H4ALG61PI6Q/L71dO7ahM71`K6odHmQL861/L6a/J6ATHo1dS7QhP8B4P
7ahM71`D40h;3A8H71HG5aPI61TI5QDE4a<B4Q<FnQL381hK6OhG21TH6ahQ8R<R
8_XQ0B0LnQ_i7OTJlAd771dN7b0R8b?i6oTM1a/K71dN7QlOnAgi5oTJnAci6P0I
o1PA5aLJ6a`L6aTG5QLG61TI6Q/KnAH?5ADD4a8A4A0C4a@E5AHG5oTIlASi5@LG
5aHF5ADD5?TAnAKa5@HC51@E5QLGn1Si5O4FmaD<51@C4Q4A3a4D5aPI6OTH21TG
6A/M7QlP8?hH81TJ6adM6AXJ6a`M7QhP8B8R8AlL6Q/J6aXG5QHG5aPJ<_Xc9cPh
=cHe=C@d=CHe=38a<30a<cLj>SPe<R<T8b8Q81lO4QPS;SHi>SSi=OTb534a<S<d
=CHf=3<a<30a<S@c=3<d<ohdoSDD=SPi>SXc<c@f>3Xm?TU6CEePE4M3nCSi>O4e
lC?i<?Pa3c8b<c@e=CHa<S8c=3De=SGn=Q/g>CTj=dIJIfEF@SD];Bh_<34a<S@c
<C0`<C<dnC/G?clm>cTg=C@h=cLf=C@c<cPg=30^;c<fnC?a;_T/oC7m<_L_0bh^
;Bcn:`H/;2d^;bl`nBoi<Plc<S4_;B`Z:S0a<C8c=3@enC4==C@b<C4b=3Dd<c8a
<2oj;_h_62d^;c0a<c<d<S4_;B`/;Bha<30_;Rd/;2gl;14[:b`/;Bh_<30a<c<b
<C0`;bom;?D[1b`[:RXY:2PWo2cn;A`/:R/Z:BPW9QhL61LI7R@X9BHW:BX[;Bh[
;2`];Oh^02gj;0<e<c0^oR`8;BTZ;C0a<S4anS00<OT_nC7i;_4a1c0a<S<d=SLg
nBoi<@L_;c0a<S8c<oTanB_i;_T`nBh0;O`/4B/[;Rl`<2l]:bX[:b`];Bh_;oTZ
3bTY:2LV9BDT9bLX:BTZ:b_i;O4/nBT7;2d/;2/[:R[j9`4V:oXZlBT89bPX:BX[
:bd]nRkj:o0ZmbT<:2PW9RDV92HY;2d^;_P]1bPY:bd^;c0`oRPO:BX[;BdY:RX[
;2d^;S0a<S8a;b`Z:b/Z:b/Z:R/[;2kiMbQlO7]jNGUhMgMeM7=aL6m_L79fNGUg
M6mJEUEDDe9ADDA:EF1XJfa_MoYjnWLEMVi/Kg9eN7YjOGalNgamOgmkMgUgNOig
oWPENG]lOGeeMGIeMgMjNH9mQ9:EQWUhLoYgnGSaM?5bnFohL0eaLG9cM7AeL75a
LW=dM?ig7GQfMG9bKVYhR9:=O6UPI6QYJV]/K6e_KVa[Jfa^KoUf5gYjN7IdLW1_
MgIfMGAcLW9gMW=_KFibMOUbnVd1Jf_jJOUWoF[mJoUX1FYZJFUXIoiV1VMWJ6UZ
JV_iJ_U]3Vi]K6YXIfEUJfa/KFi_KoQ`3GAcLG1`LG=dLg9aL6m^nVgnKQQ/KFi_
L79bLg5`KVa[Jfa]L6m_KVe/Jf]/o6/BJVY[Jfa]KVm_L79bLG1_Kfi/JOiWmVH8
IFARHF5PGemNo6?nI1QRHF5PHF1OHEUFEE=EFV1TH5mRHF9SHV=Po5h1GEgiH@=Z
J6ESoV48HUmQI6MXJFQXnVL1JFWjJ_U/nFgaL0Q_L75bLgEfM6cjJ_U/1fYZJfa]
KFi^nFciI_UYnFojK@5[J_aW4FIVJFY[JfYXIVEVIVMXJ6UZJ_UU3fATHf9QH61O
HV9SI6AUIVKiK?5[nVP8IV=OGUiMGEaLnUT1FfCjIO5T169SHfAUoVH0H_YPnUd1
HFOcJ@5WI_QT36=SHV5PGe]KGV5RHf?iHPQPG5aNH65RHf?nFamLGEiPH5aMGEiO
H65QHfAUIFARGeeOGf5OJVUYJVY[K@KKP@210840P@210840UP007_XL6B8R8B0O
7QhM9RDS81hK6APM7R0Q8R8Q81TIoQ[n6`L00P/E7B8U9_TSnAl971`M71hO81lK
6OhG0QXL7O/I61/K7alP8B4R8R<Q8B8R8b<T93Hc>TQ9>BWh9?TWnB7i8?4OnA_i
7@`N7QlP8B8R8ahN7b0QoR8P71/M7R0Q92@Q<d]HE4@b9b0P8B4R8b@T:2HU92@U
9RLYnRPG;2/Z:BLV9B@T8b<R8B0O7b<S8QdI6AhSnAoi7?TJnAP76a/L71dN7Qoi
6PdN7QdL6a/J6QPI6AXK7?LMn1l=7QdK6APF5QPH6AXK71ch7AdQ81hM7AhP8B4P
7adL6QTH61TI6Q/K71`K6a`L7Agn7RhM6aTH61TJ7A`L6aXI61PJ6ATH5aLF5QPH
6AXK71`M7QdM71/J6ATG5aHF5A@D4oXG1API6QXI6OhHoQXD6a`M7AlP81lN7A`L
6Q8?30P:3aDIoAP35aLH6?hF11DE4aDEnAL?7Q`J61HF5aTI71hP8R8Q8?XQ0B0M
nQci7OTInA_i7OhN0AlOoR3i6_TM1aLH61TJ6a/LnAgi6?TJnA_h6PPI6APG5aHF
71gn7PXL6APG5aPI6Q/K7?TF3a@D4a8A410?4Q8C51DE5QKi6oTInASi5?dFoAGi
4_TFlA@64a@D5AHG5oPHnACY5PhE5A@D4a8A4@lA51LH6AWi62`I51LI71dL6a/H
5aLF61XL7Q/K71dN7QlO8R8S8R4N6aXK6adK61LH6A`M7S;j<aTi>CPg=SDe=3Ti
=c@b;bd/<C8d=CHf=C@^;oh`oS474aPQ:c<h>c_i=_Tb2S0`<c@f>3Pj=CDcoS40
<oXd6C<d>3Pg>3Pi>CXd=CHf=cLh>D]8CeiOCclinCSi>oTenCCa<oT_nC4_<S8c
=3Df=SLb<S<d=CHf=cDf=SLh>SXk=DQMJfIF@SH`;c0`<C8c<cLe=3<c=3DgnC`G
@3ln?C/j>CPh=cLf=C@c<cLg=S4];C8gnC?i<?T^nB`7<30a<C8c<cCi;`db<S4`
;bl^;R`];Bh_<?Lan3<=<S4_;B`Z:R`/;Bh_<33h<Ade=38a<C8d=CDd<c4`;Rd/
;2d];Rl_<30_;c0`<C7n<Rha;bd/;2d^<C0`;bh];2`^;Bd/:b/Z:R`/;Bh_<30a
<S4a<2l^;Bd[:bXZ:BPX9oT[12XY:BPXoROn:@4Z:oh/5B/Y:RTX9bHV7QXG5QPM
8bLV9bPX:R[l;08];Bkn;OX/3c<a;bd[:b`]:R/];c4a<2oj<00anC3i<OT]nBoi
<Ohb0C<coSCi;_Ta1b//;2d^;bl`nC7i;?T^nBoh;PP];B`[:bXZ<37n<PX`;B`[
:b`];Rl_<?TZ3bPX9bHU92@S9RHW:2TY:R[i;oT]nBci:00[oRcm:oXX0BL[nR[a
:0PW:2PY:R/[;Bgj;_XZ02WY:PhY:BPX9bHU9R@V:B`];Rkh;BXU9bT/;B`[:bPW
9bHX:R`^:b//;Bh^;blb<S<b<Bh[:R/[:R//:b`]<34bnGLIOGelNgYiNGMkN7Ic
LFi/Jg1aLgAeMGA_IF7nH_iS24E:DeeUJVebN?YknWLAMVe[Kg9fNgj1OgmmOWio
PH1kngTIMg]kNW]kO7amMWAeLgAbLg:2OhB@TH5`KW?jMoUjnGCiLo5bnFkiL2ma
LG9cM7EeMW5aLW=dMGEhMgUhMgIcLfmXMh^ESWYVGfAZJf]/KFi^LW1_KVi_L7;i
MaMkNWUhMWEdLgMfMWEdLg9bMWIeL6a/LGKiL_Y_0Fe[nVWiI`MYJFYZJfa/KOUX
3Fe]K6]ZJVUYIfQXJFY[mfchKPi]K6YXIfEUIfMXJFY[JfciL1edLg5`L75cM7Ac
LW1_KFa[Jfa/KFi^Kfm^KVm_L73nLBi`KVa[Jfa]L6m_KVe/Jf]]K6a[JVYYJF][
K6e^Kfm`LG1`Kfi]K6YXIVEUI6=SH_YV1FERH61OGoiNoV01HF;nHaYQH61OH5mQ
H5YHEEEGG6AVHf9SHf9RHF5NGEglF`1OnV4?J6ITHV1PHF9PHVAVJ6QWI_YW0FUZ
nV_aK?U^nG3nL@EbLW=cLF_jJOU/1fIWIfQYJVY[nFciIoUYnFkjK@Y[JfQXIfIV
IFE[K?i]2V]XIfIVIfQYJVY[nFD?Hf=RHF1OGeiQHF9SI6AUIOU^nFciJoYW0F=R
oUkmGOYJ0EaTnVGaH`ARHf=TIOiV06;jH?YL0EiWlfT1IfOjI@iTI6=SHV5PGe]K
GV5RHf?iHR1PFEYLGf1OGUiKFUYIFeeOHEiNGf1QHF9RIFEVIFAQGUgmG`I[JV]/
Kg1a1]J10840P@210840P@2F000NnQ`@8b8R8B0O7ahS8R4P7QdL6agn70<M7b4R
nbH99bL<3Q8F720T9OTSnAon80`N7A`K6QTH5QDF61XKnaP66ATO7b0O7ohN027n
8P/Q81hM;b`d@dHg:BCi8_TTnB7Y7oTKnAd`7alP8B8R8b<O7b0Q8R8S8QdL7QlQ
8R@U6RPk@Sda:28T92DV9bLX:2`[:RTY:R/Z:OXXoBOn9Q0U92<S8R4P7alQ8b<N
61PN9?TOnAki6_TH1aXJ6a`M7QlOnAX?7QhM71/K6QXF5aLH6AXJ6oTPnAd57ahM
6aTHoAH55aPI6AXJnAe?8B0N7AdN824R8B0N71XH61LH6AXK71dM7QhM7A`L6a/N
7A/I61PI6QdL71/J6APH6aXI61LF5ADH61TJ6a`L7A/K6QXI61LG5ADD4a8A413j
5P8G5aSn6OhJ81LH6AXK71dO7b0O7Q`L6QXA3@T72@dC5a/K6ATH61DE5odF0QDF
5_TD2Q`J61LF5aPJ71hPoR8181oj8@4P7OXLnA_i6?TInAd57alN7QdMmaci7@LG
5aPH6AXK6oTMnAWi6_TKnAXG6aXI61LF5ADK71dM71XH5Q@D5AHG61PInAH?4a<B
4Q4@3`lA4Q8C51DE5_THnA[i6?TCoAGm5_TDnAK`4`DD51DF5aOh6?TClAKi50hE
5A@D4a8A4@lA51LH6AWi61PI4QDH6a/J61LJ6ALF5QTL7QdM7QlP8B4RoB0?7Q/H
5Q`L7A`H6AXK8b<T<_Xc43Xi>CPg=SHe=SHe=38a<2laoS04<C<e=S_l?0Xm?B8T
:2`b=SXj=_XenS42<S@doSH;=cPh=cDc<S4a=3Ddo3D6=3@h>3Lf=_he03Cn=P/e
=38bA459FEa=?cWi=_ThnCGY<oT_nC4_<c<d=CHf=cLc<c@e=SHg=cHg=cPi>cXl
;Se>EDm3>34a<34b<c<d=3Pg=SDe=SLinCcm>ohj43Th=cLf=C@c<cDg=c8/;38h
nC?i<_T^nB`7;bl`<C8c=3Ci;`lb<S4`;bl^;RX[:b`];Rh_nCCi<@Dc<S4_;Bcm
:PD[;2d];Rki<Dle=38a<C8d=CHe=38`;R`/:b`];Rl`<C4b<S4a<30_;c8a;bd/
;2d^<C0`;bh];2`_;Rd/:bXY:B`/;Bh_<30a;bl^;Rd/:b/Y:BPW9RDT9?TZ0BPW
oRSn:@XV9bPY:R//;2XZ:?hW2BHV7A/G5ALL8RKi:@8[;2cm;@4/:_XY2S4_;B`[
;2d^;Bd_oS41;bkj<00anC3i;oT/nBgi<@Dc<c8b<C7g<?Ta1b/[;2`];Rl_nC7i
;OT^nBoi;QL_;Rd/:bXY:Bl`<C4`;R`Z:2PY:R//;2gi:PlW9bHV9B@S8bDV9RLX
:BTZnBci;_T/nBL0:_h[oBcj:P4Y:oXZl2L7:2PY:R/[;Bgj;_XY02Sa:_TX3RTY
:2PW9RDV92HY;2d^;_P]5b<U:2/[:RPW:RTW9RHY;2h];Bh_<34a<_d`0bh[:2Km
:@H/;Bh_=cLhnGL@OWemO7]jNWQhMGAcLG1_KW3nK`A`LWAaL_a^2Vm_E5IJGVAX
K75hnWgjNA5fLFmbM7IjOX20PGn0P861P7gmNoii17]kNWUioWP@MWEeLg9_KF]k
N7j;SWi`KW7jMOUgnGCYL_U^nG0_LW9cM7EeMWIbLW=dMGEfN7QjNGQgM7=`H6Yi
OGEWFUQUJV]/KFe^KW9aL6m_L75dnGOmM_ie47AgMWIeM7=bLWAfMW5[Jg5gnG;j
L@5_JoYYnFL7J6IWJ6UZJf_jIQ1XKFe/JfYZJFUUIVIWJ6UYJ_U_nF`5KVe/JVQW
oFD5IVMXJ6UYnG1?M7=aL71aLgAeM7=aKfe[JfY[K6e^Kg1`LG5`L6m_KViaL6i/
Jf]/KG1_Kfi]K6][KVe/JfYYJ6Q[Jfa]KVm_L6i^KFe/JfYXIVASHV5PGeojI@9T
H5knGoiP7EeNGf1QHV=SH5mOGUmOH61IF5IFF5eUIfQVI6AQHOiN0EeKoET1Fecj
GPYVI69QH65RHf=TI_iX0FIUnVL1JF[jJoUZnF_iK?U`279bLG5`L6m]KOY[nF`7
IVIWIfQYJV[iK?UXnFWiK_Y]66]/JFQWIVETI6Y[K6a[JFMUHf=TIFIWIfSiI@mR
HV5QH5mNGV1QHF9SI6AUnF_iKOU[nVH1HV7nGOeNnU`1GVCjIO1R0f=SI6GnIP1R
nV3jF`5MIo=Y0FMUnV<>I6ASHf9QH5mKFeiQHV=SnF8HH5MHFeiNGE]JGEaJFEUL
Gf5PH65RHfATIOeS0f5NFeWmG@I[K6e^MWIg1_j10840P@210840P@2F014N71hL
7Q`N72DS924R824Q7Qkm7aTP81dK6API7B4T;Bd/:bXY:2PK6aXK7B0S9OTTnAl?
9RDS7adK61HJ6ALF5aPL7O/I2A/K7alN7AdJ6a_n8QXQ81dJ6B8P:ci5>c4^8B0Q
824P8B0Q824P8B3g8NTOnA[i7@`O820Q8R<S91lP824RoR<<7Q`O7b4R9BDP:SDg
<OhY42<T92DV9bPX;2/Z:2PZ:b/ZnRWn8ohT4BDU92<S8R4P7alQ92@O61LN9O4O
nA[i60LJ6a`M7R0P8OTK3adL71/J6ATH4a@D5AHG5aSi8oTK3QlN7A/I61HF61TI
6Q/L7?PM3R4P7QdM7R0Q8R4P7Q`I6?hG?APJ6a`M7R0O7adL6aXI7QdK6APH6AXM
71`K6QTH61/K6QTG5QDD61PI6Q/L71dJ6QTH5aHF5ADD4a8A40l>n1HW61PI6Q/L
71HG5aTJ6a`M7QdM71/J6QL?30T72@hD61dL6QTH5aHC6OXGnA4?6QTG5QHG6A/N
7b4R8R4O7_TPnAki6o4HnAh78B0O7QdL6a[i7oTM1aPH6ATJ6a`LnAgO6aDJ6ALF
5A@H6AXJ6ALE514A4Q<D51DEnAH=51@C4Q4@40lB4Q<D5AGg5_TJnASi4`0EoQKn
5`0HnAOi5_0C1Q@D5AHG5aSi6OTDlAOi4@hE5A@D4a8A4A0B5API6Q[h6ALB5AXJ
7ATH51hJ6AHH6AhN7alP824R8b?m7@/J5a@B6a/L6aTJ71gn:?Tc2CXj>CPg=cHf
<C;m<aTd=34_;B`]<CDh@450?chm?3`_;bh_<C@g>?TgnC8?>STh=cHd<c8f=C<b
<C8c=OTd1cHf=CDb<S0`oSHJ=C@a;bhg=D1CFe57@cDe=3Dd=C@e=3Dd=C@enSCn
=NTcnBki<A0c=3@e=SLg>3<d=3Df=cLh=ohh2cTj>c`d?TM:@S/h>?hc33@e=SLg
>cXi=cLi>S_i?OhgoSPA>CTh=cLf=C@c<cDh>3</:c8ilC<0;_X_n2d6;Rl`<C<c
=?T^3c4`<2l^;Bd/9bPY:R//;2gi=_T^3S<b<Bl];2XZ;2d];Rl`<?Pa3SDd<S4a
<S@e=SDd<S0];?h[?B`^;c0a<S@c<c4`;bh]<S4_;B`/;Bha<30_;Rd/;2l_;Rd[
:RTX;2`];Rl`<34^;Rd/:bXZ:BPW9RDT8b8QnBWn9bHX:BX[:bDV9RPY:R//:bXZ
:BPW9bHN6aPE5a`R9R/[:RXY:2LW:R_k;?TV3bl^;2/[;2h^;c0b<c<b<2oa<OT^
lBci<0Pc<S4`;bh];C?j=?Tb1b`/;Bd^;c0`nC7a;_4]5bl_;Rd[:RTX;2d^;Rd[
:BPV9RLX:BTZ:_T[3bLW9RDT8b<R9BDV9bPX:BWi:_T^nBci9`0XoR[n:`0/nR/0
:_T[l2P5:BTZ:b`/n2gi:00ZlRWj9@lV:RXY:BPW9RHT9RT/;Bh^n2dG8RDW:RXY
9B@[:RHV9BT[;Rl_<30a<S<coBd3:RLT8_dX0bd^<37n??Uf2GemO7]jNWUiLg7m
LQYcLg1^K6]/L7AeN7AcLW5`KfmRHV5RI6MZL7WjO?Yg4GIiMWMgN7MjNgmoOGan
OGmoNoai6WMgNGUhMGEbLg5eLg=bKfaXIg1/MHR=PgUjL^efoWCnL_Y`CG9`LW1b
L79`LW1bL79`KF]]Jfe[KF]`KW1^L6i`KW9aLg9eM7IeLW5cLWEdMWMiNGYhMgId
LVM`MGE]HemSIfa^KG1_LW1fLgA`LW9eM_UhoW;nLb9dM7EdMW=dLG9`M7EgL6]X
LGIbL79`LW1bL79`LW1bL79`JOYXnFH7IFIWJ6U[JfciIPm/KFe/JfQXIf9SHV=T
IFEVnG7iJ@m^KFaZJ6MUIFMXJ6UZJf]^nG1?M7=aL71aLgAeLW=_KfY[J6YXJf]^
KG1_Lg1bKVm/KFYaKViZJfU/Jg1]Kfa]JV]YKVa]JVYWJ6E[JFa[KVe_KVe[K6UZ
IfUVHf5PGeiMG5_iHb]OGUiOH65RHUaMGEmPHF9SH5mOH5mNGUmGEU=BE5UQHfQV
IF9QH5eLGUeKFoiI0E]KnUd?IVESHV9SIFIUIVQYJFQVIOYW0FU[nVcYJOU^275`
Kfi]K6]XK_Y]nF/7IfMXJ6UZJf_iK?5YlF/GJVYYJ6IUI6=WJ6UYJ6ITHemOH65R
HV=SnF@OHF5PGeiMGEaOGf1QHV9SHfMWJFMYIfUWKF]]Jfe[KFgiJoYV0FARoUon
H01QnV00H_UTl647HV9SI6EUI6;jH?YK0EeUlVOjH0mOHf=RHV5NGEeGFEaOH65Q
n60GEEQKGEiLFEMOGEYIFEaOHF9RHf=TIFIVoF03GEYGEOeL0fa]Kg3nN`PLP@21
0840P@210840UP0?7ahO7QlN7ahO7QlN7ahO7oTM01cn7A@K6AHE724W;S8d=3<d
:b4O92PW9B;j8AHO8RDS81hQ91hO7b0Q8R<R71/K6Q/J6_PIoB1C8B0Q8B0O7QdL
6aXI7b8V:B/Z:2HS8B<Q8b4S8AhL7Q`N71hN824R8R0N6aXQ7a`I6AXK7A`N8BDW
:2PW8R8Q81hM71`M71`K6QTH61/L7AlO7A`KnAa?7B0S9BDS81`M6adM7QhP828T
:B/[:2LR9B<T92DV9bLQ8B8T9RLX:BLX:R/[:RPW6QdQ9BHU8b4T9BHV9B<Q82PW
924M6QLF6Q/K71dN7aoi7OLJ3ATH5aLF5b0O7A`K71dNnB806oXJoQL861PI6AXI
6ahQoR<I8R8T9BHV9B@R9R@R81hL6aXJ6a/L7AhO7akn7`<N71TGnAd?7alN7A`K
6aXP7a`I61LH6?TMoQL161Sn6OPH3QLG5QDD51<C51@E5QLG6?hI3APH5aLH71XF
4a8D5aTJoQWn610G6QXI61HE51@I61HE5AHH6?`D8QHF5aH?2@P>5Q/L5A@F5aLF
518A4aPK7AdK6ALG6AXJ6ALFnASh6`hL71dN7b0P9bHV9B@S8b;h6`HJ6APG5aHF
nQ/871dM71/J6QTInAd75aLI6QXI5aKa6_XH1ATS8AdJ6?hG2Q/L7AdL6QPG6a`N
oQlI7A`M7QhO824R8QPF5A@D5AHG61LG5QDD51?b610I61PG5aHE51@?3a0A4Q8C
4ohD31DF5aLH5QLI6QXI5aKb614I6QXK7AhO824M6aTG5QHG61Cj4oTFnASj5Q0G
6aXJ6APG5aHF5A<B4Q<E5_TDnAT05?<C01Ci6OXK>a`N7QlN7ahO7QdM820Q7ahL
7QhO828S92@L6a/J6APH5aXJ71XN7AdL;2/X<c<b<c8c<S<b<c8c<S<b<_Ta033n
<A<_;BXW;C8h?d=5ADA5?38`=CTh=_Td5c8e>3Hc<C@g<C8b=CDf=cTc<S8a;bh^
;OT^oCDC=3Dd=C@c<S4`;bh]<cLk?T0o?C[i>?Pc;S@e=C<a;Rhe<c0];Bh`<S0b
=CTk?3`k=SHe=38a<30a<30_;Rd/;2l`<C<c<C0_nC09<C@g>CTg=38f=o/f?cDh
>Sdk>3Db=SHg=cPi>SXd=3Dg>CXk?3/l?Slo?S`k;S4e>CXi=cDh>CXj>CLe=3`k
>3Da;R/Z;Rl_<34b<c?i<OL_3Bh];2`[:S4`;Rd/;Bh_nC<0;OX^oR`8;Bd^;RdY
:bhaoS<H<S8d=CHf=C@b>CPf=38`;bh^;bl`<C8c<odb0c4_;2[j<10a<c<b<C0_
;bhd<c0];2//;?TaoR/1;2cn;OP/3R/[:RTX:2LW:2PY:R/[;?h]0B`/oR/8;B/W
92<U:2X[oR[n:A0X:BTX9bDT8b<X9bDT92DW:O`XoRLO9QlF51XR9bTR8bDV9RDS
8b0T:B`^;R`Z:R`^;bl^;2_i;@0^nBl><30a<S<d<cLf=SDd<c<bnB/7;Rl^;B`/
:b_j<0P_;Rh];2/[:R[i;PLZ;2h_;bh/:oT_nBkj;0D[<c4]:RSn9`X[;2d];2XX
9b/];oh`5Rh];Rl_<34b<c8[:RTX:2TZ:b`[:bXYoRSa;B0Y:BPX9bHU9B0P8B8S
8b@T9bPX:BX[:b`Z:bd^;Rd[:Rcb:a0Z:R/];Rl`<Bd[:BLV9RLX9oXXnB_i;OT[
3b`[:bXY:2PW9bHT8b<T9ROi9OXZ02Wm9o/XnbWi:oX]02ci:b<Y:R`];B`Z:Bh^
;c0b<c@d;2/[:RTX:2LZ:RTZ<C0`;cln>g;bM?U`06onL1A^K6UUIFQ^MGUkNgYk
LVQVJfm^KW;jMQQdMgYhMG=fNG=fMWQjNgioNGQhMgQeMGAanVonMQEdMWAfM75^
KFa[JVUXKW1dMgUhMWEinW_iMP1hoWTkMg=`KGA`KFQXJFU[JfebM7QgNGIcLG9_
Kfa]Jfi[KFY[J6UWK6]^KW1/KFY]Jfe[KF]]Jfi_M7AfLW5^oGI;M79`Kfe]KVm/
JFIUKW1bLG=cMGA_KW1aM7AfMgIgNGYjNGMfJFa`M7EdLW1cM7MeMW9bKgUfMG1^
JFQUJfY/Jfi]L6i^K6i/KVa^K?MV3FETHf=RHVMVI6=RHfAUnVT1Jf_mK@i[JFUU
IF=THV=SIFEYK6onLAU`L79cM7AcLW1dLg5_KF]ZJFUZJV]/KFi`LOid0g=aKVcj
LTU`L6i_K6eZK6UaKVeXJFIYIfi/KVa^K6i/J6IXIfUXJVQYIfUWJFMYIfUVJ6EV
HfERI6=UI6MVJ6MZJ6YWJFIXIVESGeaKGF1RHoiRoV7nH0eOGUaKFUYOGUaKFeaN
Go]M8E]KFU9:ATaDFEeIG5iMGEaJFEMHGF1RHV1PHVEWJ6QWIFChI_UT3VEUIVMX
JF]cM7AcLW5aL?YY26MXIVETHf=RH_UW1fIVIFASHf9RnFH7HV=UIVIUHf;iIP1Y
nV_iJ@AaKf]XI_iU2VUZJf]ZJ6ISIVEWoVPIIVEVIfMXJFY[KFIUI6=SI6EVIfIV
IFASHf7bI25RGeeLG5]JFEUDE5EFEeMHFV5SIFAWIVQWIfIZJF]XJ6M[lfd@JfQV
IfUZJfa]JFMUHf9RHf?iGoURnFCjHPmPHV5QH5mNGUeMG5YIFEYLn5gjHPATHVAR
H_iQ0UmMGOiK0eYJF5_jFOYK05giGaMMGV1QHF1NGF5QHV=UIVMWGeiNGEaKFe[m
G@IcLW9aPH1m1lj10840P@210840P@2F0?4OnAd26Q`MoQlB7AdQ9BT^<SDf=c<[
8b0T:2PU8_XQ5alR9B<P7R4T820Q8B8R8b<O7ahM71`K6oTLnB4@81lO7Q`K6aXL
7R4T9B@S823j7_TL0AhOoR4Z7adL71hQ8b<Q7adN7alP8B8S928Q81lN7A`L7A`L
6aXI61PK71dO7adL6oTN5b0Q8R<S8R4O7A/M7AhN820Q92T/;B/Z9_hR1R<T9BDV
8R;n8OhP2RDU9RHW9bPX7R0QoR<I8R4Q8R<S8R0N7BDT8R0M6aTH6Q/K71dN7aoi
7?LJ3ATH5aLF5ahN7A`L7QlQnR017a_j6P4G5o`H1QTI71lQ8bCn8ahT9RLW9R@R
8b8P7Q`J6APJ6Q/L7AhN7ahN7alN71THnAd?7alN7A`K6aXK6QTH61XL7OTL0ALG
lAPM5aHE5A@D4a@D5AHG5aPF5aPJ71dO81`K6ALE5AHFoAWk6PhI61LF5ADI61LE
5ALH61Kn5B<F5QTI5Pl:20lG71dD4aDF5QDC4Q8D61/M7A`J5aLI6QXI5aKi6?LJ
3A/L7AhN82HW9RDT8b<RnQ`86a/J6APG5aHFnQT86QdN7A`K6aXJnQh87ALG61XJ
61LFnA[i5oXH11TP7adJoQTE6QhN7alM6aPF8R<T8b8O71/N7QlP8OhR3aPF5A@D
5AHG6QXI6APG5QKi6?XF41LH6APG5QHE5A4B4Q<D5AHEoQ@<5AHG5aPF5aPJ6QPG
5_8H4ATJ71`M7b0P8AdL6QPG5aPH5?XCnAKi6?XF1QLJ6aXJ6ASn5`HF51<C51HG
nAGj6@4H5?<C0A@InQ[i7?TQ5adN824Q81hL7QdM7R0Q8B8K6aXJ6APG5o`I1AhT
:2/Z:?4cnC42;S0aoS<B<Blb=3Pm@DA5AT8j<Rlc=cLf=?Xe63<f>CLd<SDg<c<d
=3De=SHb<S4`;bl^;Roj<?Te3c@c<c8`;bl^<38e>3Th=cKi=OTc0C0aoS@0<_h`
9S8e=cPf=38b<c<d=CHg>3He=3<b<C0`<C0`;bh];2`_<34c<c4`;oTb2C@e=SLg
=SDe=cOk=Q4d=cXm?C/g=CDf=SLh>CTj=SKn=Ohd2STi>SXk>c`l<S@eoSLI=SDe
=SLg=S@b<CTh=S@a;bd/;Rl_<34b<c?j<00ambl=;Rd/;2/[;bd/:b/];S3j;`0`
oBgm;P</;2d]oRh6;BTZ;Bla<_ha7S8d=CDd<S8f=S@b<2h];2h^;c0a<S8c<S4b
<S4_;2_j<10a<c<b<C0_;bh_;Rd/;2h`<OT`0B/[lB`M:bXY:BPX9bPX:BX[:b`Z
:b`^<34c<bdZ:2HT92DUoBSk:@hX9bHU92@X9bHT92HW:B_n;2<[;2X[9R0F5AXR
9bXQ8R@U9B@R8B4S9bX/;2/[:R/];Rh]:b[j;00]mbl2<34boS<7=SDd<c8a<C3j
:PP[;Rl^;B`/:b_h;PH];2/Z:RTYnRd8;R//;Bl_;B`[nBoi:oX/12/`;B/XoRLX
:2`/;Bd[:BHT<C8c<S4^:bX];Bh_<34a<b/Z:BPX:BX[;Rh];B`[:R_i;OT[82TY
:2LV9RDU8B8R8b@U9RHW:2PY:R/[;2X[;2h^;2/Z;?8[oRX=:bd^;Rl[:RPV9BDV
:2Oj:?T[nBgh:`@Z:BTX9ohV1RDS8R8S9BKi9?XX02Wm9o`Xo2T2:RT/nR_a;ALY
:R`];B`Z:B/];Bh`<C4b:b/Z:RTX9bOm:@H/<CLk?SdklG;iL09]Kg3nLPi`KFY[
KgAhNgamNG5YIV[nKP1bnW@HLWEhMW=aM7UgN7UiNWYkNgMgMWEdM7=bLOY_nW@A
LW5^KVe[JVYYJfe`LgAcLW9hnWWiM`1hoWT2N7IboVlUL79aKf]YKFi^Kg1aLW=a
L6m^KFa[Jfa[JfYYJ6MWJV]/KVi/Jf[iK@Q_L75bLW5`LGCnMQEdLW9`KVmbLg5_
K6a_LG5bLgAdMG5aoW3nK`YdM7EeMWIgMfe_L?ib6G5`L75bLW5_KFadLg5_K6YX
IfUZJV]/KFi^nV/1JVKhI0eSHV5QH61UI6=RHVAUIoYV0FQ]oVl7KF][JFESI6;n
H0IRIFU/KW1aoW0NLG=dM7=aL75aKfe[JFQWJFUZJfa]KG1aLgAdLg5^KOYb471`
KVe/JfYZJFYYJ6MWJF]/nF/1IVKaIaeVIFATHf=RHf=TIFIVIfEVIfU[K6i]IF5O
GE]KG5cmGo]P3EmNGEaKFemNGE]KGEiOoF8SH5iNGEM>AT97CeAGEUUKG5aKFEQH
FUiQHf=RHfAVJ6UYJ6IUnVL1IVKhI0eUIVMXJ6]bM7=bLG1`KoYY26MVI6=RHF5P
H?US1fATHf9QHF1PnF@7H65RI6ARHF3jI05VI_YXnFT3KVaZIoiV:FM[Jfa/JVQU
HFYYJVUXIF9QI6AUIVMXJ6]UIFASHfAUIVUYJ6QWIVETI?YRnV0QGUeLFeYIFEQH
E5EEEUMHFEYQHf=TIFIVIfEVIfUYIfIWJo=]4F]XJFUZK6e]KVYYIfETI6ETGoYM
nF3iH_UP1F5QH61OG_iM1UaJFEUJG5giFoYO465RI69RHF5OGEeKFUYHF5IFnEOj
F@5KGoYQ5eeNH65QH5iMGf1PHF=TI6ENGUeMG5]JF_eL1VicNGf0Ogd7/840P@21
0840P@2109H0lAoi7@@I6adP8_hS42HW:2X^<SDh;bTS8B@W9bDRnR4=7b8U8b0N
8B@S8b8R8B7m80DO7QdL71_i7oPP3alO7QdM71`I6Q`N7ahM6aka704M7ohQ41lN
6QlW;Bh[9R8T8QhK6a`NoR0E7ahN7A`L7A`L6aXI61PK71dO7adL6oTP5b<R8B0P
8B8R7A/M7AhN820Q92X]<2l_:ohQ=28S92DU8b<Q81hL6aXS8R0O82<W:R@S8B0O
824R7b0Q8B0N71XQ820O7A`L6aXK6a`M7QlOnAcg6PdI61LG5QLK6aXK71lQ8oXM
0A`KnQ[j62PI61/N8B8S8b8R92DV9RDT8B0N7A/J61LF6AXJ6a`M7QhM7AlO7Q`J
6OTM1alO7QdL6a/JoAH361/N8?TLlAP>6APH5aHE5A@C51@E5QLGnAP16AKm61/F
518F5QLI6Q`M7AXJ6ATH5aLF6QTG5QHG6ATHoQLS61PK6aH?2PP?5a`M4Q4C51@C
4A0B51LJ6a`K6QPH6Q/K6QPGnASi6PLI6QXK71dN7ohU12@S8R4QnQ`86a/J6APG
5aHFnQL861dN7A`K6aXJnQd871HF61TI61HEnAWi5OXH41TM71/I6AXK71lP81lM
6QHDoRHK9B8N6aTM7QhO824R8APF5A@D5AHG71`K6QTH6?PGnQ<651LH5aLF5OdD
1ADE5QLH5ohD31DF5aLH5AHH6ATH5QGb5a4H6Q`L7AhN7alM6aTG5QHG5aCj4oTF
nAOj5P0GoQX<6APG5aHG5Q@C4a@F5oTEnQT161Cc4`4D6OXJnA_i8aLM7R0Q8B0N
71`K6a`M7AhN6aXJ6APG5aKm6@HF7BDZ:BPVlC?i<A@];c4d=SLg=CLf=cTm@DA7
?SPb<3?n=P0dnSD=<cHi=c@b=CLf=SDe=3Cm<`Hb<C0_;bhbnS?h=0hc<c8a<C0`
;Bh`<S<b<C7a<`8^;c;n=10b<Rhc>d53@3/g>3Hb;bl`<_hd5C<b<S4`<34`<2l^
;B`/;c0a<c<a<2oi=0Tg=SDd=3Df>3LgncHo=3Lk?T0o?3Xd=CDf=cPi>CLg=C@b
<2l^=cHd<c@g>chh=cDd<c@e=S<d=CDd<S0^=C@d<c4`<2l^;bl`<C8c<oX`037g
;`d^;B`/:b//:RTZ:bh`<_X/o2gm;_d]oRhX;BPY;2l`<C4`<38c=3@c<S4c<S4_
;R`[:Rd^;Rl`<C8b<C0b<S4_;Bcj<0Pa<c<b<C0_;bkm:P</;c8dnC3a;0h];2`[
:RTY:2LX:2TZ:b_h;?`W6bDS8BDU9RPY:b`/:BTX:2LV9RDY:2HU9BHX:Rgn;R<]
;R`]9R0F5AXR9bXO828S8b8P7b4S9RTZ:bX[:b`^;bl^;2_j;00]nBl?;Rl_<34b
<c8e<c<b<C0_;oXZ22/^;bh];2`[:oT/1bh];2/Z:RTYnR`8;BX[;Bh^;B/ZnBh0
:_XYnB`?;BXY9bLX:BX];Rh]:bPT8ohe6C@a;BXX;2d];Rl`<C8[:RTX:2TZ:c0`
;bh]mRcg:0<W9bHUoB@F9BDV9bPX9bPX:BX[:b`Y:R`];B`Z:B__:Pd[;2`];B/Y
9bDT92DW9oXXnB_i;?P[3RTY:2LV9RDV9B<R8R<U9_TTnRP0:OdWo2Sl:@8Z:Bcj
:oT/nBlG:BX/;Bd/:RTY:b//;Bd^;R/Z:RTX9bLVo2T5<3Pm?3/ilG;iL1Q/KW1c
MGIfLfm]KW1dN7]nMFmYIfY]KFibnW@=LWEhMW=aM7UjNgYjNGWmN0IgMWEdM79d
nW;jLa5aLFi^KFa/Jf]XJF]]KVe/KGKbMaIfMgMiN7QdLFe`MWalNG9^Lg5]JVY[
KOi_5Fi]KFa[Jfa[JfYYJ6MWJV]/KVi/Jf[iK`QbLG1_Kg1aM7CnMT=dLW9`KVmc
M7AcLG5^L71aLW=dM79bL6m]JfYYLW5_KVmbMWUcLW1_KVm`LFi_L71_KF]YL6m_
KVa[JfYYJVY[K6e^K_Y[0FYVn6@=Hf9QHF1PHV5PHF9UIfWjH`5UKOi_1fe[JfUV
I6ARoV0XHV=VJFa]KVi]KFm`LG5`Kfe^KFaZJFMVIFQYJFY[K6e_L79dM7=aKfkj
LPQ`L6i]K6]ZJVWmI@=WJVe_nF_aI`iXIfMVIFATHf9SHfAUIVKiI`5VGoeN6UaJ
F5aLGEmPHV=SH61OGeiMGEaPGeeLG5eOH?eT8f9PH5mGCTI2AdmDEeAGFEYJFEMF
F5YMH65RHF=UIfUZJVUWI_YW0FIVnV@7HfATIFIWJ6[nL0A_KVe/K?YW26IVI6=R
HF5PH?UQ1fATHf9QHF1PnF<7Gf1RHf=RH5ojH`5UHoYTnFL`JFMVI6AUIVMZJf]Z
J6EQGVi/K6]XI65OHfATIFIWJ6YUIFASHfAUIV][JVUXIfMUHoYQnUd6FeaKFUYI
F?eG5UQHFEYKG65SHfAUIVIWI6EWJ6QWIFIZlf`AJVQWIfQYJFYZJ6ITHV5QHV9O
nUgiH?UQnF0?HF1PGeiMGEaMG5YIFEYLGOUKnUl@HF9THV9QHEmMGE]JFUQHEUKi
EoYH0EYQnV<GGEiPHF5PGUeMGUiOH61QHEiMGEaKFUYIoE`6Jg9jOgimN`NYP@21
0840P@210840UP3a7oTM61TK7B0Q8B0P9RHT92H[<3<Z9b@S92DW9R;j8ALO8RDS
81hQ92DT8b8Q7alN8B0P7ahM7Aci8ODOoAh26QXKoA`16Qoj7OTL6AXK7R0R8R4P
7R8X;S4a;R`/:24K6AXM7ahNo1d@71dL71/J6APH6a`M7alM71_i8PdU8b0M7B0S
91dK7AdN7_hP0R<Z;ohb:2hQ824Q8R<T92<R8B0O7QdM8QlK6A/P9RXY9R8N7AhP
8R0Q8R8Q7adLnQd87QXK6a`M7QlOnA_g6PDI61LG5QOn60@I71lR9?XM0A`KnQ[n
6@4H6?dG0QXM8?hR824R8b@U9B@S8A`K6QTH5QHE61TI6Q/L7AdK71hO7QdK6_TM
3alO7QdL6a/J61LF5QLI6agi6ohI11PH5aLFnAPY6QTI61LF5ADC51@E5QLG61dL
61@?2`L62`lC5aPF4a4D5AHH6adN7aXJoAT:61PK6QPG5aPJ6QOn5R8G5aXJ5Pl:
20lG71dB4A8D518A418C5ALI6Q/J6ATK71`K6OPHnAX?61TI6Q/L7AhS92<R8B0P
7oXL21/K6QTH5aLF5_XE21HM7QdL6a/J6_XL21/E5ALH61LE5?THnAKj60PI6QXI
61PJ71gn82@O7ATF520P8B4P7A/I71dM7QlP8B0H5QDD51DF5aXI6APG5QHEnAKj
4@dB5QLF5QDD4a<E5AHG6?hIoQ@<5AHG5aPD5ALH61LE5?8F0ALKoAcn7@@L6QPF
5OhF01Cj4nXF41LI6QTH5aHF5ALF51<C51HGnAGj604G5?<C0A@IlQ[i8@XM7R0Q
8B0N71/I6OXJ1ATH5aHF5OdH1Q`M7R0W9RGa<oTa62d_<C@e=C@b=cDc<cDj?d8i
=S<b<c@f=cCj=APc=STg=38e=cPg=SDd<S8a=3<c<S4`<2ldnSGe<odb0Rh^;o``
nCCi<aT/;C4c=CDd=38f?496AT=1@3`e;bd^<C<b<_`a430a<30_;Rd/;2l`<C<c
<C0_nCH9>CLd<C4d=cXg=o/f;c<f>d12@Slm=3@e=CHg>3Pg=SDd<c8a<CHc;bd_
=3Xn?CXf<S4b=3Hd=CHf=C<a<?Xa238^;bl`<C8c<oX_033g;`d^;B`/:b/Y9bLX
:bha<oX/o2gj;PP];Rd]:bLX:bkn<20_<34b<c<b<C4_;bh];2XZ:B`];Bh_<34a
;bla<S4`;Rgj<10a<c<b<C0_;bh/:bXZ:bd_<OT_oRd4;2`[:b[i;2T^;Bd/:bXY
:BLX:2TZ:b//<C0/:2<O6aTL7R8V9bDR82<T9BLZ;2d^:BWm:0XW9bXY9bHV9bT[
;?h]8R`]:b`V81HE6R8W:QlP8B<S8B0O8B8T9RPY:R//;Bl`<2l]nB`0;OT_3bd^
;Rl`<C8a<c8a<2l^;Rgj:PP[;Rl^;B`/:b_i:PL^;B`[:RXY:OX[22`Y:R`];B`Z
:OT]02_j:_T/1bXX9bHV:2X[oRhQ;B/W92<_;c0`;b`Z:2//;2d^;c0a:bXY:2PY
:R/^;Bd/:ohZnB_i9R0W9bHV9B@S8bDU9RLX:BTZ9bPX:BX[:b`X:B//;2/Y:2[b
:@0[oB[n:`PZ:2HT8b@T9ROj:>T[3bXY:2LV9BDT9RDS8R8S9BKi9?XW02Sm9o`X
o2T2:RT/lR_i;@XY:R`];B`Z:BPY:OXZ1BTX9bHV9OdX1Rl`<C<j>CSaL_U`66a^
L7=dM7=`KfaZJVaaMWU`KFYYJV]]Kg;jM1QbMGQfLg5dNGalNgYiMgMfNGQhMgIe
MG=fnWCjLP5`L?i^oFd2JFUZoF/1K7OjN?Ug6GAeMWQiNGIcLG=gOGmoNWQkMg1Z
J6U/KVe]o6`@Jfa[JfYYJ6MWJV]/KVi/Jf[iL@QdLVm/K6mbMWCnMPIdLW9`KFic
oWHYM7A^Kg1`LG9cLg9aL6m^KFa/LFiZJ6Y_MGUhMG5]K6e_LFm`LG5`KVa[nV`8
KFUZJV]/KFi^nVX1JFKhI0eSHV5QH61OGUiOHVEXJ_YS0FE]oVl?KF][JFMUIF9P
GemPHVEXJoi]86a]KVm`L6m^KFYZJFQWIFETIfQXJFY[K6i^LG=dLg9`KoYb471`
KVe/JfYZJFMVIFEVJ6Y/nF[nJ0AWIfIVIOUW:FUXJ6MVIFATHV=SI6EVIVM/JfMS
GUYFDeAEFEeNG5UGFU]LGV5SI6EPH?eO2EiNHF1NGEeNH67mHb9QGemNEdi6@TM?
E5MDEeQJFUQGEUQIFeeOH65SIVQZJf]ZJ?UW0FIVnV@?HV=SI6EVIfU^Kfi]K6][
J_YW26IVI6=RHF5PH?UO1fATHf9QHF1PnF87GUmQHV9QGekjHP5TI?YUnFL7IVET
Hf=UIfSnJbEZJ6AQGVQVIfMVHf5OHV=SI6EVIfUUIFASHfAUIVUXJ6MVIFESH_YP
nU/QFE]JFEUHEeIFF5QIFU]LG5iQHf=TIFIVIf=TIVMWIVAUJO=[0FUYoFOnJ0AW
IF=QH?iQ05ojGNMP3EmNGEaLFeeLFUUIFUaMnE_jGQ1PHVARHV5QGeeMFeYJF5QF
E_9G0EUOnV47GEiPHF5PGUgnG?YM1EaKFUUIF?eK1W5bLgElNgX7_h40P@210840
P@2109H0lAoi7@lL7AdN71XH5b8Q7QdN8RHYoRD592<T9RLRnR4G7b8U8b0N8B@U
92<R8AlO7R8Q8B0O7QhMnB;e7odP0QlN7_`M02;j8?TL5aXK7R0R8R4P9BHW:Bda
=3Hb;BHO6a/N8?`LoAd>71`K6QTH61/L7AlO7A`KnB8=9B<P7AdP8b@M6adM7Qkn
808S:Ron<SP^81lP824R8b<P8B4R8b@U9R4N6QLH7B<W:BHR7QdN828S92DU928P
7aXK6a`M7AhN6Q/K71dN7ao_6P@I61LG5_dG11PK7R4SnQl17Q_j6P/K6QXH5aHE
5QHI71on8@dP8B8S92@S8R0J6APG5ohF3aPH6ATJ6a`L6Q/M7QlN71_i7@lO7ahM
71/K6Q`K61HE5AHGnAX76aXJ61LF5AGi62TK6QXI61LF5Q<D51DF5aLH7Q`I5A4=
2PX52PlD5QHE4a@E5QPK7AhO6AWm6PXK6a`K6APH6A/K5?hC8a@D5aLF3`X83aLL
7A<B4aDE4a8A4a<D5ALI6a/J6Q`M7A`J6OTHnAX?61PI6AXK71dQ8R4P7ahN7OXL
21/K6QTH5aLF5_XE21HM7QdL6a/J6_XK21XD51HG5aHD4oTGnAWj6?hI;APG5aTK
71lO81lM6QLE51HH6a`L6a/L71dM7QlP7aPF5A@D5AHG5QDE51<B4Q7i5OX@017n
5PTE51<B4QDE5QLHoQWn50`E5QLG61<D5QLG5Q@ClQD15Q_n7?`K1aTG5A@E5QDD
nQ?i5_TEnQH@5aPI61LF5ADD5aHD4a<D5QOi5OXG0AHDla<151Wj6_TIn1d77R0Q
8B0N71_m6OhH1aTI61LF5ADDoAL6:BDP7BDT8o4cnC4?<34a<S0^;2Tc<2d/;C4e
>?hd1C<b<cDh=?Xe63<f>CLd<SDg>3Lf=C@b<S4e=3@c<S4a<3Gj=_DcoC@2<c8b
oC40<oTgnC<G;2da<cDe=3@i>S/m@TI9BdI1>S<_;c8do33m<@h`<2l^;B`/;c0a
<c<a<2oi=PTi=c@a<C@g>SLgncHo<cHk@492?cdc<c@d=CHg=c@e=CHg>3Tj=C8^
:b`a=c/m>SHb<C8d=SLh>CTh=S@c;Rl_<34a<S8^;bl`<C8c<oX^mRl=;Rd/;2/[
:2HV9bX]<3;j;P0_oBgm;P/`;bl];B`[:RLX:bkn<0d_<34b<c<b<C0];B`[:ohZ
3b`/;Bd^;c0`;Rla<S<b<2oi<@lc<c8a<2l_;S0_;2XY:BX[nBh7;bh^;2/Z:BWi
;2T_;Rh];2/Z:RLX:2TZ:b//<S0]:BDQ7QdF6AhS9BDT8R<T9BLZ;2d^:2Sm:@XZ
:R/Z:2LW:2X/:OhZ8bTZ:2TV81HE6R8W:R0Q8R@T8R4P8R8S92HX:R`];S0a<C0^
;OX/02gi;`l];Bh^;c0a<34a<2l^;Bd/nB/7;Rl^;B`/:b_i:PL^;B`[:RXY:OXZ
22/X:B//;2/Y:?T/nBkj;Bd/:BPW9RHX:R/^;Rl^;2TV92<U9bX[:bXZ:b//;2d^
;c0[:RTX:2TZ:bXY:BPWoRKi:_TU7bLV9RDT8b8R9BDV9bPY:BXW:2PY:R/[;2LX
:R/[:RPWlRT0:?d[o2X7:2HT8b@U9BOj:?T[nB[i:`lY:2LV9B@T8bHU8b8R8bDV
nBCj9_`Wo2Sl:@8Z:Bcj:oTZn2T7:R`];B`Z:BSm:OhX1bTY:2LV9BDToBL6?CTd
<CTh=o5bnG0?Kg1`LFm]JfM[IfASI6Q/Koi[1FYYJVa`L_Yd679eN7IcLGAiO7ak
NWUgMgIjNGUhMgIfM7OjMOYb0G1`oVkmK`9^KFgmK05_N_YknGLGM7EfN7UiMW=h
MgIhNgn0PX5lMFiZJVe_o6_mK0i[JfYYJ6MWJV]/KVi/Jf[iL@QdLVm/K6mbMWCn
MPIdLW9`KFicoWHiM7A]KVm_L75bLVm`L75bLgAeL6eYIVM/LWIhMG5]K6e_LG9c
M7AcLFm^JFYZJfa/KFeYJVY[K6e^K_YY0FQVn6@=Hf9QHF1PGUeMGV5TIfWjI@5W
KOi_3fe[JfUYIVIRGeiMGemSIVWnJ`eZJfa]KVi]K6]XJ6MVI_iU3fMWJ6QYJV]]
KFi`LG9aKfkhL0i^KFa[JVYYJfYWIFATIFKiJ@MZJFUWIVETI?UW:FYYJFQWIVEU
HV=SI6EVIVM]JfQTH5aIEdi@EEYLG5]IFU]LGV5SI6EOGoeP2F5QHV5OGUiOHF;m
H2=NG5aKEdi6@TM?E5MEF5UKFeUHEeUIFU]MGf5TIfU[K6a[JFSjI`5VI_YT3f9R
Hf=TIFIXK6a[JVUXJ6OhIPITHf9QHF1PnEl7I6ASHV5QH63iH@MMGV1QHF1NGOYQ
06?iIoUV<6ASHV5QHfEVJFUZJFMTHEmLG5iQHV9QHF9RHf=TIFIXIFETHf=TIFIU
I6ASHV5QGf7jGoYJ85QKFEUHEeIEEEQHFEYKG5aNHF=SI6EVIVMRHfEVIVESI?9X
0FIWoVKlI@MSHEmNGf1PGoYMnF3iGoUP3emOGUeLFe]JGEaJFEUJG5giFoYM45mR
I69RHF5OGEeKFUYHF5IFnEOjEP5HFoUM1UiPHF5PGUglG?iK1eaLFeYIF5QGoEX6
O7QcL7QgMPOJP@210840P@210840UP3a7oDM51/H5A@M7A`K71dN7alS9RDS8RDW
8_XQ5alR9B<P7R4T8b<R8R4Q820S8R8Q81lN7_TQn1h?7alP8B4R8R<R81hM7AlN
8oXQn1`17Aon8ALO7RLV9BHY;S<g<BhX8QlM7AhI6QXK71cn7@hL71/J6APH6a`M
7alM71_i844S8R4P824R8QdK7AdN7R0P8B@Z;C0_;b/O7QlP824R8QlP8B<U9bPY
8QlL6QXL7b4T8b4P7b0Q8R@U9RLV924P6Q[n6ohL1aXK6a`M7QlOnAWg6PDI61LG
5QOm608I71ki804O6oXJ2a`K6QTG5Q@E5APK7_hP2AlP8B8T928Q7aWl6?dG2aPH
6AXK6aTJ71hO7oLM3alO7QdL6a/J7A/H5A@C4aCi6@LL6aXI5aHD5?TH6a`K6aXI
61LG4a@D5AHG5aPJ6Q/M7R0Q8Pd@4QGn5QTE5QHG6AXL7AdI6AXJ6a`L7AdL6QTI
6Q`L4ohB0A<CoQH=3`X83aLL7ADD5QLG5QCn4`@B4aDG6_hK1A`N7Q`K6_THnAX=
5aLH61TJ6a`O81lN7Agh70PK6aXI61LG5QKj5`PH7AhM71/K6Q[j6`PJ4a<E5QHE
4a;i5oTKnQPE6AXJ61HF5aPI71dN7QdL6QP>41<G6_`K5A`L7AhO7QPF5A@D5AHG
51<C4Q4@3`oi5?XA01;n5@`D4a8A4A@D5ADF5aPGoQ@<5AHG5aPB4aDF5QDC4_8D
1ADK71`K6_hI21XH5Q@C51DD5?XCnAKi5?XF41LG61LF5A@D4aLF51<C51HGnAGj
5P4E5?<C0A@InQ[i6?TK5adN824Q81hL7A/J6QTH61LH61LF5A@D4odF1S4^:BDS
8R7a<oDa52l/:BH^;2/Z:b`];Rhb=C@b<C@h=?Xe63<f>CLd<SDg=SHe=C@d<c<f
=CDd<c8a<CCj=OPb3S<c=3De=SHg=S@b<C4c=?ThnC<2;RlboS@G<S8k>STj?T=8
C4E2?3Hc<C4b;Bh^;c0`oS4><30_;Rd/;2l`<C<c<C0_nC@9=cHe=3@e=SPg=o/f
<C@g>ci0?c`j<S8c=3@e=SHc=3Dg>C/l?CHc<2h^<3<e>3Le=3<d=CHh>CXk>SPe
=2h^oRon<0L^;bl`<C8c<oX]02kg;`H^;B`/:b/YoRL2:2/]nBl0<?d]oBh;<C0_
;Rd/:RTV9bX]oRl8;Rl`<C<c<C0_nbcm:`//;2d^;bl];S0b<c?g<@lc<c8a<2l_
;S4_;2TX9bLXnBd7<2l^;B/Z:2Si;1/`;bl^;B`[:bLX:2TZ:b//;Rh_<C8d=CDN
7b4ToRDI92DU9RPY:b`/:2PY:BX[:b`/:bTX:2T[;BSn:A8X:BLX9R0F5AXR9bXR
8bDV9RDSoR8=8B8T9RT/;Rl`<S8`;bkj;00]nBl5;2`];Bh_oS04;bh];2ch:`P/
;bl^;B`/:b_i;0L^;B`[:RXY:OXZ22/W:2X[:bXX9oT/nC3j;AD/:RTW9BDV9bP[
;2d];2/Y9adO8RHYo2XE:b//;Bh_:bXY:2PY:R/X9bLV9B@S9?TYn2HN9BDT8b8Q
8B@T9BDV9bPX9bPX:BX[:b`V9bTZ:RTW9_8X02On:`4Z:OhX1bTW9B<R8b@UnBSi
:oTYnB/?:2LV9B@S8b8V9B<R8R<U9_TTnRD09_dWo2Sl:@8Z:Bcj:oTYnBLG:BX/
;Bd/:RTZ:bXZ:BPX9bPX9bHU92@SoBH6AD8m>CLf=O5bmG0DKV]XI6ISHV5RHfAU
IFU/JfUXJg1bnW@HLWEhMW=aM7UjNgYjNGUhN7]jNWUhMgIeM_YdnW4AKfm^KVm`
L75aLW5_KFa/KW1knWciMaefMgMiN7QdLGYgM7EgO7n3P7egLFi/K6eXJFUZJf_n
K0i[JfYYJ6MWJV]/KVi/Jf[iK`QbLG1_Kg1aM7CnMSEdLW9`KVmcM7AcLG5/KFi_
Kg1aLFi_L79dMWMhLFi[JFU[KW1cLW1_KVm`LG=dMGIeLg1_JFWnJ_i[1fUZJV]/
KFi^nVP1IfKhI0ISHV5QH61OoUh2Gf9TnFH1J6gnK`m]Jf]YJVMVHemNG5iNHVEX
oVX8JFY[K6i^K6]ZnfOmIP=WIfQYoVX=Jfm_LW1`KW1^L6i`KW3nKPe]K6]ZJVU/
JVMTHf9RHoUX1f]ZJFQVIF=SnFLKJfYZJFQWIVIRHf=TIFIVIfUYJVa]Kg1_EUIH
FoiL65]LG5eOH69SHemOH61QHV9SHf9PGemPHV?mGa9MFe]JEdi6@TM?E5MGFUaM
GEaJoUT=F5UKGF1TJ6Y[KFe[JVWjI`5VI_YT3F5QHV9SI6EUJ6YYJ6MWn6KnI0ES
HV5QH63iH@MTI6=RHF5PH?UQ1eaMGf1PGeeLnF40IoYYnFHDIFARH61QHV=VIfQX
IfITH5AFFEePo64FHV9SI6EWIFETHf=TIFISHV9QH5mNGF3jG_YK<5UJF5QGEUED
E5MGF5QIFU]LHF=SI6EVIVMQHVAUIFARHFEUIfEWIFMUIfEWIFMUIfGnIP5UI?iS
1VARH5iMGUohGOUPnEkiH0mNGUeLFeYJFEeLFUUIFUaMnE_jG11NHVARHV5QGeeM
FeYJF5QFE_UGnUD1EeWjFaMMGV1QHF1NGEiNGEeLFe]JFe]JFEQGEeKmF@J4Ogaf
MW=d1lV10840P@210840P@2F0?4OnAdH6a`M7QhL6QXK7AhO7QdK6Q`Q9bHR8B@X
8_XQ3AlR9B<P7R4T820Q8B8RoB<58R8Q81lOnB3i7A0N7alP8R<S92@R7a`K71dN
8OXOnA`17Qon8APO7A`Q8bDX:R`];B/Z9b<P7A/I61PI6Q/LoQd>71`K6QTH61/L
7AlO7A`KnAhO824R8b<R8AlM6adM7QhP824T:B`]:bXV7QdN7b0Q8B;n8OhRoR<9
8R4O7A`K6QhP8OhS2B8Q8R<T92<Q7akm6o`J1Q/K71dN7aoi6?LJ31TH5aLF5aXJ
6APH6A_i7@4L6oXJ3AdL6aTG5A@D5APJ7AlPoQl7828S8b8P7Q[m6OhJ3aHF5aPI
6AXJ61TL7QlO7Qki7@XO7ahM71/K6QTG5_hD0AHGnAP77A`K6ALE51?i61lL71/J
6ATH61<D51DF5aLH6A/M8BDY;2hR8AhJ61HF5OdIoAX56ATJ6a`MoQh771/J6Q/L
7AGn52<E5APH5Pl:20lG71dH5aTJ6QTG5Q@C4A4C5QXL6a`M7QhM71[i6?TJ1aHF
5aPI6AXKoQh47A`K6a[j70PK6aXI61LG5QKj6@HJ7AhM71/Kn1X86A8C51DE51<A
nAKb60@I71/I5_hE31HH6A`M7QhM714C5QSn6QPI6QXK71dM7QdH5QDD51DF5aDE
51<B4Q4AnA?j4Q0C51DD4a8A4A0A4Q8C51DF5OhD31DF5aLH4A<D5ADD4a7b4`hD
71`K6QTH5aLI61HD4a?n5?XCnAKi4oXF41LF5aHF5A@C4aLF51<C51HGlQD151Cc
4`4D6OXJnAOi71LM7R0Q8B0N720M7A/J6APH5aLF5QDD4a?m5@H[:bXY8B4PlC?i
<@H_<34b<S0^oR`>;Bh];2XY:c0f=C4`<cTdnSD=<cHi=c@b=CLc<c@d=CGm=PHe
=C@c<S8cnSCi<@lb<c<d=SLg>3Pf<c0_<34dnCKi<`4`<Ohd638`<3Dg>C`o@D92
?chk=c@a;bd/;2d^;c3n<@h`<2l^;B`/;c0a<c<a<2oi<PTd=CHg=cHe=CLgncH?
=3Lj?Cdk=cDa<C8c=3De=_heoSKn=`Tf=C<a<2l^<S@eoSL9=SDf=cPh=cDc<_d_
o2h6;bl`<C8c<oX/02gg;`<^;B`/oR/5:BPW9bPZnBcl;Od^3C8a<2h]:bXX9RLY
;2h_oRh6;c4b<S4_;_`]oRh?:RX[;2d];Rh/;C0b<c<b<_Ta2S<c<S4`;bl^;B/Z
oRP1:R_i;0La<2l]:bTX9oT/7c0`;bh];B`/9bPX:BX[:b`];c4e>Ce0@C<`;BTW
9BDToBSm:@DX:2TZ:bcn;@L[:RTY:R/^:_h[8bX[:BXV81HE6R8W:RDV:2TY:2HU
8b8P828U:Bd^<34b<S4`;_X/02gi;`D[:b`];Rkn;`H];B`[:RXYnR/8;2l_;Rd/
;2/[n2h4;B`[:R[h:@PZ9RPY:RXY:2Ki:o8]12`]:RPUoR@<9BLX:b`];B`[828U
9ohY62PY:BX[;2`];R/Z:BPX:BX[:BTX9bHV9BKi:?TW7bDU92<R8B4P8B8R8b@U
9RHW:2PY:R/[;2DW:2TY:2LUlBL?;2/Z:BPW9RHX9bDS8R8S9OTXnB_i:?T[3bLV
9BDT8b8R9RDS8R8S9BKb900UoBOl:?`Y0RXY;?X[lBP7:BX/;Bd/:RWn;@`[:RTX
:2LW9RHU92<SoBD6?cln?CDe=?5bnG0HKVm`LG5_KFYTHfAUI6=QH69WKFaXIfYa
L_Yd3G9eN7IcLGAiMgQiNGYjoG/6NWYiN7MfMOYcnW0AKVm^KVmaLW9cLg5^JfY[
K71inW[iM`1hoWT3N7IbKoid4WMhNWUiNWUfLVm/JVQWIfQYJV_nK0i[JfYYJ6MW
JV]/KVi/Jf[iK@Q_L75bLW5`LGCnMQ=dLW9`KVmbLg5_K6a[K6e^Kg1`LOi`oW7n
LPUaL6i/JfYYKFm`oW89LG1aLW=cLW1^KOeZo6T6JVY[K6e^K_YW0FIVn6@<Hf9Q
HF1PHF1OGUiOHOUS0FE]oVlAKF][JF]XIf=OGEaMGV1RIFMXoVL6J6Y[JfYXJOaX
oVTRIFEVIfQXJFUWJ6e]L6i_KFi/KVa^K6i/KVi]K6]ZJVUXIVGnH`5UI_UW1fa[
JVQVI6=RnFLOJf]ZJFQXIfMRHf=TIFIVIfQZK71dN7]kJfMTH5iLG5_mGoeP1EmO
H65RHoiT1V9QH61QHVCmHB=OGEeLEdi6@TM?E5MJGEmPH5mMG5YIEeMIG61UJ6]/
KFe/JfWjI`5VI_YT3f1PHF9SHfATIfIVIFASHf;gI0ESHV5QH63iH`ETI6=RHF7g
H0MKGEiOGeiMFoUPlF@3IF=QG_iM35iPHFAUIVIUI5MIG5knH1UOH61QHV=SI6IU
IFASHfAUIVATHf9QHF1OGoYMnU`oFUUHEeIEE5ACE5EEEUMHFEYQHf=TIFIVIf1R
HfATHf9PHV9THVARI69THVARI69THVMTHf9QH5mOHF1NG5]KG?QMnF3iGOUP3eeM
G5aKFUUIGEaJFEUJG5gbFa1MHVARHV5QGeeMFeYJF5QFE_UGnU@1EU[jG1MMGV1Q
HF1NGF5PH5iMG5]KFUYIFEQGEUKmF0IlNW]hLW1a1nN10840P@210840P@2F0?4O
nAd36A/M8?dR41/N8B<R7QXH6B0W9b8P92PRnR4F7b8U8b0N8B@N7alQ8R<T9B@S
8b8Q823h7oTM41hO824R8b@U924M6QTI6a`NlQ`_824R8R0N6aXJ7bH/;R/W8bDU
92<P6aPE5aLH6Q/L7AhM71`K6QTH61/L7AlO7A`KnA`W7B0S9BDS81`M6adM7QhP
828T:B/[:2LR7QdN7QlP8B4S8R4P7QdL6ohT3R<P71TF6QdQ9BHU8b4O8?hQ4QlL
6a`L6a/J6APH6Q/K71dN7aoi6?LJ3ATH5aLF5a`K6APG61TJnQT161_j6P/N7A/I
5aDC4a@G6Qgn7``N7b0Q8b<Q81hJ6AXJoQ/<71HF5aLH6AXJ5aTL7_hO01ki7@lO
7ahM71/K6Q<C4Q<D5aXKnAP77QdK6ALE4a;i620M71`K6QTH61<D51DF5aLH71dO
8B<U9RPe<BTP6QHE5A_n6_hI4API6AXK7AhO7ahM6aXJ6adM6?hG6QPH6a/F3`X8
3aLL7AXI6a`L6aTH518A418F6_hL1AdO7adL6oTHnAX?5QHG5aPI6Q/M7QdL6a/J
6_XL21/K6QTH5aLF5_XK21`M7QdL6a/J6_XI21PB4Q@E5A@B4OTEnAKj60DI7QdI
5QCn4`<E5aXMoQl27QPIoQ/I6QPG6QXK6a`M7QdH5QDD51DF5aPG5aHE51Ca4odD
0Q<B4Od@1A4B4a<D4ohD31DF5aLH4A8D5ADD4Q7b4a4D71`K6QTH5aHI5aDC4Q<D
4aCj4oTFnA?j5Q0G5QLF5A@C4a8G5Q@C4a@F5o8E0A@Dla<151Wj6_TGnAlG7AhP
8B4P7Q`Q7ahM6aXI6ALG5QDD4a<BoAD3824S9?hPlC?i<@<];c4doSHA=2`]<38a
;BTW:2lf=S4_<cTdnSDH<cHi=c@b=CLa<S8d=CHg>3Lf=SDd<c<b<_XcnC4?<S<d
=CHg>3Th=C4^;Bd_<_4c1C8c=CDc<Oh^9S<j@4=0?3Pi>CPg=2l/:B/[;2h_<34b
<C0`;bh];2`_<34c<c4`;oT`2C4d=cTi=c@b=cOk=PHe=cXl>cPdoS4=<S8c=3De
=cHe=38a<2on>0hg=30]:Rha=CTj>CLe<cCn=A8c<2l`<2l_;Rd/;2h_;c0a<S<c
nR`0;OL_3Bh];2`[:bdZ:2LV9bPYnRP0:Od]oBh;<c8`;Rd[:BLU9RT/oRh<;Bh_
<38b<2l_;Bd^;_h_330Z:R/[;2d^;R/]<3;n<`0bnC4?<c<b<C0_;bhW9bHW:2/^
;oT/1c8a;bd[:BLVnB`P<C0`;bh];2`W:2PY:R/[;30a<cDg>CXkAT0h;bTU92@Z
oRWn:14W:2PY:R`];Rh];2XY:BX/;Rgn;R<];R`]9R0F5AXR9bXW:2X[:bXX9b<Q
81lQ9BT];c0a<c<a<2oj;00]nBl?:b//;2d^;bl^;B`[:RXY:OX[22`_;bh];2`[
:oT`1bh];2/Z:RTYnRP8:BHW:BXZ:BLVnB[i:oT]12l/:2DSoR8392HY;?h^0RdW
:?hZ5bTW9RTY:RX[;2d^:bXY:2PY:R//:b/Z:NhX1BDT92<R8OdP5B4R8b<T92LX
:2TZ:b//9BHX:BTX9RGa9`l]:bXY:2LV9BPV928Q8R<TnBSi:oTXnB/?9bHU92<R
8R4V9B<R8R<U9_8T02Gm9o`Xo2T2:RT/nR_i:?T[5bTZ;2d];2XY;Rl^;B/Z:BTW
9bHU92<S8_dU0c@e=cSn=?5bnG03K6i`Loie4G9TI6MYJ6APGUmVKFeXIVYaL_Yd
679eN7IcLGAiMGMgNGYkO7elNg]jNGQhMWCjL_Y`4Fi_KVm`LG9cM7=`K6UXJ6Y^
M_9g;gYkNWYgMG1]KG1eNgaiLfmdM7=bKfYWI6IVIfUZJfa]K6][JVUXIfMZJfa^
KVa[J_U[26a_LWAdLVm^M?if6gAbLW1_Kg9bKfaYJ6]/KFe^Kg1`LW5`Kfe/Jf[n
L`ibKf]XIFU/L7AeM79`KVonL19^JfY[JfYZJFQWIfUZJV]/KFi^nVL1IVKhI0eS
HV5QH61SHEmNGEiOH?YO0F5]oVlOKF][JFaYIf=OGE]JFeeRHfMUIfAWIVUYJfMX
IfMXJFWnJPa[IFEVIVMXJFUVJ6]]oVh0KOU/3fi^KFa[JVYYHV9QHV=VJF[iI`M]
K6YXIVARHOUW86a[JfYYJ6MWHV=SI6EVIVM[K6i`LWAeMGigKfIPG5]KHOiPoUl?
GUmOH65SI6EUI6=QH61QHoaT8f9PH5mGCTI2AdmDEeaOHF9RHEmNFUQGEUQLH6EY
Jfa^KVa[J_YW0FIVnV@5H61QHF9SoF@EIF9SHF9PI69THVARI69TI6=RHF5PH?UU
1fATHf9QHF1PnEl7FeaNGemNG5_iGb5PH69PHV1RH6ARI69THVARIf=QG5aIFeUM
GF9SIfEWI5iOoV4KH5iMH61QHF9SI6IUIFASHfAUIVMVIVETHf=QGo=M1U]IEeMF
EECmDaEDEEIFEeQQHf=TIFIVIf1QHfATHf5PlV8@HFERHf1QGUmLHEeMFEYIG5[i
GOUPnEgiH0mMGEaKFUUIF5eLFUUIFUaMlU/@GF9THV9QHEmMGE]JFUQHEUKiEoYD
0EIMnUlGGEiPHF5PGUeRHV5PGUeLG5YJFEQGEUIEoEP3Kg1bLoi_26:10840P@21
0840P@2F00<N7QdMoA`76A/N820N6aWi7@lJ6a/L7AhO81lO7A`L7AlPnR4682<R
8B0N7OhL1a/I61PI6a`NoQl;7Q/I5adN824Q81hMnAl87QdL6QXL7AhUoRH<9B<P
7QXL7AhN7A`I7_TL>QdM7QlP824L71dN824R8Q`M7R4S9BHW:2@O6QTK7R4O7A`K
6a`M7a`O8AlJ61XM61PI6Q/K71`G6A/NoQlP7R0N71/L82@U6aTK6a`L7QhO7b8W
;Rl]9Q`E5AdN61TPoB838B4P8?TT5bDT8b8Q81lN7B<Y:RHR8R<Q8B0O7ahM7OTH
nAX@51HI6a/I5Q@J6QTH5aLF5aWj6PPK71dN7Q`J61_j6_hN5AdK61DD5ALI6adO
8B8N7alP8B8S8Q_j6P<D51DEoQH@5aXK6a`M7QlO6A/N820N6aWg6PDI61LG5QKa
60DM71`K6QWg630F5QLG61TJ6QhG4A<I71XG9BHV924M6AHK7AdJ5A@H71dL6aXI
5aHF5ADF5QLH6APHoQL<61PK6aXB2`P;4A<C6OXG2a4B4a@E5aPG4Q<F6OhKoQX3
6APG5odF3ALG61TJ6Q`K6QPH6Q/MoQ/=6QTH5aLP81lN7QdM6aWj6?XF21LH6APH
5aHE5OXJ0ATInQSi5PLH61TJ6a`L7OXH<1TI61HC4Q8C4a/L7AhO8B4R6QXK6a`M
7QhK6QTH61TJ6QTG5aHE51@C410A4Q@E5QOh4Ah@40l>3@`=4A4?3Ph?4A8B4a<D
5AHG5Q8A4Q<D51DEnAH74Q4@4A8D5aWj4`4D5?XEnQ804Oh?0Q0A4^lCnQD@5QHG
5QDD4a<B410A4Q<D51Gi5oXE81@?4QDE4Q4D61@D5QLI6a`N4aHJ71`I5Q<B4a<D
5AHG5oTM4b0N6aTI6ahO7Q/K6QTH61LH5Q@AoQ004Od=0ahM7Akn7@<b<S4aoC07
;Blb=3@b;bgi<@l^;bl`<C8c<S0^;2/[;2h_nS06<CDf=C@b<Oh`1bl];2`];bla
oS8<<Bh/:S0a<c@d<c4`<_Xc238a<2h^<34b>Ohj2cTg=38^<34b<S4`;oPc>S@d
=CHg=cP^;S0a<c@e=S0a<SDh>S/l?3Pc;Rd_<SDc<C0_;c0a<c0c=C<^;2ha;2`]
;Rl_<30[;BlboS<:<S@b<2l`=3Pk=CGk=0lb<S<h?Slj=BlY:C4b;2ddoCH3=CDd
=?Th5cTh=cHe=3<b<CLm?SXf=SLe=C@c<c8a<OT/nRhA;bT[;S0`;R/Y;bl^;B`/
:b/ZnRT7:R//;Bd[:BWm;Od^oS<D<S4^:bPV9bP[;2l`<Rd_;S0`<S8cnBh3:2PY
:OhZ3b/_<30a<S<d=2h`<cDe<c3f;PD];2/[:R[a;0Da<30_;Rgg;30Z:R/[;2d^
;S8[9BL]<2hZ=SDe<c0/:2DZ;2`Y92<W:b`[:RTX9RDU92@U9BHW:2T]oRh;;Bh/
;BXS5aDF71hPnBH;824R8b@V9bPU9bX]oRon;P@];2/[:_h[7B`/;Bh_;c4`;bd]
;c0a;2/Z:RPX9RL_<2h^;Bd/;?T]nB/7:BPW9bHU92Cj:@0ZnBgi:cl];Rh`<38a
<bd^;Bh];Rd]:RPU8b4R8R<Z;2`^;S4`<BTY:RX[;2d]:RTX9bLX:B//:b/Z:BPX
9b@T9BHX:BX/n2HN9BDT8b8Q8B8Q7ahN7b4R8R<S92DV9bLU9BHW:2PY:OTZ1bLV
9BHW:B`^nRPF9bDU92DT9B@U8B8Q8R4R8B8S92@U9RO_:?TZ3bLV9B@S8R8Q7alP
8B8S8bCi9_XT82DR9RTY9bHY;BTZ;2d_<C<c9RL[;BdZ9b@S92@U9RLX:?TY1b`Z
9bDU9bX/oR/8:RTX:2LX9R@QoR008OdM0c<b<S?n<P=aLG1`oFl7K6iaLg=aKVci
L0m]KVi_L75bL6QUHf9RHfEVnVL6JG=eM7=aL?i_1fi/Jf]/KW5eoWL<MW=aKgEf
N7UiN7IdM?Yb275`Kfe]Kg1_M_ie37AbKfeYJfa]KFa[JgKiMcYhN7UjNg]lMWIe
MWMhMgE_KVe`LG=bLgMcKVUXJVe`KVa[JVY[K6i[KW1^JFMYK6MWJ6UZJV][IVQZ
KOi^2Fe_KF]ZJfmcMg;nM1=bL71^K6Y[KW9cKfaYI6A/KFMXKoea0g1`KfoiLaMd
Lg9aL6m^KFabN7UeLG5bL71_KVi]K6ciIoYY3VQPH6=UIF=PGVATHf9QHOMP265R
HfATHV1QKOi_76e[JfU/JVYWHf1MFeYKGemSHfMVI6=UI6MVJFUXnVT3Hf=TI?iU
46IXJFUZJfa]KFMYK6i^K6UWmfT5J6MVIVEUlFL5K6][JVUXmfL_IFEVIVMXJFU]
IV1RJ6]YI6i/K6YWHemLHF=SH5]JGV9SHV5PGeeLG5]KG5aMGUmOoF@<HV1PGe]A
Ad93BD]=FoYM2eMHFEYKGEiPGf9UJ?iZoVTTJ6MVIVETHV1QHF9SI6AVIFARHVAU
IV9OHEiOG5eKIVAUHVAQHoQRnF07GemNGUeLFe_iH?URnF0_HV1SHVETIVERH69P
HV1RH61LG5MHEUUGHF1SHVEUIfQPH65QHV=TI65PGeiNGf1SoVH=IFASHf9OGf1Q
HfAUIEgiFaiJFUUHEeIDEUABDE5BE5EEEUIGF5UJFemPHF9SHfATnFD7H5mNGf1R
IFOiH@eKFE]IFeUKFEQFF5IHE_iH15UIFU]LkegiG`mMGEaKFUUIF5IFEeQIFUYK
nEgjFb5MGF=TI61OH69NG5eNGV1OH55CEeUIEU=@Ce1@DE9CE5IKnUdCH5iKFEUK
GV1OGUiMG5]KFU]IEeCnD`1DoE03K6][K?i[20j10840P@210840P@2F000KoAcn
7@LJ6ahP81hK6_TM3QXK6a`M7QlP7alM71`M7oTP4QlS8B4P7QdM71hM6aXJ6adN
71gn7`XM6aXM7R0Q8B0N7OTO61dL6aTI6a`M824R8b8Q7adL7AlP81lM6akh70HM
7QlO820MoQh^7alP81/L7AlQ8b@U9b@O6aTK7b4O7A`K6a`M7a`O8AlJ61XM61TI
6Q/L71dJ6agn7`lM71hM6aXK7R4S6aTK6a`LoQh>7B0U;2d[91dE5QhO61TPoAkm
7oTS5b@S8b8P7alN7B8X:BDR8B8N7QdM71/J6_THnAX@5ALI6a/I5aDJ6QTH5aLF
5aWj6PPI6Q`N7QdL6Q_j6QPM7QhM6aPE51LI6Q/M7QlP7QlO824R8b8LnQ_n5O`F
3QXJ6a`M7QhO6Q/N820N6oHJ1ATH5aLF5_THnAT57A`L6aXImaPE5QHG5aPI6QXK
5Q<F7R<S8RPX9R<P7OhK4adM6QDD61`N7QdL6aXI6AHF5aPIoQX06?hG31PH6a/G
40X83A8E5AWj5`@B4a<D5_hG0a<D5a[n71TK6QTI61LF5QDF5QLG61TJ6Q`K6APH
6A/M6_hKnaX26a`LoQd06OXHnQH05ohI11PG5QHEnQX16AWj6?TF1aPH6ATJ6a`L
nQP36ALG5OhC01Gm5P4G5ohH5aXJ6a/L7AhN6aXI61PI6QXI5aLF5A@D4ohB11<C
51@Ema4240l>oPdG4A4?3Ph?4A8B4a<D5AHG5Q8A4Q8C51DEnAH74Q4@414D5QSj
4`4D5?XEnQ804Oh?0Q0A4^PC41@F5aHE51<C4Q0@4A8C51@EnAOj5@PD3a8E5A8A
51Sn5@DF5aPH6QWn6P/H5Q<B4Q<C51DF5aOi70dR81hL71hP8AdK6QXI6?hG0QDC
4Oh@017m3odOoQd0;od`oS47;Rlb=3@b;bki<@h^;bl`<C8c<S0^;2/[;2ki;`0`
oSD>=38a<C0b<Bl^;Rla<Bl`oS8;<2h]<34c=3@c<C0bnS<G<C0_;Bd_<34d=CHg
=SDc<C0a<c@d<c4amc<h=3Df=SLg;c0a<C8b<c@_<34c=SPi>S/h<bl];c<e<c4`
;bl`<C<`<cDc;R`^<B`];Bh_<30a;RlaoS<;<C0b<Bl^;c8e>CDenc@?<C0a=S`m
>3<`:BXb<b`]=?dboC?i=aLh=cLf=3<c<S4f?3di=SDf<S8a<C0_;Rki;?X^4BlZ
;2h`<2h/:Rl_;Rd/;2/[:_XY1bPY:bd];2/[oBgm;QLb<c<b<Bh[:2PY:R/];Rl`
;Rl_<34b<c?i;ohYo2X?;bl`<C8c<c@_<3<e=C<`;oL^1Bd/:b/Z:_T/nBd5<C0`
;bh]mb`E:RX[:b`];Rh_:RLZ<SLg=CTg=C8_;?hZ5b`/:B@S9b/];B`[:RTX:2DU
9RLX:BT[;Oh^2bd^;2dW8AHE61dP8_TV2b4R8R<U9RHX9RP[;_h`1Bl^;Bd/:ohZ
3b/[;2`];Rl_<C0^;Bd^<37m:o/Z1B//;2d];_T]nB/7:RPX9bHU9BCj:@0ZnBgi
:`L^;Rl_<34b<_X^0bdX9bGn8`0UoBH19bOn:1LY:BXZ:b`];BXY:2LW:2T[;2/[
:RTX:2On9P@W9bPX:_LV7BDT8b8R8B8Q7ahN7b4R8R<S92DV9bLU9BHV9bPY:OTZ
1bLV9BDV:B/]nRP09oTUnB858b@T9BHWibP?9bHU92<R8R4O7b0Q8R<S9?TVnR@A
9B8V:BTW9RT]:R/[;2d^;bl/oR/9:BLT8b<T92DV9oLX3Bh/:RPX:R`^:R/Z:RTX
oRL29B<QoR008OdOoCCn<P1^oFonL0M]KW5cLg5^KOU`3Ve^KVm`LG9`J6ESHV9S
IOUV4VQcM7AcLG1`Kg5`KVe]KW1cLgGnM`]eLg9eMWQiNGQfM7CjLQQ`Kfi/K6i_
KW5`LG9aL6i/Jfa^Kfm^K6efn7L7N7UjNW]kMgSmMRaeLfi]K6i_LG1aMW=^JVQZ
KW1^K6]ZJV]/KV]^L6iYIfU/IfQXJFY[JfaYJVcnKPY/Jfe/JVUZKG1eL_id4g9`
L6i[J6U/L75]JVYTIFe^IfQ_oFgmK_Ub5g=bLW5_KVi]K75gN7AaL75]KFa/JfYY
JOUWnVT>J65QHfEUHf5OI6ASHV5Qmf08Gf1RI6ASHV=]oVlLKF][JF]ZJVMSH5eK
G5eNGf5RHfARHf=TIFIWJFWjJ_iTo6D?J6IYJ6]ZK6]XIfa/KVYYJ?MY1FQWIVIU
IOUWnFP5K6][JVUXmfLEIFEVIVMXJFUZIF9UKG9bKg5^K6UVHoiQ5V=SH5]JGV9T
I6=RHF1OGeaLGEiOH61QoF@<HV1PGeQ?AT95BTe?FoYM2eQIFEYLGEePH6=VJOi[
66YYJ6QWIVEUHf9PHF5RHfATIVESHV9SIFKmGo]N15mPH65Qn6;hH0IOGeiMG5aK
nF3iH_MP1F5QHV=TI?UP0UaKFOiG05WmFP5KFoiL3f1PHF5RHfATHF1OGUiOH6?n
IPAUI6=SH_iQ0F9RoV<0GOQK7EYIF5MGE5IDDU5ADUAEEEIFEeQIFU]OH65QHV=T
I?UU3f1MGUaOH6ATHEmQGf5OHEoiFOUF1EQIFEYKG>EM3EaKFUUIF5IFEeQIFUYK
nEgjFa1MGF=TI61OH69OGEaMG5eKG?eG35ECD4m?D51ADU=DEU[jG0eRH5iLG5iP
HUiNGEeLFoiJ0UQFE?iC05CmDPI]Jfe[JfU[23b10840P@210840P@2F00lH6AXK
71hO7a/L7AlO7A`KnAd>6Q/K71dN7b0O7adL71dOnB0P7b8Q81lO7QdM8B0N7AdN
824J71hO81lN7AdN824Q81hMnAlH7QdK6QXK7AhK7AlP8B0O7QhO8B8R8AlM7_XL
1a/K71dN7alPoQl17Qkn7CdJ6Q`M7b0Q8RDR7Q/K71lQ7adL6a/L7AlL7b4O6QPJ
7ATI6Q/L7AdN7AhO81lN71XL6aXI6Q`N7Q/I6a/L7?hN5QdO8bX/:bDM5QHN7aTJ
8ATI6Q/M7QlPmb8E8B4P7alN728X:BDQ828L71/J6ATH6?TInAX@5aPJ6a/J61LJ
6QTH5aLF5aWj6PPF61/M7alN7A_j6P0LoQd66aTF5AXK6ohL2QdM7QlO824R8b8L
nQ_m5odF3aTJ6Q/L7AhN6a`M7alM71_g6PDI61LG5QKi6?TK1AdL71/J6OLH<1HF
5aLH6AXJ5aDE6B8Y;2d/:RDQ7QhO81/M7AXE51PL6a/J6QTH61LH6ATJ6a`M71On
5P`G5aXJ4P`920hE61PInQL451@E5AKn5b@E5QTK7AhM7ATI61LF5QDE5QHG5aPI
6QXK6QPG5aPJ71XK6a`LoQd85aLH6Q/M7QdHnQOj5PPG6AXI6APG5QKj6P4I6OXH
nAH75aLH6AXK6acj6@8J5AGn508F61Wn7R4M7A`L6aXJ6a/L7AhN6aXI61PI6QXI
5aLF5A@D4aDD51<CmA8N4A4@3`h=3Q4A3`h>3a4B4Q<C51DF5aHA414B4a<D5?TF
1a8A410A4QDFnQ<151Cj5OXB017n3`8@4A;_4oX@414F5aHE51<C4Q0@4A8C51@E
nAKj5ADD3a8E5A8A51PF5QDE51<C51`K61DCoQ474Q<C51DF5aOi71DS8R0O7b0R
8QdJ6QTH5aLF5A@B40l?na7n8@0RoQd?;2d^;c0b<c<_<34c<c4`;oTa3Rh_;c0a
<S<b<2h/:b//;_T_8C0d=C@c<c8a<CDd<S4a<S@d;Bla<S<b<C0`<C<d=3<a<3;j
<aDb<Bl^;Rla<Rla<c@e=3<b<S<e=SHemc=9<S8c=3Df=SLa<C8a<C0`<Bh^<34d
=CHg>CHb;bl`<cDc<C0_;c0a<c0c=C<^;2ha;Bd^;c0a<C8a<S<d<c8`;S0_;Rd^
<38d=CGk=1La<30d>S`h=30Z:S8c;Bhe;Bd^;c4b<cCg=QDe=C@c<c8`=S`m>CDd
=S0`;bh];B`/nBgj;Q4_;2d_<30_;B`_;bh];2`[:b[j:@LU9bX/;Rh];_d]oBh0
<Ohb1S4_;2T/:b_n;0T];Bh_;c0a<S<cnBom:ohZ4B/^;bl`<C8c<c0a<S@d<S4`
;oP^1Bd/:b/Z:_T/nBl5<C0`;bh]mb``:RX[:b`];Rh[:BT]=Se0@3di=30];Bh_
:R`/:B@S9b/Z:RTY:2LW9RLX:2TZ:b`];?h]2b`]:b`R7ADE6B0S9OTV9b<S92@U
9RHX:2X];c4b<C4];B`[:RXY:R/[;2`];Rl_<2l];2`];c3n:`4/;?h]1bLW:2X[
;Bh^nBci:`LZ:BPX9bHU9OXY02[i;OT[1bd];Rl`<C4bnRl2;RLUoR@29RPYoRhS
;Bd/;2/Y:BXZ:b`];BXY:2LW:2T[;2/[:RTX:2LY:2PW9bHVmbL49RHU92?n8QHQ
7ahN7b4R8R<S92DV9bLT92DV9bLX:?XZ22/W9RDU9RLZ:oTXnBGi8PDS92@U9RO_
:?TU3bLV9B@S8R8Q7alP8B8S8bCi9OXT5BDR9RTY9bHY;B//:b/Z:BXY;b`Y9RCn
8PDS92@U9ROg:0L_;R`[:b`^;ohZ2RTX9bLV9B@R81lOnb7n=P0goS8?Jfa]KVma
LW9^Kg1bLW1_K_U`3Ve^KVm`LG9`J6ESHV9SIOUV8FQbM7=bLW5`L7AcLG1`LG=f
LGAfMgQgMWEeMWQiNGQfM7CjLQQaL6i]KFi`Kfa/KVm`Kfi]KFi`LG5`KVmfnWM8
MWIgN7UjNW]iNGMfMGAbL6e[Jfa]KVe^M75]JVY[KW1^K6]ZJV]/KV]^L6iYIfU/
J6QYJV]/K6e/KFi_KVe[JF]ZJFQYJfe`L_id6g9`L6i[J6QZKW1]JfYUIFe^J6U`
J6QYJVa]KVogLAE`L6m^KVe[LGMhM71_LF][JVUXJ6MWnFSjJ@iXHf9TIFETHV5T
I6=RHF7gH0QLGV5SIFETIVgnK`]]Jf]YJVUYIf=QGUcnG_iO2V1PHF9RHfAUIVMY
nV[mI_iU4FAUI6IUJ6MZJ6MVJFU[IfQWJ?QY1FQWIVIUIOUWnFX5K6][JVUXmfL]
IFEVIVMXJFUVI6AXLGQkNWE`JfMTI6EVHF=SH5]JGV9QHF1PGeiNGEiOGf1QH_]S
365OGeiCBdE2ATe@DU_jGBaJFU]KG5eMH69UJ6Y/KFa/J6QWIVEUI6=RH65QHV=T
I6ETHV5QHVAUGeiNGeonH0MJFU]MGV1QH_UQmf05GemNGEaLnF3iH_UP1emNGf1Q
HV9SnF01FESnE`9IFecnH@5PH?iO3f1PHF5RHfATHF1OGUiOH6?nIPeUI6=SHVAS
Hf9RHF5PG_UL7U]KFUUHEeEFE59ADE9DEEEFEUMHFEYKGUmPHF9RHf?jIA5TGU]L
FUeLHF1OGEmMGeeOGEWjF?YE1UIHFEUJFec_GOUJ3eeMG5]JFEUHEUIGF5UJFU_i
G?YK5EeMHfATH5mPHV1NG5aIF5IFFUQEDU3nCPQ?D51ADU=DEU[jG1ESHV1OGf1R
HeiMGEaKFUYIF5MEDe9Bne@6KF]]K6UWJ@P7P@210840P@210840UP095AHH6Q`N
7b0L7?dM0A`LnAd?6Q/K71dN7b0O7adL71dO8?XO0QhQ8?dO3AhN8b8P7alP8R<I
6adPoR4881dN824Q81hMnAlH8R0O7QhO828J71lQ8R<R8B0Q8R@T8R4O7_XL>1XK
6a`M7QhO820O7Q`K6QXI6Q/L7AhO7b8Q7Q`L7R0Q7adL6a/L7AlL7b4O6QPJ7AXJ
6a`M7AhN8?hQ1B0M6aTJ6_hI8QXK6Q/I6a/L71hN8AlP92X];BPN5aLO81XK8QPI
6Q`O8B8SmB3m7`lK8BLX920P8AdM71`K6QTIlAX@6ATJ6a/J6ATJ6QTH5aLF5aWj
6PPD5QTM7b0P7a_j6P`K71dM71TG5Q`M7A`LoQ/87QlO824R8b8MnQ`46ATH61On
5PTH6ATJ6a`M7A`LoAd171cg6PDI61LG5QKi6?PM11`L6aXImaPO5QHG5aPI6QXF
5QLJ82HZ;2h[91lM7R8U6adM6QDD61cn5_`E21XJ6a`M7AhM5_hE31HF6AT>2@L9
41LJ6QWj5ohFoAOn5P4I7?dN3APH5aHF5A@D5QHG5aPIoQX;6APF5QPI6aXK71`M
oQkm6ohL0A/GlaH85aXK6QTI61LGnQX16AWj6?LF1ALH6AXJ6oXJ<1/D5A@D5APJ
72<S8R4O7QdM6QXK6a`M7QhK6QTH61TJ6QTG5aHE51@C5aHE518A413h4ahB4Q4@
3`h?4A4?3Ph?4A8B4a<D5AHG5Q0?414B4Q<CnAH74a4@3`lA4aCj4`4D5?XEnQ80
4Oh?0Q0A4^lCnQ8?4aHG5QDD4a<B410A4Q<D5?4E81@?4QDE4Q4D61PG5Q@B40l?
5aDA3P`>418B4a<D5AHG5oTK0AlOoAhA7ahL6QTH5aHF5A<B40l>3a4BoA<38R8S
9?hM2BTZ;2h`<S<d<33m<@4`<?Ta3bh_;c0a<S<b<2h/:b//;Roj;P8_<cCm<`db
<SLf=3<c=3Hf;2h`<ohd2C<`<C<d=3<a<3;j<aLf=3<b<S<d=Rh`<cDf=cHe=3Df
>3Pf=CGi<`La<S8c=3De=_hb;C4_;Rd^;Bh_<38c=3@f=C8`<38d=C<a<2l_<34c
<3<e<bh/;S4^;Rl`<C4b<SCn=@Dd<Bl];Rkn;@@^;c0e=OXd5S8a=CXm>SLa:b/c
=2h_=R`];S0c=CHgmCCm<`l_=C/l>3@d=C4a<30_;Rd]lRhA;bh^;c0`;bh^;bl^
;B`/:b/ZnRT78bDX;2h_;c3m;Od^0C0aoS87;bdZ;Rd];2cn:`L^;bl`<C8c<oT`
4Bd];2`[:RX[;Bh^;c0a<S8a<Odb0S4a;oP^1Bd/:b/Z:_T/n344<30_;Rgg;1lZ
:R/[;2d^;RXZ:bhd>Sho?cXc;R`]<C@Z;2`Y92<W:ohUo2@8:BTZ:b`/;Bh[oR`;
:b`Z:ahJ4aHK8RDWnBKn9OdV12LY:Rd`oC8=;2`[:RXY:2T[:b`/;Bkn;`/^;B/[
;Bh_;2//;2gn;_d[oR`0;O0[1RXY:2PW9RKj:@0ZnBgj:oh/1Bd^;c0`<OX`<2lV
9B@T9BPZ;3<c<S4_;Rd]:RTZ:R//;BdZ:BPW9bPY:b`[:bXY:2PW:bXY:2HU92Gh
:1hW9bHU92<S8R4O7QhO8B8R8b<T9BHW9b<S92DV9RLWnRX8:bPV9B@T9RPYnBP0
9_XUnR868b<T92DV9nlXn2L=9RDT8b8R8AlO824R8b?a90LU8RHY:BLV:Oh]5B`Z
:2HV92XV8QlM7b4S8b@T9BHW:2Si9`4[:odZ4B/[:BXY:2LV9RDS8R0O7QlQ8_dS
0cLg>3Wn<PUXJF]]Kg5bLfm_oG01KfoiL0m]KVi_L75bL6QUHf9RHfEVnVD2Ig5c
oG8=LG5fMG=bLW=eN71cMGSnN@UhMGIhNGUhMWAdnW8HMG=bLG5bLg=[Jfi`LG9a
L6m`LG=cLG1aM_Yg1WEfMWMhNGWnNRigMW=bKfe/JfY[Jfa[Jg5`KF][KFm`KVa[
JVY[K6i[KW1^JFMYK6UYJV]/K6e]Koi`1Fm/JVQYJOiX0fUZK7;nM1]bL71^KVYY
JfiaKfi[IVI^KfUZLFMXJF]^L75bmFomKPmZL7IgLfm_L6a/Jf]ZJFQXlVT>J6ES
I6EUI6=SI6ASHV5Qmf08FUaOHfEVIVQ]oVl;KF][JFUXJFMTHEmMoV01GeonGPQQ
HV9SI6EVIf[jJa5XJ6MWIVEUI6ASHfAUIVMWIVKmI`9VJ6ShJ@EXIfIVIFGiIoQ/
16][JVUXmfLOIFEVIVMXJFUUIFIYKgEiNGMaJVESI6Q[HF=SH5]JGV;nG?aK1f1P
HF9SHfAToF8<H5iNGDm8@d=8Ce9DFoYMoUcmG@AOHfEXJoe]3FMWIVEUI6=RHV1Q
HF9SoV@;Hf9PH69SHUiNGemPoV7mG_eO05kbH0MQHF1OGeiMGOUPnF;jH0QNGEeN
Gf1QHF;iHAmHF5MGF5]MGfIVIFARHF1PGV1QHF9SI6AQH5mNGUmPHoiV3FETHf=R
IVETHf5PGeiOnEdNG5aKFUUHEUIDDU5ADUAEEEIFEeQIFU]MGUmPHF5RH_YU26AO
FeYIFE]MG_YM05_iF?UE1EIIFEYKG>mMnE`>GEeLFeYIFEQFEUMHFEYJlE/QGEeS
I6APGf1RHUmMFeMEDU5EDTi;BD]=Cdm@D55BDeAFFOYK0EmOoEhAGemMGEaKFUUI
F5IEDe9ADUAEoEH3K6a]K_iW21:10840P@210840P@2F00TD5ALI6adO7adMoAcg
7@lJ6a/L7AhO81lO7A`L7AlPnQh27AlNoAl=820T8b4P824S91XL7R7n8PPQ7AhP
8B4P7Qgi7aPV92<R8R<T9QhO8R@V9RDT824R92@R8AlNnQ`?6AXJ6a`M7AhP7ahM
6aXI6OhK1Q`M7AhN81on7Q/O824O7A`K6a`M7a`O8AlJ61XM6a/L7AhN7alQoR82
8AhLoQ[n6b8J6APK6A/K71`N7RDR8RD[;c0/7aPH824K72<K71dO8R@U9_DNoAl6
6R0V9b<O7ohP1AlO7QdL7?TKnAX16a_m6PXK6aXJ6APG5aHG6OXJ21@F6AdO820O
6oTJ2a/L7A`J61PL7AdL7?hK21hO7b0Q8R<R7_XM4A/K6QTH5aHE61PI6AXK71`M
7OdL0AdMmaX56APG5aHFnASh7@@L71/J6OLH7aHF5aLH6AXJ5aPH6ATL7b</:B8N
71hR9A/M7AXE51PLoASm6@PJ6Q/L7AdN7AGn50`E5APH2`L72Q8H6aXInQOm6?hG
11HE5APKoAdJ5aLF5ADD4a<F5QLG61TJ6QTH5aDE5aPJ6Q/Ko1`881lO7A`K6QTF
nQGj5PPG6a`K6QXI61Sj6P4I6OXHnAH75ADF5aPI6A[j6c0L5AHE5AHI6adK6aXH
5aHE51XJ6a/L7AhN6aXI61PI6QXI5aLF5A@D4aLF5A@B4A0@nA@O4a<B4Q4@3a0A
4@l>3PlA4Q8C4a@E5QLF3`h?414B4Q?i5PLC4Q0>3PlA4_XC0A@DnQGj4P0AoPl2
414Bka?j5A0F5QLF5A@C4a8@414B4a@D5OTDnQDP50lB5ADB4A@H6APF518?3Ph@
3``:2Pd@4a8C4a@E5QLGma[m6a4J6A/I61LF5ADD4A0>3@h?4A;m4`<Q8R<ToQd9
:2T[;Bla<c<a<Od`mc4?;Rl_<34b<c8`;R`[:b`^;oX]0Rha<_dc3C@d>3Le=3@e
=cL];c4doSD9=30a<c@d<c4`<_Xc5cXh=cHf=cPj<S<f>3Xj>CPd=CHh>3He=OTc
3c0a<C8c=3@e<S4a<2h];2gn;`H`<S8c<c@coS8K<c@e<c4`;bl`<C<`<cDc;R`^
<Bl_<34b<S<c=Ohf0SDb<?h^oRl4;Rd^=CGk=1Lh=C<f>clm>c8/;3@e;c0g;c0a
<cHh>C[e<_dc1Rhd>S/g<c?n=0Dc<c8a<33i;oX^0Rl`<?d_2S0`;bl^;B`/:b/Z
nRT78bDX;2h_;c3m;Od^32l`<C8b<2h/;Rd];2cn:`L^;bl`<C8c<oTa4Bl_;Rd/
:bXZ;Bh_;c0a<S8c<odb0S<b;oP^1Bd/:b/Z:_T/n344<30_;Rgg;1lZ:R/[;2d^
;R//;2d]<3<f?CPa;B/]<C@Z;2`Y92<W:odWoBP8:BTZ:b`/;BhZoR/;:R/Y:Q/H
4aLM8bHWnBKm9ohV12LX:B`_oC4J:b/Z:BTX9bP[:b`/;Bh_;bh];2XZ;2d^;2/[
o2`7<2l_;B`[:R_i:_T[1b`[:RTY:2LWnRT0:_T]nR/8;2/[;2d^;bl`nC4_9bHU
9BHY:bd[:bXX9bHU92XY:RX[;2d]:RTX9bLX:B//:b/Z:BPX9b/Z:BPV9B@UnBTO
:2PW9bHU92@R8AlN7QlQ8R8S8b@U9RLW8R8S92DV9ROj:PP[:2PV92@U9bSj:@4X
9_XUnR868b<T92DV9nlXnBX?9bHU92<R8R4O7b0Q8R<S9?TSnR@P9B8V:BTW9RT]
;Rh/:RPU9B<S81dK6ahQ92<T92DV9bPXmbKm9a4V9RPY:2LV9BDT8B0N7AhO8B;m
8`<g>3TjoS<9IfQZK6i`LW9`L?e_mg0?KFi^Kg1aLW1XIF=RHV=UI_YT0VI_LOeb
3G=cMgIdLg=dMWUaM7IioWX9NGEfN7UiN7IdM?Yb67UgMWEeMWMgKfiaLgEeM7=_
L75cLg5`LGKjMa9dMGEfMgQhNGYiMWEbLFi/KVaZoV/3JVY_K_i]6fi_L6i/JfYZ
Jfa^Jfi`KVUWJFaZJV]/KFe^KW3nL@9`KF_nJOiZ0fUXJW;nM1]bL71^LVe[K6mc
LW9/IfM_L6Y[LVY[K6iaLgAemFgmKPIYKgEfLVi^oVl5KVi]K6][nF[jJ@9XIfGm
I0MUIFATHf9QHOMP25YLGf=UIVIXKOi_46e[JfUXIfQWI69PGf1NGUeMoU`8Gf1P
HF9SI6M[nV`AJVYYJ6MVIF=RH65QHV=TI6EUoF@2IFMXn6T5J6MVIVEUnFOhK0A[
JfYYJ?MW7fEUIVIWJ6UYIVMWJ6Q[KW1eKfQTHVAXJf5SHf1KFUiRoEkmG`MPH65R
Hf=TI?eQ35mMGEa<AT=4BU1CE5_jGOeNoUd4Gf9TIf[mK1YVIVETI6=RHF9PHF5R
HfATHf9QGemQHV5NG5clG@QQH61NGEaKGEgjGoUP1f9RHF1PGeiNnF3iH_YP25iL
FU]LGEiNGoUP7eMGEUIGFUaNG5aKFEQGEUMNH65QHV=TI65PGeiNGf1SoVH=IFAS
Hf9VIFASHF1OGV3jGQmMGEaLFeYIEeIDDU5ADUAEEEIFEeQIFU]LGEiOH65QH_YU
26AMFUQFEUMIF_UK05SjE_YC1UEFFEUJFec_GOUO3eeMG5]JFEUHEUIGF5UJFU_i
F_YK8EeMHfATH5mPHV=PGE]GE55@CTa9AdM:CE1?D51ADU=DEUShF_eK4EYJG5aK
FUUHF5MDDe5@DE9DEOeF0fUZJfcnI@Q9P@210840P@210840UP0?5AHG61XK71dO
7A`K6a`M7oTM3aXK6a`M7QlP7alM71`M7b3j7B0L7QdN7alP8B4S8R4P824R8adN
828S8R4P7AhP8B4P7Qgi7`XV9B<R8R<U9R4R9?hV2RDT7QlQ8R8Q7adNnQ`561TI
6Q/LoQgn700KoQ[i7QdM7AhO7b0Q8AlM71/K71dO71lQ7aXH6QdL71dN7Qon82hQ
8R<R81hM6a`M7QdK6ALK6A/K71`N7RDQ828Y;Bl/81TI8B8L72@N7b0Q8b@U9OLL
5AdM7QlO81TO9BHR7QhO8R4Q81lN7Agi7?TJ41hL6aXJ6a`N6QXI61LG5QLInQX8
5QPK7AlO7QdKnQX:6AXK71`K6ATJ6a_n70XM7AhO7b0Q8R<R7oXN5adM71XH5aHE
5aLH61TJ6a/O7A`K6a`M7oLJ1ATH5aLF5_THnA/57A`L6aXImaP`5QHG5aPI6QXG
6AXG4a<G72HT81dL7B0Q6adM6QDD61`M7AhO7b0Q8API6AXK71dL5?hC31@D5aL:
1`P;4aTJ61Wj5ohJ=ATH5aLF4Q<F6AXK6aXF5QDE51<B4QHF5aLH6AXJ61LF5ADF
5aTK71/J6APG5QdL71/J6ATH5OXDnQH85a`M71/J6QTInQX16AWj6?TF1a@E5AHG
61PInQ`77APH5aHG61[m704K6o`J6Q/K71dN7Q/J6APH6AXJ6ALG5QDD51<E51@C
4ohBnAD651@C4a8A4?hA5@l>3PlA4Q8C4a@E5QLF3Pd>3a0A4A;i5PLC4Q0>3@d?
3oXC0A@DnQGj4P0AoPl2414Bka?j5Q0G5QLF5A@C4a8@414B4a@D5OTCnQDP50lB
5ADB4A@H6QTH5Q<A410A4@l>3Pl@4A8C4a@E5QLGnATG5QLI6QXI5aDJ61LF5A@D
4`l>3@`=3a4BoA437b0R8ohM3bTZ:b`^;c0a<c4`;bl`<C?i<@l^;bl`<C8c<S0^
;2/[;2h_nR`Q;C0a<S<c=3De=cHe=3@e=SH`<C<e=SDd<c0a<c@d<c4`<_Xc2SXi
=cHf=cTj=CHhoSX7>CPb<cDf=SGg<`l_<30a<S<d=2l^;bl^;Bd^oC;m<ada<C8c
<c@e=C<a<2l_<34c<3<e<bh/;S4`<34b<S?n=10e=SLf=38a;c0a<S4_;Bde=O/d
5cPd<C<i?C`k<bd]=CH`<3Pb<c@e=cPi>OL`5C4a<S<c=2dc>CXf<S8c=SDe=3<b
<C7i<?X^4Blc<C0_;c0a<bl_;Rd/;2/[:_XY1bDW:R`^;Rd^oBgl;PT_<34b<Bl]
;2/[oR`9;Bd^;bl`<C8c=?Tb634a<2h/:bXZ;2d^;Rl`<C4e<c8a<C8c=2oh;PD]
;2/[:R[i;?T_1C4`<2l^;OL/<2XZ:b//;Bh^:bd^:bLW:blg<bl/:b`_<2X/;2TT
8bL[;2`];Rh_<30W:2PY:R//;BWn:P/Y:RPY6QPD61hT9BGi9_hY=2PW9RHW9BLZ
;Bh_;bhZ:RTY:2LV9b/[;2`];Rl_;B`[:RX[;2d];2/Z:BPW9Rd/;2/Z:BTZnBWi
:`L];2/Z:BTX:?XY02[i;OX[22`Z:b//;Bh^;oTb1RXX9bHW:2[m;04[:odZ7RTZ
:R//;BdZ:BPW9bPY:b`[:bXY:2PW:BPX9bLV9ROi:QlY:BPX9bHU9B8Q7ahN7b4R
8R<S92DV9bLQ8B8S92DU9_XZ22/X:2HT8b<U9OXY0BPVnRGj8PHS8b@T9BHWkbSi
:`lW9RDT8b8R8AlO824R8b<TnB;j920U8RHY:BLV:Bd_;bh/:BLW9B@R81lO824R
8b@T9BHW:2Si9ALR8bDV9RDS8RLX9bHU92@S7ahM71dO8B;m8@<e=SPioS<?J6UZ
Jfe^Kg1bL6m^KVm`L_U`3fe^KVm`LG9`J6ESHV9SIFKjHb5UKW1aLW9cM7AfMGAc
LgAeN7AfN7YkNWUhMGIhNGUhMWAdnW8:NGQfMGEfN7MbLG?nM@YdLfe^L75aL6i_
M_Yg=G=dM7EfMgQhMgIdM79aKfeaKfe]K6aZJVa/KFi^Kg1`KVa[JVY[K6i[KW1^
JFMYK6][K6e]K_i_3g1aLW5_KFaZJfa]K6YXJG;nM1]bL71^LVaYJFeaLG9]J6Q`
LF][Lfe^Kg1bLgAdmf/EK6a]KVi_J6idMG5]KFiaL71_KVe/K?U[nVT>J6YVIFAT
IFIXI6ASHV5Qmf08G5iQHfEUI6I]oVl;KF][JFMVIfITHf5OoUcnG@YNGUmPH65R
HfAVJ_Y]66a/JfUWIVESHEmPH65RHf=WIFASHfAUJFShJ@EXIfIVIFGiIoUZ1Fa[
JfYYJ?MW;fEUIVIWJ6UYIVQYIV9RIVU_JVISHV=VIf5SHf1KFUiRHf=TIFEVIfMN
GemPHF9SHoeP35iLG5];ATA5Be5BDU_jGOiP=EmNGEeOGf9UJ6UZJVUUIFATHf9Q
H69PHF5RHfATHV5PGemPHF1OGEaKFUUHEeiMGEaKFUYLG?YNnF07Hf=RHF1PGeoi
H?URnV08GU]JFU]LGEeNnF46FUUHEeQIFoeM55aLFe]MGV1QHF9SI6AQH5mNGUmP
HoiV3FETHf=RI6=SHV9QHF1QnUlOGUiMGEaKFUQFE59ADE9DEEEFEUMHFEYKFeaM
GUmPH67jI@QTGEYHEUEEEeOjF`1JnEKjD`IEEUUIFU]LkegiH0mMGEaKFUUIF5IF
EeQIFUYKnEWjFb5MGF=TI61OH69THEmMF5ICDTm>C4];C4e>Ce1@DE9CE5IGnUTG
EUMIFUYIEeIKFeYIF5MGEU9AD4m@DUAEoE@3IfQZJoiU24F10840P@210840P@2F
004G5ohHoQT781hK6QXK7R3i7@lJ6a/L7AhO81lO7A`L7AlPnQ`06ohM3QhP8B4R
8R4O7QhO8B8P8OhS2R4O7QdN824Q81hMnAl98R4P7alP8B8Q8_hT2b8P7a`M7b0P
7adK7_XL4APH6ATJ6a`L6ATJ6Q/K71`Q8O`P11lK71hPoB4J7adL6a/L7AlL7b4O
6QPJ7A`M7AhO824Q7QlQoR<Q8B0N7b4Q81dJ5a/I6a/L71hN8AdK728W:bPQ6AXR
8a`M9?dOoB3i6aLJ6a/L7QlO81TN92DQ7QdN7alN7QdL6a_i7?TJ41lN6aTI6ahO
6QXI61LG5QLInQX86AXL7QhM71XKnQXH61TK71`K6QXG6AXK7AhO81hO7b0Q8R<R
8?TO5QhM6aTG5QDF5QLH6ATJ6R0N6aXJ6ahPmaX56APG5aHFnASi6@DM71`K6QWg
61@F5QLG61TJ6QDI6aLB4AHM7QlN7Qgn71@K7AdJ5A@H71XJ6a`M7QlP5QHG61Wn
6P0CoQ8<4a<F5P/82PdD61PE6OXG2a`L6aXI61LE3a0C5_hH:ALF5ADD4a8B4AHF
5aLH6AXJ61LE51@E5aTL71XH5A<A40l@4Q@F61XI5?XCnQH05ohM11`K6QXInQX1
6AWj6?TF1a@D5ADF5aPHnQ`97A`K6APG61TJ7ohP027n8QLJ6Q/K71dN7Q/J6APH
6AXJ6ALG5QDD51?n4P<C4a@DmQDE51<B4Q4B4A4?3Ph?4A8B4a<D5AHG5_h=10h?
414AnAH7518?3@`<3@kj4`4D5?XEnQ804Oh?0Q0A4^lCnQ@@5AHG5QDD4a<B410A
4Q<D51Gi4oXE81@?4QDE4Q4D61XJ6ALF5A<D71`K6QHC3`dB4a<D5AHG5oTH5aLI
6adM6aTF6ALF5QDD4a<=30`;3@lA4od?0a`N827n7@4[:oh/oRd7=38_;Rh_<SCi
<@l^;bl`<C8c<S0^;2/[;2h_nR/B;2la<C8d=CDf=SDc<S8c=CDc=?hf2c@b<C0a
<c@d<c4`<_Xc2CHe=3<c=3Df=CKn>0Xf=3<`<C<d=3<a<OTc4bl_<30a<S<c:b/]
;Bh^;c0e=C@doSD4=2l`<SCm=AXc<C0_;c0a<c0c=C<^;2ha<34a<S<d=CDb<cGn
=`/e=38c=CDd<Bh]=CGj=0h`;2db=cPg=2d^=SL`<CSm<oddnBlG;Rl_<38c<c@]
<SPi=C8a<S<c<S8a<2l_nC3j;Q4_=3<`;Rh`<c@_;bh];2`[:b[j:@LX:B/];B`[
:od]oBhG;Bh`<C8a<2hY:R//;Rl`<Bl`<34b<c@dn3<G<S4_;B/Z:R//;Bh_;c0`
=S@a<30a=3D_n2h5;B`[:bXZnBci;@Da<30_;Rgg;1@Z:R/[;2d^;RT];b/V9BX`
;bh];Bcn:aPZ;2`Y92<W:bTY:R//;Bh_9BDV9bPY:B/XoRT;:2TW:1/I5QXO8b<R
nBH;:b/Z:BPW9RHR92LZoR`5:bXY:BPWoRHO:b//;2d^;bl];2XY:BX/;Bh]:bTV
928Q824S9BLY:b_i:?T[1bh/;2/Z:BTXnRT0:_T]nR/8;2X[;2`];Rl_nS<9<Rh/
:RTX:BX[<?ha6c8c<c8Z:BXZ:b`];BXY:2LW:2T[;2/[:RTX:2On9P<W9bPXmRXM
:BPW9bHV8R4O7QhO8B8R8b<T9BHW9b0Q8B8S92DUnRX8:bTX9B<R8R<TnRT0:?TV
n2<492@U9RO_:?TY3bLV9B@S8R8Q7alP8B8S8bCi8_XT82DR9RTY9bHY;Bl`;bd/
:bXY;bd/:bLT81hS92@U9RLX:?TT5b<U9bTY9bDS9RLV9RDT8b<M71`K7AlQ8odO
0c8d=SOn<`5ZJ_i[oV`7Lg5^KFe^LG?iL0m]KVi_L75bL6QUHf9RHfEVnV8BI6e`
L75cM7AeMGAbLG5bM7MgNOik2gUgMWEfN7UiN7IdM?Yb2GEdLg9bLgAcLW7nL`]a
Kfi[K6i_Kfi/KGKjM`UcLgAdMGIgMg=coG8=LFmdLVm_KVi/JfY[KFomL1Y^K6]Z
JV]/KV]^L6iYIfU/Jfa/KFi_L71]KW3nLPY`Kfe^L71_K6UYL_id4g9`L6i^J6AS
IV]]KViXJG5bJfacoFkmKoUZ5fUZJV]]KVi_J6ecM71]K6e^KVe]K6]ZJ_U[nVT>
J6]XIF=SIFQYI6ASHV5Qmf08Gf1RI6ASHV=]oVlLKF][JFIUIfITHf9PFEQIFUaM
GUmMGUiOH65RIV_iKQM]K6YXIVESH5iOH65QHV9XIV=RHV=VJVShJ@EXIfIVIFGi
IoUX1Fa[JfYYJ?MW56EUIVIWJ6UYI6QZIV5PIFYWIFATHoiR5f5SHf1KFUiRH61Q
HV=TIFILG5eNGf1PHOeO35eKFeY<AdI7C51@Ce_jG@]RHV5PGeiMGUaOHVGnIbUV
IFATHf9QHEmRH65QHV=TI69QGeiNGf5PGU]IEeABD4m>Ce5CEEMIFe_jGOUP1fAS
Hf9QH61OnF3iH_YP25iIEeQHFEYKFoUO25aJF5MFEeQIG_iO4f1QHF=NH65QHV=T
I65PGeiNGf1SoVH4IFASHf;nH@5RH_iS067hGaeNGEaLFeUFE59ADE9DEEEFEUMH
FEYKFUaLGEiOH63jI@QTGUYGEEADEEKjF`5JE_YDnU46DeIIFEYKG>mMnEh?GEeL
FeYIFEQFEUMHFEYJFoUInU/QGEeSI6APGf1RI69PGU]JEUIJFEQGDe1<BTm@D55B
DeAFE_YH5eMIFeeMFeUGFUYIFEQGEUI@Cdm>D59DE_eB0fAVJ6WnI@RnP@210840
P@210840UP016AWn6?hG1b0N6aTI6ahPnAh?6a`L7AhO820O7adL71dO8?XL81/M
7AhO8B8S8b8Q7ahN7b4R8b<T92<P7Q`M7R0Q8B0N7OTP61lN7A`L7AhO8B8S8b4O
71/K7AhO7ahM6Qoj7Q<I6QXK71dM7aLH6A/L7AhO92@S8ohR5b4K71lQ8R<R8R0N
7A`L7AhP71lQ7aXH6_hM5ahO820Q8A`N82<T92<S7b4S928O6aLL6ohL5QhN7a`H
51LL8B@R8A/K8b@N7RHO7ahNoAgi6aLJ6a`M7QlP8APN92DQ7AdN7A`L6aXI61Si
7OTJ420N6aTI6ahP6QXI61LG5QLInQX86a`M7QhL6QPKnQX25aPJoQ`B6QXE5aTK
7AlQ8QhO7b0Q8R<R8?XO5b0O7Q/I5aHE5aLH61TJ6a/Q7a`J6Q`O8?LJ1ATH5aLF
5_4I1AhM7A`K6_LI<1HF5aLH6AXJ4aPK61<B6B4K71lN7a`L61dM7aXG51XL4A8C
51DF5aPE5AHF5aPI61?n4P`C4aHF30T;3Q@G5Q<InQL;7A`K6QTH5aD=3a8EoQOn
5RDE5A@C4Q8G5aPH6AXK6aPG5Q@D5QLH71`J5Q<?3@/31@P=4QLK7?TDnAL57AhM
71/Kn1[h6OTG1a@E5AHG61PIn1h^7A/H5aLH61HF5aPJ6a`M6QXK6a`M7QhK6QTH
61TJ6QTH61LF5ADD4A4B4aDF5aSi5alF5QDE51<B4Q4A3`h>3a4B4Q<C51DF5aH=
3@h?414A4_TG0aDC40kn3@0>n1Cj5OXB1Q4?410A4Q?_5?TB3aHG5QDD4a<B410A
4Q<D51Gi4_XE81@?4aHF4a8E6A/K6QXI61LG:2PY8alE40TD4aDD5aHI6OTH7aTK
7R0P7Q/I6ALH5AHC5A8>30d;3PlC4`l=3`dK71hOoQd1;Bgn;?h[1c@b;bd];c8d
nC0?;Bh^;c0a<S<`;R`[:b`^;oX[82`_;c0a<c@e=C@c<C0`<C<d=SHg=cHc<Bl`
<C<d=3<a<?Tb634`;bh^;c0a=3Df=S@b;bh^<34b<S4`;S;j<`@^;bl`<Ohb2bXY
:bd^;c0a=cLf=_he5c@^;c8d=CHe=C<a<2l_<34c<3<e<bh/;_ha5c8c=3@e=C0c
=CPi>CPh=3Hh>CLd<2dd=O`d53<`:bLX;C8c<c@^;SHg<C4i<S8a<Od`nBhG;Bh_
<34b<c@/<SPi=C4a<S4`<2l^;B`/nC7j;Q4_=C<`;Rh`<cD_;bh];2`[:b[j:@LZ
:b`];B/Y:OX^6Bl/;Bla<S8`;RLX:B`]<34c;S0_<C4c<c@cnS@W=C@c<2h/:bX[
:b`/;Bh_;cDc<2h^<3<e;bl^;bh_;Rl^;bd]:b`Z:o4/1C4`<2l^;OL/<2/[;2`]
;Rl_:2d`;BPW;SD[;2`^;2`Y:2X];2XT92L/8B8R92@V9RPT9BDV9RPX:BSn:@/X
:BLX71XG6alR8B3i9P//:bXY:2LV9R0R9BSn:_hY9BPX9bHU9B/[;2`];Rl_;2/Z
:2PZ:b`^;BXW8b0M71<F61hR:2/^nBSi:`l^;R`/:R/Y:RTZ:BXY:RTZnBgi:`LY
:RX[;2d];_Tc3c0^:bTW:2PY9RLW:BX/;2gn:Qd[:bd];RXZ:2PW:BT[;2/[:RTX
:2LT92DV:2TZ:b[j:alZ:RTY:2LV9R8Q7ahN7b4R8R<S92DV9bLP824R8b@T9OTZ
0bTW92;n8@0RnBPE9RHU9RDV9BHR8b8S8R<R8b<T92DV9nlXnBH/9bLU9B<S8R8O
820R8R@S9B4R8B8Q8R4R92DT9B@U92DR9RTY9RDX;2l_;Rh]oR`<>CTg=2dV7QXR
92<U9OhWnB@O9BLZ;2`Z9bDW9bHU92<S8Q`L6a/L7b4S7AdL7C4b=3Gn<`5ZJ_iY
oVP7LFm/JVY/Kg7iKPm[K6a]KVm`KVQUHf9RHfEVnV8OI6e_L75cM7EeM7=aL71a
LgIjNW]kNWMeLgAeMgQhMgGhLPIaL6m^KVm`oVl>L71^K6UXJ6Y[K6a[JVUdnWH^
LG9bLgAeMGI^KVe_KVm`Kg9bL71_KFe/J6U/KVm`Kfm]JfYYJFY[KF]^L6iYIfWn
K35]KVm_L71[K6iaLW9aLFe_LG9`KFUWLW9dLW9`L6i[IEmPHfQZJfiXJ71aJf]c
K6a[JoeZnFPGIfQYJV]/KFiWKG=dL6a/KFa[JfYYJ6MWnFcjJ@iXK6QUHf=UJ6YT
I6=RHF7gH2QQHV=TI69PHFU[KF][JFUXIFATIVATHV5GEUYJGUiRHEmNH5mRHFAV
JoY]?Fi]K6UWIFASH5iQGf9QI69ZIVEQHf=XJVQXJFQYJ6UXJFQXIVIUIFAWIVMV
IfIWIVMVIfIWIVMWK6][JVUXn6L^IV9PHF5RHfATGF9UHUeLHfYOH65RHF1NG5mQ
HEiIF5aPEEIIF5]JGEaKFEaJGEckG`aMFe]JCDQ7B4a?CTeKnUd;Hf9QH5mNGEaH
G5mRoVCnHgARHV5PGeePGV5OHV5THV5NGe]MGF1OGU]KEEA>CTY4A4U<DeILGU]K
GE]MFeeKH5iPGV1NH5iTHV=PHEmPGV1NH5iPGV1NHV1RH69PHV1PGV1NH5iPGUQG
FEQKFUaKHV1RH69PHV1PG5aGF5IIEeMEF5MKFUgnGQiQGf9QI69QGUmLGUePHFAU
IFASHV9QGUiOH69SI6=RnV0OGemNGUeLFe]FE59ADE9DEEEFEUMHFEYKF5YKG5eN
GUojI0ARGUYGEOiD05GjFg5JEUAFE5IDEUACDE=ADe5CDeIGFEQKFUeKGE]MFeeK
GE]MFeeKGE]MFe]IFeUKFE]IGE]LFEYGFEIFE5MFFEQJFEQFF5IHEUQFFeUKFE]I
Fe]LHFASH5mPI6ARHF5OGU]KIfETH5YBBdI?D51ADU=DEUKjF1mIFeiPH5iKFEQH
EeIEE5ACCDe<C4e@DUA>CU1>HfAVIoiU22>10840P@210840P@2F0?TJ3aTJ6a`M
7alQ9BDT8b4P7aoi80/S8b8Q81lO7R8R8B7n8?POoR<18R;n8OhP324R8b<T71dN
8B<U9RSi9OTRnBDO71hR9BHU8R0W924O7R0R924U9bDQ7b0S8B<U9RLV9BCi9odV
0BLWoRP>9R<P82<V:1hN7alN71XHnAl76B4X:28N7b;i7o`NoQlG8AdG518D61/T
8b4P824S91`M7QlP8R8SnAd?6AXM7b0O7QdO8BDX9b<M6O4OnAd75aLH6Q/L7Akj
6Q0K7QlN7A/J6APL6a/J6APH5_hD0aDF5aOn61dJ82DT7ALD61dQ8b<R824Q8R<T
92DT9R@R81hL6QWj6Q4K8Q`F5ATL7A`M71/K71hP81gj70lI6APG5QHE5Q/J6QTH
5aLFnA_i82@J7AlM61HH6`hC6Q`I5aLH4aPL6aLC4aHO8B8R9BL[;1hS:BHNoQD7
5aPJ6a/J61Oj504C4ohB31<C5QH<20L94APK6QWj5`LI61HE5AHH6O4FnACi5QLO
7adK5Q8>2`T71@D941PL6a`M7A`J61Oi6OTG1a/I5Q<C5QTKnA@74A8B4a@E5QKi
6OTNnAL74Q<C51DF5aOi5@LI61HE5AHH6OhL0A/KoQ[i6`lE5QLH6A/L714A40l?
3Pd=nA;i5OTFnA@?61LE51@E5aP@4A8C51HG5oP@3Q4C51@C4A0C4a@E5aPI6_TI
0A/JoQTB6ahO7AdL6aXJ6ATF5A@C4A0?3oTB1aLF5QDD4a<BnAGi5T8K6AHE5APK
7bd_<Bl/8adG61LH5aPG61PC4a@E5QLG61TJ71hO7ahM5aDF5ADD51<>3Pl?4A4C
4Q4@4A0M8B0M7QhMnBl4;Rl`<C;n=0Lf=SDd<S4`<?Ta2c8b<C0_;Rh]<C4`<?h_
0Bh_nRkn<P4a<Oh`3c8d=3Df=cLh<34b=CLi>S[i=OTb03Gj=Ql];c<f=cHc<3Lc
<2h];c4c<3@f=30^;c<a<cDf=cHe=OThoCL1>3Sn>@hg=34a=3Li<C8c<c8`;Rci
<`L^=Sdm=c<d=oLd0S<d=?hc5cDa:bLU9b/^=C@b<C4b=3D];Rl`<C<c=?T^3bX[
;S0a<2l^<SDi?3/g<Bga<oTa1b`/;Bl`<C8cn2l;;Rd/:RTX9b/Z:RTXoBL5:BTZ
:b`/oRdM;cDj>C8[9RP]<C<c<S0a<C8c=3@e=SXi=cDc<Bl^nRlN;S<]9bHZ;Bh]
;Rd/;2d_<C<b<c8c<S<b<bl`;Rh/;Od[3BXZ:2PW9b//:b`[;2/[nC0_:Rd_;BPV
:2`S:S4c<2h^;bX_<c8^:RX[<2l^<34e=cXZ<CDd:R<Q8bLX:R/[:RPWnB@0:?hY
2bPY9bPL6A<F72<V9oTV1bPW9B@T9BLXlBL_9BHU9RDV9BHW:2LX9bPW:2l_;B/V
8QhK6ALE5ATP:2`];Rh_;B`Y:BX[:R/Z:bX[nBLG:bTV8b<V:B/U9RDV9BHU9R8T
8bDU9bLXnB_i<?TW1b8S8b@U9RLWnBD7:BPV9BDV:2Wn;@4/;?h[nB`?9RLX:BX/
;BdR8R4P81lN7_TRnBGi9oTU3bTY9bHV9bTZ8R<T9BHX:BWh80HQ8b@T8b4PoRDT
9bPZ:R`Z:bX[:R/Z:b`/:R/Z;Bla;Rl];B//:R/V9B@S8B0O7oTR1bLV9RDT8b<R
nBD29bHVo2L>;2XW9RHY;2lk?Chm>C4ZnBD/91lO824R8b<T9BHX:R/[:RTS8b8S
8B8P8AXL6adM7alP7AhM7S8f=C8c<c9XnVH?IFIWJ6U[Jfa^KVe/JVUXJ?MY2FQW
IVEUI6QXIfOnIP5WKOYaoWD1M7CnL`mbLg=dMGIfMfm`LGAfN7UjnG?jL05^L?Y^
7fEWJfi_KV][MGAaKfi`LWAaMGMeLFm`LFe^L75bLG1]o73nK_e_0G1`oW4>KfaY
JFa_LFa_L71_KF]YnW08KVM]M7A^JV]^nV/3KG1`L_a`5g9/IV9PHVIXKFaZJFUZ
K6eUIVMXJF][K?UV3f9SIVQYJ6MVKG9fNGQdKV[aL?Y^26aSHF9TIFIWJ?UT=fEU
I6=QH5mNHV5QH5mNGUeOH69QHV=SI6ARI6Y_KVMNF5UPHVITIF5THVETIfEXJ6m`
KVaZJ6IUnFH`Jf=OG69SIV=VHfARIFEYJfUYJfU[JF]YJ6IWI6ESI69VHfERHf1R
GfITIVAVI6IVK?Y^5fQ[KF]VI6ITD5=JG5UGEeQCF5aKEe=CE_iN7EmQI6MYFV1U
HeYBDEAJFeiNGeeLFUQGF5MHEeQHGOiO35eKFeY=Ad=3BE1CE5_jG@MOGUaKFeaN
Go5KOeUHFEQIF5UHFeYKFU]JFeYRH61LFE=AC4a8B4I<DE]OGf1RHF5NGE]NGEiM
GUeNGE]JFeYKFU]JGeaJEUMIGEiIF5UHFEQIF5IFEeMIFE]JGE]MFeeKGE]RH69P
HV1RH5YHFUQJF5YHEEAFEEQGFUYHF5UHFEQIF5eKFUQIFEaMoV41H63nGoYP4F9L
Gf1QHVAUIEYJFEQHEeIDE_YEnESiFoUI9EeKFEQHFE]LE5EFEeQJFe]CDE=ADe5C
DE=BEUEGE5ACEeMIFEaLoUhiGEiMGUeNGF1NGUeNGf=SHV5QGemNGUeJF5QFEE=C
DUIEEUEFEEIEFeUJF5QFEeEIF5UHFEQIFEmQHOaO3VAPGEaLGf9SJVY[JVINEoUB
4EAADeAEEUMGF5UJG5iOGeiKDoiB5U5AD51:Bd]<CDi?Cde=CdeWJfYWJ6QW1g:1
0840P@210840P@2F0?LJ3A/L7AhO82DU92<R8B0PnB478b8R8B0O7Qkm8?dQnB81
92Cm8a8R8B0O824R8R<S71dN7b4R8bDVnROi8oTT7b8T9bXZ:BPV:BLT8B0P8R<X
:RXV8AhQ920Q92DV9B@SnBOn908U9BKn9`hV9B@T9BHV7AdO81lN71_i7PLH7bDU
7aXJ7O4O5b8O6QLF6AdP92<R8B4R8bDN7QlP8B8S8oHN31lP8B8Q8B8T9BDR7Q_a
7oTM1aLH6AXK71dMnQX@6ahN7A`K6QTI71/K6QTH61Kn5a<H6AXJ6aPH6QlT8adH
5APL828R8OhP0R4R8ohT1BDS8R0N7?PJ2Q/O71PH71hM6adLoQ/37B0P6oXJ3aTI
61LF5QDF6Q/J6QTH5aOi7?TM;QPK7A`H5aXM61PI6Q/J61HH71lN6aTL8AhN7A`M
7R0R7Q`K7B0P71LK6Q`M7A`JnAT161Gn50`E5APH3@T82Q4H6QTInQL76APG5QHG
61Wa5oTEnAWn6a@J6ALF51HD4Q4B51LI71dN7QdK6ASi6_TG1aXI5Q@D5QTJnAD7
4a<D5AHF5aOa6_TD1a<C51DF5QLGnAP86APF5ADF61TLo1_g6PlF5QLH6AXK6aHE
5A@C4Q4AnA?i5OTGnAD?5QDC4Q8C5AHB4Q<D5AHG6?T@3a8C5AHF5A<B51DF5aPI
6Q[i6ALK6QTI6Q`N81hM7A`K6QXI5aHE51<B4A7i5@LH61LF5A@D4oTDnAL?5QDD
5ALK7b8d=CHe<B/T7ohF0aDE51Cn4a8D5AHG5aPG61/M7QdL71LG5QHEoQ@73Pl?
414B4a?n40@?8RHT8OhMmbl=<34b<c@d=S@c<S4`;boi<0Lb<C4`;bh];Od_o33j
;`4a<Od`4Rl`<S<d=CHf=cL`<C8c=CHg=cKj=OTanC<O<C<f>CTh=cDg=C8_;Rh`
<CHh>3@_;2lb;c0c=3Dd<c;i=_hc0S@d=Ohf3SDd<c<d=CL`<C<d<c8`;oTb1bdd
>SXd;blbnCCi<aLf<bh[:Rda<cDb<C0`<C8d;Bd^;c0a<S;f;@`^;c0a<S@f>3Ti
=S8_lC?i<@L/;Bh_<34b<_P_2bd/:bXY:2P[:RXY:?hW5R//;2d^;bl`;Bd_=3Th
<R`V:2``<S8aoS0;<C8c=3@f>CPg=C<ambl9<2/W9b/];2X/:ohZ0b`_<C3j<@l`
<2l^;Bd/:b/Z:BTX9bHVlB/^9RT[:RHU:2h^;c0a<S4_;Blc=SDb<3<e;B/Z:BX[
;Bl[:BPZ;BdY9BTZ;2d];2[h:@0ZoR/::R/Y:QdJ51LL8bGh9PLX9bHU9BHW:O4W
nBGi:Oh[52XY9bHT9R@R8B8T9bT/;Bh^;B/Y:?TZnBL7:RTV92@V:B[i9@LS8b@U
9RHW9o4ZnB@78b<T9BHV9bOi:0PY:2HU9BHX:Bcl:oLZ3bDU9RLX:BXZ9B@T8b8Q
823i8oTUnBOi9@lV9B<R8R<U9R8R8b@U9RLXnB0?8R<U9RHU8b8T9BHW:2TZ:_TY
5b/Z:BTZ;2h`;Rd];2/Z:RTW9RDT8b8Q8OTU1bPX9bHU92@SnBCi9PlU92<T9RX^
<T12@d8n>34/oR<38R8Q8OhO4R0Q8R<S92<T9bTZ:BPX8b@S8b;n8@LK71`M7QlP
8?hL11/g>cTfoS80I_QT3FEVIfQYJFa[JVUXIfIVnFL7JFQXIfIUI6CmI_iW0FUa
nW<1MGGmM15cLG1`LG9cLgAdKFi_L79cM7GiM?Y`0Fi/nVXOJ6Y]L71_KVidM75^
KFe_L7EgMg=^Jfi_J6MZJfa[JVWiKOiZ0V][K?i]3Va[JVY[K6m[KW1aL6m]K?Y_
26eTJFm_JFATIoYY0F]^nW0GLg1[J6MZKVi]JFQWIfQYJfATIFIWJ6UYmV@<IFIW
J6Y_LgEfMW=_K?5`nVh8K6=RHfAUIVMWnF@VIFASHV5PGemRHF5PGeiNGF1QHF9S
I6AUHV9TJFi]IemJFemSIFEToV<;I6EVIfMXKVe/JVQVmf@9J6APH6AVIF=UI?iS
0VEXJOUW3fIVIFASHf9RHf=RHV5PGeojI05VJ?YZ;VEXJVUUI6MVEe5BDeACDDmA
EEQGE59EFUQHEeIGF5YLF5IEEeYJEUAJGEmPH5mMnE`1GEonH@aOGEeLCTQ4A4U@
DU=KnUd8GeiMG5aMGUeKlU[iF?ULoUhDGEaJFEMIEeEDEEMJG5mPHF5PGUaKnEgi
FPMMG5UGEeULGOUH1eIFEeQIFEYJlEgiE`MFEUMHFEUJF_UK25aKFEQHFE]LGoaN
n5dAGUaNGf1QHV=SGUeMG5]JFEMGnUKiF?UJnEP?FEQFEEEFF5UEEEIGF5UJFoUC
3eEFF5UIF5IEEeQIFU]LGEgiG1MNGEaLGEmQHf5PH5mNGEeLFUUHEeIEE5CiF0MK
FeYIF5MGE_YG0EQMnUl?GUeLGEmSIfIbKg1_JfENFOi@6Dm?CTi?DE=DEEIGEeQG
F5]MGUeLFU=AD51?oTh7B4U9BT]<CDgnC0A;K71^JoiW1fZ10840P@210840P@2F
0?TJ3a/K71`M7QhP8b@S8R8Q823i8@lR8R4P7ahN7AdN7b0Q8b@TlR<88QlN7b0Q
8R8SoQgn7P8O82Kj9oTSnB4<9RPZ;2d];2//:RHS8OhP3b8S8b0M7R@Z8B<U9bPX
9bOi9QLQ8B8S92DV9R@U9RLW9RDS7AdO8B4P7aki7@LH7B8Q7APF5o4N5b8P7A/L
7b8V8b<Q820Q8b@O7b0P8B8R8oTN3b<Q7ahO8BDW92<S8R4P7aoa7_TM1aPI6AXK
6a`LnQT06_hM31`K6aXJ71/K6QTH61Kn6A0J6a`M7ATH6QhS8ahI5QTL7_hPoQl;
824Q8R<R8b8P7adLn1XA6a`K6A`O81`G6QXI61TK7QhInQP76ATH5aHF5AKn6P@I
61LG5_TKnAXL5QTK6QPI7b@Q6Q@E6ahK5APK71XG5a/Q9RDR7agn70lT6a@H8RPT
71dL7QlO7Q`KnQh17ASn5``H61/K3`X92a8H6QTInQOi6?4GnAGi6@HD5APJ7B0R
oR<=8R4N6QLE71dN7QdK6ASi6_TG1aXI5aHF5aTJnAH74a@D5AHG61Si6_TEnA87
4a@D5AHG61Si6`HI61HE5AHHnaWn6_TG3aDE5QLG61TI61PG5aHE51Ci4oTEnAKi
5@lD4a4@414C51<C51@E5QHGnA4=5AHH6ATH5QDE5QHG61Sg6ALK6QTH6A/N7adM
71/J6QTI61LG5QDE51Ci60LI6APH5aHE5OTDnAHR4A4B51LL82<a<S<b;bTT81HE
51<B4A0?4a<D5AHG5aPE5QWn6a4J6APH5aHE51<C3Pl?414B4a?m40<W:RTUoQci
;`l`<34a<S<c=3@c<S4a<2l_nC0@<C4`;bh];B`/;Bh_<38c<c7c<0Pa<C8c=3Df
=SOn<Ohb0S<c=_XenS40<_T`33Dg>C/l?3/j>cPd<Bon;Pl`<C4^:b`b>C0b=3Hg
=cHfnCDG<30a<S<d=CDc=3Df=SDd=30a<cDe=3<bnS48<Rdb=cHb;B//n3?j<QLf
=34_<3<f>C@b<2l_<38c;Rh_;c0a<C;i;@Lb<2h];S0d>?hg13He=3<clC;j<@Pb
;Bh^;c0`<C7h;P//;2/Z:RTY:bXZ:BSn9a<];Rh_<34b<Rh];c<h>3<]9bT/;_h`
oRl;<34a<S<d=cLe=38ambl@;BXX:bh_:bHY:BPW:2X];bkj;`l`<2l^;Bd/:b/Y
:BPW9RHUnB[i:1`T9bTX9RL]<c@^:2T_<RlY;2l`;R/[;c<e<Rl/:_hY3c4X8BD_
=C4Z:b`^;bl^;2_i;P0]oRh:;Bh/;AlK5APM8bGh9_XW02Sa9oTUnBT692DX:Rd`
<_hc3C8a;RXW9B`];Rh]:bTXnB[i9`LZ:BLV9RLY:_TV1b<T92DV9bPXnB[i9OTR
1b<T92DV9bPXnB/6:BPV9BDV:?/YoR[i9`dT92DV9RLX:2LW9RHU9?LSnBGi9_TU
3b@S8B0P8B<T8b<T92DV9ROi8@dU9RPY:BPV9BDV9RLX:?LY5b/Z:BPY:bh_;Bd/
:bXZ:BTX9bLV9BDT9?TX1bTY:2PW9RDUnBCi9B8P824S9R/_<cdo@3ll=S4]8b8Q
81lN7A/O7b0Q8R<S924R9OhW4BHU92DT8b8Q820K71`M7QlP8?dL0c`o?S[n<@1V
nV@?IFEVIVMXJ6UZJVUXJ6MVI_UW46QXIfIUI6ASHfAUIVMYJVablg@8LVm]KVm`
LG5boVcnK@5^K_UbnVh1KFWjI`a/KW1bLg=bLgIeLFi/oV/?KFi^JfQYKgAYJF]]
KVi]KOU/5fMWJ6UZJfa/JV]/KFe/JfaZK6i`L6m^KOY/26]TIfa[If9PHOYX0FY/
nVdGLFm/JV]^LG=/JFMVIVMYJVEUIVIWJ6QYnF@?JFMUI6EWJg1aLW9aL6m^K_5]
nV`8JfASHfAUIFIVnF<SI6=SHV5QH61RHF5PGeiNGF9SHfAUIVMWHf9TJ6e]J61K
G5mQoV?nHP]SI6AUIVI/K6YYIfKgI0mUHf5TIfQTGf9RHF1QHfIWnFD?IVIUI6=S
HV9SHV9QH5mOG_YSn6DLHFAVIF=TJVYODde>E5MDCU5DEE=@D5AKH5mLFEOnEPmN
EDiBG69NFEaOHF9RHEmNnV41HV;nI0aRH61OD4U5ADY@DU=KnUgjGP5LFo9JnESi
G0IGF5]MH6=UoVH=IFAQGEYHGf1QHF1NG5_iGOUJ1eeLFUUIFUaMnET7EUMGF5UJ
Fe_iGOUHnED7EUMGF5UJFe_iGPILFeUHF5UKnecnGOYJ4E]KGEiOGf1QHF1PGemN
GEaJEoYFnESiFOUH3eMFE5=CE5IGEUIGEeQIFE[iE0eHFE]LG5]IF5QIFEYKFoML
5eiMG5]LGV5RH61OGUeMG5aKFUYIF5QGEoUK1eaLFe]JFEQHnUL1F5cjGR9IFEYL
GfAXIfm/KFaYHeiJD4m>CDa;BT]ADeAEEUMGF5EFFOiK4EYGE59AD4m>CDe8BDU:
Bda=COe<0g5dLfonIPLRP@210840P@210840UP3i6_dLoQd27R4Ro2408?LQ3B0O
7QdM71/L7B0R92DVnB@48B8R8b?n9?hN1AlP8B4R7_hM11`L6a`SnRCi8oTO12LX
:BX[oR`G;R`Y9R<P7ahC5AHE5AXS:b<U:2X/;2/[nB@G8R8T9BHX:BXQ92LY:BLT
81dM7b4R8R0Pn1/67R4Q7QXF5?4M3ahM71`M82<V8R8P7alP8R?m8?dQnAh?9b@O
7AhR:2/W928P7alP8NTMo1[n6oXH01Wk70TK6a`K6aXI61PFoQPS6AXK6a`J6ATM
8R8N6QPJ6adN7QlO7AdN7b0P8B0Q81lN7A/KnAX06ohJ3AhR8A/E6APG5aPJ71`H
nQL?6ATH5aHF5AHI6QTH5aHF5OTJnA/_61/M71/N9R`e:AlR;SHb:bT[:RDO7R8V
>CHa;2PU92<a:bDR8bDU91lN7b0P7ahMnR017a[n6@`J6QdM4@`;31<H6QTInQL1
61Wm6P4I6?4GnAGi5QL@4ADJ82H/;bLY:bXW81TE71dN7QdK6ASi6_TG1aXI6APH
6ATJnAL751DE5QLH6AWi6_4C1a@E5AHG61TInA/<6APF5ADF61TG5aPH6OhJmAKm
5`DH61LF5AGg5>PE1Q@B4A4B51Gn5?`EnA885aPJ6a/J61LFo1Og604J6OhH21XM
7Q`L6aXJ6O/HoAOi5PLJ6QTH5aLF5_TCnAD84A4B51HI6a`ToRDf8QlK61PG5QDC
4Q0@4a<D5AHG5aPC5ALI6QXI61TI61HE4a8B3Pl?414B4a<B4Q<C:2/Y9A/K7?T_
oC7l<P0ao300;oL`3Rl^;B`/:bX[;2la<c@e<_Xa42h_;c0`<C4c<38b<c@e=CHb
oS44<30_;c?j<_Xa03;i;P@f=cPi>_hk5cdj=c@a;Rd/8B<T8b<X<CXb=3Li>c/j
>_Tc5c4a<c@e=cPi<3<f>3Pf<c4`<C<e=SHd=?X_230`<cHf<bl[:OPbnS4?<S4`
<34d=cTc<Bl^;Rla<_d_oC3i;@lf<bh/;C4g?3Xh=S@c<c@ejS40<_`_oS3h;O`[
1RXZ:bXZ:BSn9bH/;Bd^;c0`<Bl^;S8g=c<^:BX[;Bh^;bl];Bh_<30a<SDe=3<b
<33h;a0[:BT]<C0Z92PW9RHW:B/];OX^3c0`;bh];B`[:RTX9bHU9BCi:@0ZnRTT
9RT[:RT/=3]3>2ha?DE1>SPj>C@^;C4eAT<n>CDb<C0n>38_<?hb1bd^;c0`;bh]
nC00;oh`2Rl`;RlQ7ALI7R<Un2H19bSm:@4X:?4WnBGi9QLP8BDZ<3Hl?cLi>cXg
<2TU;2d^;Rd[:BSi:_TW1bXY:BPX:BTZnBL792DU9RLX:BWi:_4S1b@U9BHW:2TY
nB/<:BPV9BDV:2TW9bPX:OhZnBKm9OdV1bLW9RDT92<SnBCX9@HT8R4Q8R@UoRCl
9OTR22LX:R/[:RPW9_`WmbP1:RWn:0PZ;Bh/;2/Z:RWk:?dWnBH7:RXY:2LW9RKi
8oTT220P8B<U:2X/<?hb=bl/:2DU92<R81lM71lO824R8b<T7b4S9BHV9B@U9RDS
8R0O7a/L71dN7b0P7QhO7ce0?SX`<35VnVCmI_eW0FQXo6L0I_MW3VIUI6=SHV5R
HfIXJV]^LOYe479cLgAdMGEdKVe]KVm`L75]oV`3Jf]ZJ_U_nVh1KFOjIAm]KVm`
LG9bM7QgM75^JfYYGV1QH61UKWE[Jfi`LW9aLOUZ5fQXJV]/KVm`IfY]Kfm]JVUZ
K6i`LG5_KoYZ26UWJ6][J6APG_YW0FU[nV`?KFa[Jfa_LW=[J6IUIFIXJOeVoFOi
I0m]JVESI6Q^M7AcLFm^KVm`jV`1JfKmI?iUnF80HoaR<65QHV5QH5mNGUeQHV9S
I6EUIVASHfM/K6QQGEeNH65QHV9PH65RHf=TI6YZJFQWIFGhI0mSHV9VJVUSGF5P
GemPHVAUnF@5IVIUI6=SoF85HF1OGUiMnF80IOYV;f=VJ6MVJG5bL5mEF6A/J65O
HF1KEEAHGW9`JfIRGeiMJfEOG5eOGf5NHF9SHf9QH?YS0FAToVH<I69RHE9;AdI;
D59CFoYM0EiOoF02GeaKlU[iF?UI5e=DF5eSJFmbJVa^KFYSG5QOH65QH5iLFoUM
nEX7GEaLFe]LG5giFPMGF5QIFU]LG?UMlEH7EeQHFEYKG5ciGPaLFeUHF5UKG5YJ
Fe]LoUgjF@5JG?iNoEl8H61OGUeMG5YHnUOXF0IGEEADEEMHoUOlF?UE25YKGEiN
GE]JFOaJme/1GEcnF`QMH65OGeiMGEckFoeJnET7GEeLFeYJFEWjEP5GFoYM25UI
FUaNHF=PH?iO=UaIEE9BDE1?CDa:C55CE5EFEeMHDeEGFEYJFEIEDe9@Cde<C4Q9
BDY;C4e=CTi?Cg9eLfmUIFH73h40P@210840P@2109H0nA[m7OhL0AdOoB3f8@lP
81lN7AdL71/L7B0R92DVnB<4824Q8RCn9OhM1AhO820Q7_hM11`L6a`PnR7i8oTN
oR@L9BHW:2T];2/X9B8O7A4C4a4>3aDK71hQ92HW9RKi8QLU9BLY:bd^;b4T9bTY
9b@P7AhO8B4P7Qgi6@LM7R0R8QlJ5_4L3aTH61TJ71hP8B4O7QhO8B;m8OdPnAh?
9b@O7AhR:2/W928P7alP8O4LnAgn6o`JnQL261XKo1`H7A`K6aXI61PF5A@E5QLH
61TL6QTL828O7?dJ21/L7AhK6a`M7_dO0ahM71cn6oXJ01_n6PdN8R4K5ATH5aLH
6Q`L6OXH3aXJ6APG5aHG61TH5aHE5ACi6OTM;Q`N7ahN8b/eAS`d>4M@CTQ5ATDn
=S4b=48o>SD`;B/Z?D50=2<L8RXO7QlP81lNnAd171_n6P`K6ahN4`h<3A<H6QPI
nAL56A/M7A/Il1Oi5OTC5`lA4aTP:30d92LZ;2TS71LL7AhN7A/I6?TJnAL76AXJ
6a/J6QWi60DE5QHG61Wg6_4F1aDF5QLH6AXJnAP?6APF5ADF61TG5aPI6Q/L7ODH
oAL75QHE51<B4Q7a5OTDnAD761LF51@F5aSl5OhDnA<661TK71`K6OhHo1L05_TG
3ATH5aLH6A`M6a/J6ATHnaOm6?TC1aTI61LF5QDEnA;g50DE5A@C4a;m6SHH5QDC
6QTH5aHE5A@C4a@E5QLG61<E5aTJ6QTH6aXH5Q@B4A0>3`l@4A8C4aDE5QLV:2HR
6QXKnBom<_da033m;oH`3bl_;Rd/;2/[:R//;c4c=3Gi<A0^;bl`<S<c=C0b<S<d
=CDf<ohb0c4a<2oi<?TbnBgn<a`d=CHg>3`k>SLd<Bh/828R81dN92X[;C0c=CHe
=OTa5c@d=SPj?3dn<3<f>3Pf<c4`<c@f=SDc<_T^1c8c=CLg=2l[lC4?;Rd];Rla
<c<b<2h];Bh`<Od`oBoi;@lf<bh/;C4g?3Xi=cDd=3DflC7i<_h`o2oi;04[:_`[
1B`[:RXY:?hW42TY:R//;Bd^<Bl^<CDg=30[oRX@:b`];R/[;2d^;bla<c<b<C7n
<?T_3R/Y:Bda<2XT:2LV9RLY:oP]3bl_;Rd/;2/[:BPW9RDT92?i:?T/;R/];Rd]
<SY2DdQ0A5=LFUAADU5:@Sdn@4m<Ad8m>SPgBTi=@C0Y;cP];Rl`<2l^n2d0<?ha
2c0a;c0S7aPJ7R<U9OPV1BPZ;2`Z:?0WnBGi8aLO8B<Y<3Q0A3@g>S`i<b`W;2d^
;Rd[:BSi:_TW1bTZ:R/[:RXYnBP59BHV9bPYmb[a9PLU9RHW:2TZ:_TX3bTX9RDU
9RPY9bLX:BX[;2gi:?dWoBH79BDT8b8Q8B3a9OTTnBD7:2LV92@V9bSl9OhTnB<6
:2T[;2`[:OhXo2L09_TW3BTX9bLX:B`]:b/Z:BTXnbOm:?TS1bTY:2LV9RDUnB;g
8`8T92?n8P0VoRLg9B<R82LV9B@S8R8P7alP8B8S8b@O8B<U9RHU92LW9B<Q7ahM
6a`L7AhO820R8R<T>cdk=bl_<6KjI?eWn6KfIa1VIVETHf=RHV5RHfIXJV]^L?Yb
1fm`L75cM7AcoV/5K6e^KVm/oV/3JVYYJOU[nFd0I_YToVXLJfa]KW5gMWEbKfaY
Ie]MGE]HFEmUI6AWJVa]K6ciJ1M[Jfe_LG=dMFMZKFm_KFYYJVa]Kfm^K6_iI`MY
J6Y/K6UTH?YV06SiJPmWIVIWJ6Y/KFYWIFATIFMXoFOmI_UT3feZIF=TJ6idM79`
KVe]KVoaJ_U[0VMUIOaTmf7lHQUSHV5QH5mNGUeNGUmPHF9RHfITHfIZK6USGoiM
45iOH65NGUmPHF9RHfQXIfIVoVGiI0mQH61TJ6MQFemNGEeNH69SnF8?I6ASHV5Q
H61OGeiMG5]KF_YO067iIbiVJ6UXJ6eeNH1bJVimQXAnNgakM6aWJ6YkNGA_JVMU
I7MkNViMEUaWGV5RHf=RHOUP0F5UoVL<IF=SHUA=B4M;D59BFoUM1emQHf=QGe]K
lU[iF?UF5e9DEUaSJg=gIfY]KfaVGeYOH65QH5iLFoUMnEX7G5eMGUiMGEciF`EH
FEUJFecgGO5I1eQIFEYKG5eMnE/?G5]IF5QIFeaJFU]LGEiOH?YK05cmG_eM25aL
FeYIF5QGFO9HnEOiF0MKFUUGEeUJFoaHoUOiEPIKG5iOGeiLoU_lFP1InEX=G5]J
FU]LGf1NGUeLG5_kF_eKnEH7G5aKFUUIF5SjE@1FmeX6Fe]JFEUFE_iD=U9@CdeD
De9AD4m?D55CE5EFEeMHDeEGFEYJFEIGE59@CTa;BTQ9BDY;C4e=Cdm@DG1bL6aT
I6D7V840P@210840P@2109H0nAX=7ahN7A`L6a`L7QhO823g8@lO7ahM71`K6adN
7b0Q8b@TnB077alQ8R@U9bKn70@M7QlP8?hMoQh27b0QnR;i8oTN1b8Q820Q8bDW
oR/A:RPT8AlM7ahI40X92Q0B5ATKoQgi81HU9RP[;C0a<R@U9RLW9RDS7QhO7ahL
6OPH1a`K720T8adHlA_n5P0GoQP@6B0P7QdM7R0Q8b8R8B0P7aoi7PlS8AlN7b4U
9b@S8b8Q81lOlA_i7@LL71/K6QTI6?XG;API6Q/K71dM7Q`K6aXI61PF51<D5AHF
5aLM6QPJ7b4O7A/K6API6Q`M6AXJ6acm7@0Lna_j6QdK71/I71lP71LJ6QTH6A/N
7QXI6QTJ6AXI6aXJ61Sm5`HH5aHE51@CnASi7BlO820N7B8/=Sdh=3U3BDQ4ADM8
A3/d<C0l>CD`;2XY:C]6Bc`T61l[7A`N7alN71_j704K6_hI31XJ7AdE40h>51TJ
61Wi5`DI7AlO7AW`5oTEnA<G51<D5adU;C4R9BPZ:2<M6A`M7QhM6aTHnA[i5`HI
6Q`M7A`Jn1T75QLG61TJ6Q_i6_TGnAP75QLG61TJ6Q_i60lI61HE5AHH6API6Q/M
7b0Pn1`>6a/J6ATH61HE5A@C4Q4AnAKi5OTCnAD?6APG5QHG61TG5QHE51@C4oTD
3aPI6Q`L6QTH6ATH61LF5QGi5QLH5aHF5aTK71XJ6ATH5aHF51@E5AHG5aSi4PLG
5QHE51<C4_TAnA<05?hE0a<@3@_m5odFnaP<6ATC4a@E5QLG61DF6OhK71XI71/I
5a@B40l>3`l@4A8C4a@E5QLS9R<O61TJnBl7=3<c<S4a<33n;@8^;bog<0l^;Rd/
:b/Z:R`];Rl`<S<cnBh?;Bd_<38c=CH_<C4b<c@e=OhboS<1=3?i<OTbnBd7<C0_
;c0b=3Kn>Q4i=c<`;R`^;BPO6API7b4T:2[n;?T_5S@e=cXl?d11<c@e=SHe=3@a
<c@d<c4^n2d7<C0a=CTh<Rga<?h[02cn;A0/<Bl];2`];c0b<C4`;bl^;_T]3c8`
;Rd^<3@h=cPh=cHe=3Ca<?Tb1c4a<30_;Rh]nB`<:RTZ:R//;2d[:RXY:?hW8BPX
:BX[:b`/<Rl];c@f=34/:bTX:BX/;BTZ:R//;Bd_<C7k<?T_2Bd[:2`^<2/W:B[n
:28[;Bl^;bh_;Rl^;bl`;Rh/;B/[:2PV9R@T8b<W:2LX9bPW9oT/;bh_;bd/<C]3
AClk@4Y@Cd]<CTm;@S/h>4M6@Sdi=cHfB5=HBC4U;3T[;2h_;bh/:oT/02on<0/_
<2h_9B4J6alT9BGh9PDX;2h^;2S`9oTUnB<G92<T9bde?D4b=CPj>3<]:B`];Rh]
:bTXnB[i9`HY:R`];B`Zn2T79RLW:2TZ:R_i:_TWnBP79RLW:2TZ:R_i:0lY:2HU
9BHX:BPY:R/];c0`n2`>:bXZ:2TW:2DU92@R8R0QnBKi9OTSnBD?:BPW9RHW:2TW
9RHU92@S8oTT3bPY:R`/:RTX:BTX:2LV9RGi9QLX9bHV9bT[;2XZ:BTX9bHV92@U
9BHW9bSi8PLW9RHU92<S8_TQ42<S8R<R8b8S8bDT9B8P71/SoRCm8o/U32HU7alP
8B8S8b@Q8RGn9adV9BPX9R@Q7adL6a`L7AhO820Q8R<T>3/h=2d^;fKjI0eYJ6QW
IVIUIF=TI6EVI_MW9fEUI6=RHV5QHfAUIVMYJVa[KFm]Kfe_KFi/L6mcLWIdJFYZ
Jfa]KVknJoi/0Fe]nFcjK@1[nF@LJ6MVIVMYJfecMGEdLVi[JFMYJ6=JE5=BEUQK
Gf7nHoUV5V]/KW5cMWMhJV]/KFe/JfYYK6e]K6YWnFH8I6IUIVY^KFMRnFD0IoYY
oV@0IOiV46AWIVASHfAVIfUXJ6MVIVEUnF@?JFMUI6EWJfi_LG5`Kfi]KO5YnV/8
JFIVIFETHf=RnF4>H61QHF9SHfARHF5PGeiNoUdOGUmPH65QIfARI6U[JFAPGUaK
G5eOH5aMGEiOH61QIVKkIOUT<6=OGf1UI69KH5iOG5mOI6=SHF=QHf5SHFARHf1Q
Gf1NGUaMFU]HFUMNG5iLGUaNGVGjIbmYJVYXIfafNWA[IfafO7]gN7YkMfiWI6Ie
LfmZIVASHgF0QGINDUUXG5mQHV9QGekjG`5PI?iV36ARHV5FCdY8C55BDU_iG@MO
HfEUHemKFo9JnESiEQMGEUMJH6Q`M6EXJfe[IV1LGf1QHF1NG5_iGOUJ1UaMGf1P
GeghG0MIFUYKG5eMG_UMnE[iF`MIFUYKG5eMG_UK3eaKFEQHFE]LFeaMGV1RHf?i
G`mPGf5NGeeNG5aIFeQIEUMEnEWiF?UFnEP?G5]JFEUJFeaJFEUHEeMFE_UG3e]L
GEmOGEaKG5aKFeYIFESiFAMKFUUIFUaNGeeMG5aKFUUIEeMHF5UJFU_iE@MJFEUH
EeIFEOUD45MGFEMIEeUGFUUKFEUDDdiCoU7mD?]B35=EDE=DEEIGEeQEEUWnFaaJ
EeQEDe5>C4Y9B4U9BT]<CDe>CU1@KG1]JF9SI0MiP@210840P@210840UP3i6PdO
7ahM71/J6a/L7AhO8?LQ1ahN7AdL6aXJoB3m8OPN5alP8R@V9bLL6a`L7AhO7a`M
7QlQ8R<U9OXVnB?i81lR8AlN7b8U9bLY:R/Z9b@Q8bLZ9alF4Q0=3a<G6Q/L7?TO
5b<T9RT/;c4b9bHU92@U9RHO7QhM6QLC4OTF1aLE5Q`R91hHlA/E5aLH61LF5ADP
7ahM7AhO8B<S8R4P7o@N2alP8B8Q8B8T9BDR7_0Kmad571/J6APGnQHa5aPI6Q/L
7AhO71/K6QTH61HF5AHG61TI6QhK61TN8B0N71`I5aLH6a`H61TJ6a/L6a_n6_dK
nQX:6alL61PL7QdK7Acn6aXM824N71hL7Q`N71dK71TJ61TI5aLF5QDD4a?i5oTJ
;ahN7ATH7BLb:R`^<34a<2h[<SPh<RXU8C0]:bPV9BHV;3Dk=2DM82HK6Q`M7A`J
6OXL0A/IoQP<6ATL71LB3`lD6AXH6OTG1ATN8B4N6O0GnAGi61LJ61HF6AlV:RPY
:RTV8A`I71dN7QdK6ASi6_TG1QTJ7AlO7A[h6@LG5aPI6QXK6oTJnAOi5@DG5aPI
6Q[g6`lI61HE5AHH6AXK71hP8R<TnB8?7alN7A`K6QXI61PG5QDD5?TGnAGi4oTE
3aLF5A<C5AHG61LF5A@C4Q;i50lF5aTJ6QTG5QXJ6APG5QDDnADG5aHE5AHH6Q`J
6ATH5aHF5A4A4Q<D5AHGma@54a8A410?nA3i4d8?4A<D4a4>31@D4a<D5AHG4Q8D
5ALH6QXC4a@E5QLG61LH6adN7A`L7A`J5a@A3`h>3`l@4A8C4`l@4Q@T9R<O61PJ
nBl==3@c<S4`;bl/:b`];Rog<0L];B`/:bXY:Od_oC3h;1L];S0b=3Dg;c0a<C8c
=3@a<S<d=SLh>3Kj=OTbnBlO<C0^;Bha=3Hf>3Tj>CHc<38f>CH^9B4O71hR9RTZ
:b_i;QLb<cDh>ci0@CHe=3<c=3Dg<S<c<Rl/:2Ki:`L/:R/a=cTc;O4`5B`/;Bd/
:bXX<Bh];2`];S0b<S4`;bkd;@/^;c0a<S@g>CXj=c?`<?Lb1C4`;bh];?T[32TX
:BX[;2d^:bXZ:BSn9alZ:R//;Bh^;c<`;Bhc=SDb;B`Y9bLX:b`X:2TZ:b//;Od_
oC3i;`T`;2PX;2h]:bd/oR/J;C0a;c0_<2l`;c0^;bd]:b`Z:bLW9RHU92<SnBOi
:Bl];B`X9b`f?C0`<S@e=C@b;cHl?3H^:BPk>SPe<c8c<cU2B44b:Rdd:BX/;Bd/
:RWi;00^oRl;;Rl];RLS6a`O92DUn2H5:2d`<2dXl2Oi9OTX5bXX9RHY;cHj>3Tj
>CHa;2T/;Bh^;B/Y:?TZnBL6:BX];bl]:_PY1bLW:2TZ:R/[nB[i9oTU1BLW:2TZ
:_L[3bTX9RDU9RPY:R//;S0b<cCi<Pl_;bh];2/Z:RTX:2LV9B@TnBOi9OTSnBD?
9bHU8b<U9RLX9bHU92<R8_TT3bHW:BXZ:BLV:RXY:2LV9BCi9ALW9RDU9RPZ;2XY
:BPW9RHU8B4R8b@U9ROg90DS8R4P81oi8?TS@alQ8b@S8AhL824P824R8b@O7b4R
92DW9QlO824R8b<T8b@W:BXY:2PY:BLT8AhL6a/L71dN7b0P71dO8CTk>3@];BmV
nV@=JFUXIfIUI6ARHV=TIFKgI`MTI6=SHV5PH?eVoVOnJAe[JF]YJfU[JVe]LG5d
LfUWJ6QYJV][J6UZJfe^Kg3iK_U[nFHOJ6MUI6EXJfe_LG9cLVm/JF]_LVmWGUYH
DeEIGF1QHV;iI@mYJVa_LWEgN6e/JfYZJfa]oVX4JFISGegiHPMQGf1VK6iXH_UU
nFLEHf=TI6=RHF1WIFASHfAUIfUYJ6MVIOAT2fEVIfQXK6i`LG5^J_1WnFT7IfMV
IFASHV7iH2mOGf1QHV=TIF9QHF1OGUiMGemPHF9SHfAXIF9SJ6]ZIF5OG5YJFeiO
Fe]LGEiNGeomI?eUn6@^GeaKH65QGV5OGeiOH6ATHf9SHV=RHf9RHF5OGeiNGE]J
FUUIEeMFFeYKFU]JFe_iHRmVIVEQH6E_Lf9OHF=TI6=QGVE[JfEMF5IYIfERH5mP
H6I_MFiOEeYSFUeOH61OGEcjG`5PHoiU36=QHF1HDD]9C55BDU_iG@MOI6MWI5mK
Fo9JnESiFaMMFeUIG69YKF]/KFaYI5mLGf1QHF1NG5_iGOUJ1UaMH69RH5ghG0MJ
FU]LGEeNG_UMnE[iF0EJFU]LGEggGPmLFeUHF5UKG5eNGf5SIFIWnFGnHPaPH5iN
GEeKG5YJF5QGnE[iF?UFnEP?FUUHEUIHFEYKFUUHEeIEEOUG3eUJG5eMG5YIGEeL
FeYIF5OiF1MJFEQHFE]MGeeLG5]JFEUHE5AEEUMHFE[gE`EFEEACDe;iD`UFEUMF
EeIGEU=DoULmE59?D4i=CDi?D55<C4i?DE9DEU5CE5EFEeMHEeQKGEiMG5YIEUAA
CT]9B4Q9BDY;C4e=B4M;Bfi`KFURHV@7aX40P@210840P@2109H0nAX581lO7A`K
oQX66a`N7b0Q8_TQ2ahN7A`K6aXJ8R8Q8OhP01oi70LM7R0R92HX:?hK3A`M7QhO
71dN8B<U9RPYnR[i8oTQ7b@R81lP8RHY9BLZ;2/Y9B<N9Rlb;RPT8a8D61`O8B8R
nAhG824S9RT/;c0Y9b@Q8B@W:20N7Q/H4`l=nAD74Pl@5b0S7AKa6P0IoQXC6AHD
51lO7A`L7AlP92<S8B0O7Qgi7PlJ6ahP8B0O7AlQ9BPW8adIlA[i7@LN7A`K6QPG
5oXE;AHG6AXK7AhO7a`K6aXI61PF6API6Q/K71`O6aLI7B4P7adL6AHF5aXL5aLH
6A[n6`4J6OhJoQ_j6Q0K8QdG5QXM7QdN7A`L7AlQ8oTP3adM71/J6QTI5aLF5A@C
4a;a5blL71TE4aPR;R/c=cHa:bTY7RLb=S8[9R8Z:2HT92DV9a`Q9RPW92<Q6APJ
6a/J61Oj7P4M6?hG31PH6a/H4Q0?5ATJ61Wj5`LF6QhR8QhJ5_4GnAGi71LN6aPE
5a/Q9C0_;2TT7aXH71dN7QdK6ASi6_TG1aPJ7B0P7AXHnAX75aPH6AXK6aci6_TE
nA875aPH6AXK6aci7PlI61HE5AHH6A/L7R0R92HWnBH>8R4P7ahM71/L6a/J6APH
n1Oi5OTBnAD?51<B410B4a@H61LE51<B4OPE3QHH6ATH5QDK6QTH5QDD5?TE5aLF
5ADF61XK6ATH61LF5AD?3a0A4a@E5_TG1a8B4A0?3Ph=nA3i4PH9310C51<AoPlh
3Ph?4A<D30d?4Q@G6AXC4a@E5QLG61TJ71hO7ahM7A`J5a@A3`d>3`l@4A8C4`/<
3@lV9b@P5aPInBl?=C@d<S4`;bh[:R/];Rl`<OT`2bd];2/Z:RTY<C4`<?h_0Bh[
nRXH:b`^<38d=SP^<30a<S<c=34b<cHh>S/l>_XinC;i<1lc<Bl^;c4e>3@f>C/j
>3@b;CDn@Cdg<c8Q8bL[;S0a<OT]5bl`<SDh>cho>3Hc<30c=STd<c<`;BPT8_TZ
1bLT9B`e>38[lBl0;_h_4bh[:BP`;R`[:b`^;c<b<S0_;Rd/nBd?:BX];c0_;Rhc
=SXm?3Pb;_4_nC87<c8a<2l];2ci:P`X:2TZ;2d^;R/Z:RTXoRLQ;Bd^;c0`<C4d
<2`^<SHe<bh/:BHV9bX/9bLX:BX[:bd^;_h_oS3i;`ld;BLV:Rd^;Bh];2`];c4c
nC8?;bl^;B`/:b/W9bHU92<S8_TWnBH_:b/X928W<CTa=CTh<bd[:b0Y=3Pd;BPV
=CDc<C4b<c@Y;S<e=34`;bLX:R/[:RPWnBh0;Oh^2bd^;2dX8a`L82@U9OTV1bDY
;C4a;BTVlBOi9OT/5bh[:2DW:c4e@3ll>C@_:RP/;Bh^;B/Y:?TZnBL7:2X]<30]
:RSi:PLW:2PY:R/[;?TZnBGi8PLW:2PY:R/[;?T^3bTX9RDU9RPY:b`^<38d=SOi
=Phb<C0_;Rd/:b`[:bXY:2Sh9oTUnB;i9@lT8b8P828S92PX9bDT8b8Qn2D>9RPY
:BPV9B/Z:BPV9B@TnBDG9bHU9BHX:R/Y:BPX9bHU9AlO824S92DVnBL78R8Q81lN
7Qgi8?TR9QTL82<T8b4O6a`K6a`N824I6Q`O8B@V9QlO824R8b<T9BHX:R/[:_hY
6BLT8AhL6Q/L71dN7b0P61TJ73/l>CD/;BiVnV@?JVUYIfIUI6=QHF9TIFIWJ?UW
2fATHf9QHF1PJ6QWIoiV0FMVnVLWJ6U[KFmaLg=VIFMVJFQZJFQWJV]_Kg9aLW1b
L79`LW1[JF]YJfU[JOUW7fYXIVEVJ6a_JfebLW=_KFUVK7MhMVi/JEQJGV9UIfQX
nF@WIVMYK6mbMGI_KFYWIfY]KfUXJVETGE]GHEmQGf5OHEmLFEYQJVeWH?MT7FIT
IVAVI6ETIVAUH61MIVESHV9SIFIZJFUWIVETHoUT;f1QI6IWIVETJ6]aLW=]JF=V
I6ITIVAVI6ITIVAVI6ITJFMYIfUWJFMXIfIUI69QHOUO<EiOH65SI6EUHV5QH5mN
GUeRHV=TIFEVIVUUHF=WJfYVHUmLFEUJGEmJFU]LGEiNGf=SoVCnIOYT469VH5YI
GF1QH65PGemPHVAVnF@?HF5PGeiNGEeJFUUHEeIFEOUJ=eeMGeeOGEmMI69QFe]N
JVmSIFYXI5eLFe5IIFQUGEUFHf9PGUiOH65FFf1RHEiMGUQKGEiNGE]JnV41HV;n
I0aRH61OFE5<BDeADU9KnUd8G61TJ6QTH5YKlU[iF?UO5f5NFeQJGVAXLg9_K6MR
GE]OH65QH5iLFoUMnEX7FeePHf=PGE_iG@MJFe]LGEiNGoUMnESiE@MJFe]LGEiN
GoUQ3eaKFEQHFE]LGUmQHfEWJF[iJ@iUI6=RHF1OGUmNGUeLFe_hF_UHnEGiF0mG
EUECDeEFEe]KFUQGEUEDn5P>FE]LG5]IF5iMG5]IF5MGnEPGFUUHF5UKGEiLG5]K
FUUHF59BDeAFEeQInEX7EEEDDe9ADE3iDoUE@Ta?DeIGEUA@BdU8B4U;CDi6AdU<
CU5CEU5CE5EFEeMHFEYLGUmOGU]IEUAACT]9AdQ9BDY;C4e<@T=4AW1aKVYQHV<7
0h40P@210840P@2109H0nA[j7a0P5aPJ6adO820T92<R81lN7OTL3ahL6aXJ6a`N
6AXJ6a`M7Qkj8`4R8?XO7aDF5aTK7AhP8RDW:BXZ:2L[:RPV928P7b0N71XI6QXK
nB?i8ALP9S4j@44o?C0/9AlL71lQ6QXK6a`M7Qkn7a@P8RDY:bHS7Q/K7R<U7A/H
5QDF5aS_5PDG5aPI6Q[b60PI6a`M7QlO823i70`R8B0O7Q`K6a`M7AhOoB0>8B8S
8b8Q7adL71/J6APHoQ_n6PPI6AlO7QdL6a_h6_XF0ALPnR7j704K5oXF1a8F6alP
7QXHoQ/=6QTH61LH6AXK6aXI5aSn5_hE01Cn6@@H61LG6?hK2aXI61PG7AXF4a@H
7_PQn1T65aDC4Q<D5?TG9aPI6Q/K6QTH6QXK6a`M7R4T9RDT8b8Q81lO824R8R<R
820Q8B0N71_j8A4P6aLE4a8B4a@E5aTK71`K6ASn5``H61/K51`K30XF71HInQOi
6PlM71XH5Q@B4A<D5ALG5A@CjAOi6^TG1aDF61TI61HEnAOa6UHG5aHE51<C4QPH
5aDD4a8A4Q<C51DF5aLK6QTH61TJ6aXH5A<D5QXL5aPH6AXK6a`J6adN7QdK6QhN
7b0R8b@T7alN7A/J6AT@4A<D51<A41LG5QDD4a?h4^TE3a4B4a@E5aPH5AHH6ATH
5QGi5oTEnA;i5N4@1a<C4Q4?3Pd=nA3a4OTC1A8C5ALI6odM31/I5aDC4Q0?3@`<
3@ol40<U<RTCoQgi;oTd3bPW:BX/;Rl_<c<b<Bl^;Bci:`l]:bXY:BX[;BPY:BX[
;2d]nC8W=3Dd=C@e=3DZ;2`_<3<c=3<e=STi>SLg>SXg=S<b;bh_;B/Y:2TY:_Tb
7c0a<34`<C0a;cI0BTmACT`o>c@^:b/^<2TY:RX[;2d]oRhJ;c4d>3Xe<RdZ:Rdb
=S4a;B`Z;2`^:b`[;2//mB/M;2`];Rl_;Bh];Rd^;Bh];Rd^;Bh];B`[;2d^;Rl_
nB/^<C0_;Rd[:RX[;2`];Rl_<C@g=cTh>3He<S8a<Bl_;Bh`<C0`;c0^;c@e<c<a
<C3h;oT[037j<?X[02ci:aPW:c0d=C<_;2`[:bXY:2PW:2TZ:b/Z:BT/oR_n:P0Y
oRh1;Bgn;0h]:b/Z:BPX9bdZ9R<T:2kh<OPY1RLU8b8S92Ci9``X:BT[:RXX:2TZ
:R/[oRdG:RPW9RDT8b8Q8B8S92@U9R/];Rh]:bTXnBh@:BLU8b8R8b@U9bT[;2`[
:Rgn;P/];R`]92dW6ADQ9b?i9_XY42X];2XX9R@R8B<T9BLW9B@SjBOi:^TW1bDV
:2TY:2HUnBOa:UHW9bHU92<S8RPX9bDT8b8Q8R<S92DV9bL[:RTX:2TZ:bXX9B<T
9RX/9bPX:BX[:b`Z:bd^;Rd[:Rh^;c0b<c@d;bl^;B/Z:BTP8B<T92<Q82LW9RDT
8b?h8^TU3b4R8b@U9bPX9BHX:BTX9RGi9oTUnB;i9N4P1b<S8R4O7QdMnB007O<N
01gi7`DN7b4S9BOn:@lZ:2HT8R0O7A`J6ATJ71dMoQh3>TLn:?hb06KjI?UY3eiN
H65SIFIVJVYYJ6IUI6?iHPmTHV5PH65RIV=TI6EVIfQXnFdWJFMYIfUWJFMOGV5Q
IFEXIfUYKFe`KVi[LFi^JVYVIVEVI69PGf1PHOUY7fMUIfEWIFMUIVYgOXJ5QH=f
LV]UHV9UIf1PHF5RHfAToVDJIVQ[Kg5/JFAQHFAYK6ISHUiOGV5PH5iPGV1NmF0C
HF5RHfATHV1RH69PHV1RH69PHV3mHPESI6EUIVKiHRiXIfIUI69QHF9SHfAUIVIW
JFU/JfeZJfMWI6ISI65RH6ESIF9THV=QJFMXIFISIOQTnF3iIoURnF0HG61UJFYX
I5mPGUiMG5]KFU]LGEiNGEaKHOiPoUl0G_iS4f9RHF5OGeaLFeYIFEQNFeMDEEUO
n6;hFPIHEUACE5EEnUPXFUaMH5mQGUmLH5iQGf9QI65NFEYGF5EFDeABEEAGEEQF
FEYKFeYHEUGjFa5MFUYHEUEEEUMHFUaNGemNGV;nI0aRH61OEE]GAT9>E51KnUgj
H11NHEmMFeUGEEAFEeQJFUQGE^UJnEgYFPMHFE]LG5]IF?UJlEeFFUYIF5MFEUEK
FeYHEeIEE5EFEUMHFEYJGUeLFe]LGEiMFeQFEeUMGeYKFeaMGUiOGEiPHF5PGUeO
Gf1QHfAUIF1PGeiLFeYJDeAFEeMFE5=JFUUHEeIFn5GYF0mDEEIGF5YKFeQIFeaL
FeUHnE[iF?UEnESQD`MDE5=BD4m>C_UA04gcB`5=DOYC659CEEMIFeeKFEMEDe5?
CDa:BDM6ATM9BDOnA@=_O7=MoVL79840P@210840P@2109H0nA[j7PLO6Q/L7AlP
8OhR124P7ahMn1`?7ahL6a/L7QlN7QlO824R8_XS0B8PnQlO5aPI6a`N7b4S9RT/
;B`Z:BXZ:BLV9B@S8R0N71/K71gi8oTO;b8Y<ce3AD=2;b/U7adM7b4J6a/L7AhN
7b0O7b0R9BPZ9b@P7AdP92HM6aTG5QHG6?4F1aDF5QLH6ATJnASj4`PD71dN7b0P
8B7i7@HQ820O7A`LoQ/271dNoQl@8B4R92@R8B0M71`K6QTH61Wm6_hK1AlN7QdL
6oLJnQP16Aoj8?XL0A/InQP74aHK7alM6QSn6`dJ6APH5aPI6Q/K6QTG5_hEoAKn
5ohH0ATJoQ/T6QTH61LL6QHD5ATM8AdM7adO7AlM7A/M6adK7A/I61HD4a<D5OTD
7QDF5aTI5aHE5aLH61TJ6ahP8R4P7ahM7AhN7b0Q8B;n80DQ8B0N71[j8A4P71TF
5A@D5AHE5aTK71`K6ASn5``H61/K51XI30/F71HInQOi6@lL6aXH5Q@C4Q<D5QLG
5Q@CnAOi5_TGnAWi6?4G1aDF61TI61HEnAOa6PdG5aHE51<C4QPG5QDD4ohBAA<C
51DF5aLI5aHE5AHG6A/I5Q@D5API5aLH6AXJ6a/J6a`N7Q`K6Q`L7AhO824R7QhM
71/J6APB4aDF5QDC4QLG5QDD4a?h4^TE3a8B4a@E5QLH5AHH6ATH5QGi5oTEnA;i
5?T@n@oa40LC4Q8A3`h>3OT@lA7i4aLE5QLI6adO7adL6QPF5A<B4@l>3@d>3a7m
4P<V<2PEoQgi;oTc1R/Z:b`^;c3n<@@`;bh];?P[3bh]:bXZ:bd^;Bd^;Rl`<C7j
<P4c=?Xe7bd^;c4b=3De=3Hi?3dl>STj>STg=SDd<c4_;B/Z:R//nC;i;blb>D==
DeECDShj=2h/;2h`:BXZ:b`];Bh_;Rh_<C@g>CHc;b`/;c<g<C4_;B`/;Bki;?T[
1bX[:b`];Rh_nBkj:@PX;B`];Rl_<33i;0H`;bl^;2/[oRXF:b`];Rh`=CLh>SXh
=cHc<S8a<2l^;Rom<?ha1cDd=3<b<C0`nBoi;@0`nRoj:`0/nBdG:2/`=3@b;b`/
:b/Z:BPX9bPY:R/[:RTYoB[m:oh/oReI;Rh];2/[:BTX:2`[9RDU:Rdb;Bh];Rd^
;Bh[;2//:b`[;2TY9RDS92@V92DT9B@U92@U9RLY:BLV9BLW:2PY:R/Z9RDT8b8Q
820Q8B8S92@U9R/];Rh]:bTWnBh@:RTV9B@T9BHU9bT[;2`[:Rgn;P/];R`]92/U
6AHQ9b?i9_XX42T/:bXX9R@S8R<T9RLW9R@SnBOi9_TWnBWi:?4W1bDV:2TY:2HU
nBOa:PdW9bHU92<S8RPW9RDT8ohRAB<S92DV9bLY9bHU9BHW:B/Y9R@T9BPY9bLX
:BXZ:b/Z:b`^;R`[:R`];Bl_<C4c;Rl];B/[:BPR8bDV9RDS8RLW9RDT8b?h8^TU
3b8R8b@U9RLX9BHX:BTX9RGi9oTUnB;i9?TPnAoa80lS8b8R7alN7R0Q824P8B0Q
lQh07OTO5b4R8bDW:B/[:BTW9B<R81lN71/J6Q/L7_dP0c]5?B[n<P1VnVCiJ0IQ
HF9SIFIWoVP4IfIUI6?hHQMUI69QHF9TIFIVJFMZJFaZKF]]Jfe[KF_iIamOH65S
I6IWJ6QZKG1aL6i]KVi]JfYYJ6MXIVARHF5RHoUYnF<_IVegPHN9QhIeLF]UHf=U
If1QHF9SI6AUIVEUIVQ[KW1]JVISHfIZKFASHEmNGUmPnEkiH0MOH61QHV=SI?UP
nE/7Hf=TIFIVIfOiH`IWIVIUHf9RoV4FHV=TIFEVJ6UZK6aZJFQUI6ASHV5PH67m
H_iS1fMVIVETHf9RnFCiH_UVlF8GGF1UJFUWI5mPGUiMG5]KFU]LGEiNGEaKoEom
H?iQoV9IHf5MFUaIFUMIEUeIEe=FF5iPGUaNG5iLGUaLFUaJG5YLFUYGEe=DDUED
EE=EDeECEEEHFU]MGE]JFE]KG5aMGUmNFUQGEUEDDe=DE5EFEeMHF5UJFe]JF5ID
nU/AGE]LFEQGEeQIF5YLGUmOGUiRoV@<HV1PGeEIEDI3CUA@FoYMnUl@GF1NGE]I
EeIEEUMIFUYIEeKiF_UInE[iG?UKlEX7F5UKG5aKFESiF_5M3EYJFEQGEUIEFeYI
F5MFoUE5EUIGF5UJFUaJFEQHFEYLGUaIEeMHFeaJFU]LGEeNGUeNGf5QGeiMGE]N
GF1OHV5OGEiKG5UJFEEFF5UIF5IEFUYIF5MFE_QEjEP?EEEFEeQIFU]HFE]LG5]I
F?UJnESiEOUGnE?iD_5C3eAADe1@CDm<DDmACe5?DDobB`5=DOYC7eEFEeUKGEmM
FEIDDU1?CDa;BDQ7AdQ9BTM5AdE`NW9OoVL7<X40P@210840P@2109H0nA[j710M
7AhO7b0P8B4O7ahN7A`L6oTL3b0O7Q`L7QlP8B8R8b@U9BKj8P4Q7oXN4ATJ6adO
828S9BT]<34_;B/Z:_hYoRP79B<Q7ahN7b3i8_TM61PN9c4g>SXi;BXU81hN7b4L
71dM7QlP827n81<R9BLY:2HR820R9RLN71TG5QLH6O4F1aDE5QHG61TInASj4`PD
7AlO824R8b?g7b@N7QdL71/J6Q/K71dN7B4R8b@T8b8P7A`L6aXI61PG5aPJ6a`M
oQh57A`K6QXInA[j6`4L7oXPnQ`16acj6`LC5QXM7Q`J6OhK71XI61PG61TJ6a/J
6ALC4Q<E5QPI6A@E5QLI6Q/MoQ/T6QTH61LK6ALE5QTM81`L7A`M71dL81lP7b0O
81lJ61HD4a@E5OPB7A@E5QHE518D5ADF5aPI6a`M71`K6QXI71`M7QlO8?hO1B0P
7adK6_XO4AhN6aTG5QHG61DG6A/L71/I5ohF31LG6QXD5Q@;3ALK61Wj5oTI3a/K
6APF5A@C51DG61PG5ACi5oTDnAKi6OTJlAL75AHH6ATH5QGi5o4JEQLG5QDD4a<B
5aHF5A@D4a<B4a<D5AHG5aHE518B51DF7A/H5Q@D5AHF5aLH6AXJ6aTJ71dM71XI
6AXJ6a`L7AdL6a/J6ATH61DF61TI61HE5aLF5A@C4oPBjAD?4a<D51DF5QLD5ALH
61LE5?TFnAGi4_TDnA7i3oTAnA074Q8A410?3Pki4?4AnA<G61PJ6adN7b0K6QTH
5Q@C4a4@3Pd=3Q0AoAD39RdV5ohMnBoi<@l^;Bh^;bl`<2h^;Bd/:b/ZnB/?;bh]
:b/];Rl`<C4b<c@d=OXa0C8cnS@A;c0a<cDf>3Lg>Ce0@Clm>cXjoSWn>0Ld<S0^
;Bd^;oTanBdH:2hg@DM:BTTl>C@_;Bd^<2/[;2`];Rl_<?h_4c4d=SPg=C4_;c4e
>38b;bd/;Bh_nBci:`DZ:R/[;2gg;_XY02Sn;P@_<34b<_L^92d];2/[:RTY:RX[
;2d^=CPi>SXi>3Hc<S8a<2l^;Rd];S0a<S?n=0@c<S4`<?P_n33j;oX[02ci<4lX
:blb<c4_;B`[:bXY:2PW:2TZ:b/Z:BTW9bPZ:bd^;RTZ:b`^;c0a;B`/:bXY:BP/
:RPV9bX^<BXZ:BXY:RTZ;2d/;B`];2d[:BLU92DV9_TS9b8T9BHV9B@R92DU9RLX
:BPS8b8R8B0P7b8R8b@U9BHW:R`];B`Z:2Oh;0l[:BLV9RLX9BLY:b`/:bX/oRd;
;2d[;2@W81PH8RHUnBKj:10Y:b/Y:2HU92<T9BLX:2LU9?TWnBCi9_TYnB[a9`LU
9RPY:BPV9OTWlBYF9bLV9B@S8b8W9RHU92@S8b8S8b@U9RLW9RDT8R8T9BH]:bPV
92@U9RHW9bPY:RX[:BX/;Bd/:RTZ:b//;Bd^;Rd/;2/Z:RTY9BHX:BTX9RDW9bHU
92<Sn2;Y9@lS8b@T9BHV9b@U9bPX9bDTnBKi9OTRnBCi8OTOnB7i80LS8b8Q8B0O
7oTQlQh07OTO5b@T9RLY:R//9bLV9B<Q820N7A/J6Q/M7_dS0c]2>bcn<P1VnVCi
IPmTI6EUIVIWIfEUI6ASHV9QnF8HIVETHV9TIFIWJ6YYK6]]K6YXJVQZJ6YXI_YU
1F1QHVAVIoiY26a`LgAbL6i]KOi/2V][K6]YIfETI6EVnFP0HOYP15]QJWAjoWd@
Lg1[IVATIFMRHV=SI6EVIVOnIQ=XJfe_KVaXIVIXK6iUHf1NGEiOH?YM05kiH0QO
Gf1PHF9SHf3jGoYJ25]TIFEVIfQYJOMU96ATHf9RHF1PHF5RHfATJ6UZJf]ZJFMT
Hf=RHF1OGeiNGf5RHfCnI@9THf;nHOUTnFGiI_URnFEoGF1TIfQVI61PGUiMG5]K
FU]LGEiNGEaKG5aMGf1RHf=NGf1QHfAUI5eHFUMHEEMDFUIFDUEFG5eIEeUGFEMI
EeaJG5YLFUaJFEEEDE9AE59ACe5?DDmADEEGF5UIF5MEEeQHFEYKG5aGEeIFEEAD
DeIFEeQIFEYHF5UJFUUGEECjFA5KGEiLFUUIFU]HFUaNGemNGV7nH`aQGemNEEE@
ADE?De9KnUgjGa1MGeiLFeUHEeIGF5YKFeYHEoUJnEOiFOULnEgaFPMHFE]LG5]I
F?UJlEeFFUYIF5MFEUEJFEUHEeMFEUEFEUMHFEYJFEQGEEEGF5UPGU]IEeMHFEUJ
FU]LGEeNG5eOH61OGEYHEeUHFeULFU]HFUMHEUMGEUUKG5aKFEQJFUUHEeIFn5GY
F0mFEUMGF5UIFUMHFU]KFUQGnEWiF?UEnEOiE?UBnECjDa1ADDm@CDm<CD]?CDm=
Cde?CO9;0DeAnU<EF5QJFeeNGeiGE5=BD4i=CD]:B4M7B?i:1TI8AW1gL67nI`JV
P@210840P@210840UP3b6P0KoAom7_dLoA_i70HQ81hM7AhPoR458R8S92DUnR41
81kj7A<K6adN828S9BH[;c<d<Rh/:BTZ:_h[22`W9B<Q824R8_TQnA`451TR:S7n
=0d[:2DQ7alP8AdN7QlP8OhR5R4Q828T9RPX9bDS8bDW9alM6QPG61TIlAH551@E
5QHGl1P86AhO824R8b<TnB7n7O`L9aTI6Q/L71dL8R8T9BDT8R4M71`K6QTH61DE
5aTK7AlP7AdL6aXI6ASi6_XI0AXNnQoj704K6_XI0Q<E6?hK0ATIoQ/L6QTH61LH
6AXK6aXI5a4A4Q@G6AXK4Q<E5aTK7Aon6``J6APH5aXI5aHG6QdPnAki8PLM6ALE
51DF5_TC41@E5QPH5QDD5QHG5aPI6Q`IoQ[k6@<J6a`LoQd67QlO7QdJ6OXM4A`P
71XH5aPI6ADG6A/L71/I5_hE31HF6ATD4@h;3aLK6QWj5oTH3aXJ6APG5ADD5AHG
6ATG5QGi5oTBnAGi6?TJlAL75AHH6ATH5QGi5o4J1aLG5QDD4a<Bo1Gn52LB4a<D
5AHG5aPF5A@D5AHH7A`J61DD4a8E5QHG61TJ6QPI6a`L6aTHoQOl604I6O`H1aLG
61XK6aXHoQL45QDD4a?h4^TEoQCl5@LC51HG5aHD4o4EnA;i4oTBn@oi4_T@0A4A
oA013`oi4?4AnA<G5aLH6AXK71dI61LF5A@C4a8A3`h>3a4BoAP39bXT6ohMlBl0
<?h^oBgm:odZnB/6<2l];2`];oh`1C4a<S<d=?X`0C4bnS<C<C4c=3Hh>CTh>cm3
A48n?3Ti>S[n>`Pl=c@b<2l`<C7j<00anB`492Tb>T7nA0dk=c@`;Rh_<2`];Bh_
<?ha5S0`;c4c=CLg=S@b<S@f>3<c<2h];Rl_n2cj:`HY:BX[:b`]lBh8;Bl^;c0a
<S8cnC3n;?`[:2PX:BX[:b`]=SPj>c/j>3Lc<S8a<2l^;R/[;Bla<cDf<c<b<C0_
;bh`nRoi;P0_nRkj:`0/nBh2:2X]oS0a;Rd/:b/Z:BPX9bPY:R/[:RTY9BHW:B`^
;c0W:2X/;S0b<bd/;2/Z:BTX:bXX9bP[;Rki:oT_1b/Z:2HU9RLWn2@?9BHX:2HU
92HV9bLX:BXY9OhTnb<=92DV9RLW:B//;2/Z9bKi:Q0^;2XX9bPY:BDW:B//;2/Z
:oh/2b//:R/T8QXH6R8V9oTVnRL@:2XZ:BPW9BDT9BHW:BTW9RGi9oTRnBGi:?TZ
lBL79BHX:BTX9RGi9o4Z1bLW9RDT8b<Ro2Gn92HR8b<T9BHW9bPV9B@T9BHX;B`Z
:2DT8b8U9RHW:2TZ:RPY:b`/:bWm:?`Y0BXZo2T7:2LX:R/[:RSn9`@V9B@S8oPR
jBGn9?`U1b<T9RLW9R@SlBGi8_TSnB;i7oTRnB018R;m8@4P8?TQlQh07OTO5b<S
92DV9bPY9BDT8b8Q820O7Q`K6a`N7odV0c`o>C3n<P1VlV@0I_iUoFCmH_eQnF86
IfITHf=TI_iW1FQXJFY[JoYW06GiI1=RHVAUIfUZJfY^LWIgMG5_K6a]KOi^26m[
JfUWIVMXJ?YW06GiG`AGG6E]M?ig3Fm^JfMUIFIWHfATIFIWoVPFIfMVJ6Y/KVi]
JfUYJfe/IFAQGeiOH63iG@1NnV07GUiOH61QHV3aG`MSIFIWJ6UYJ_UWoV?lHRQO
Gf1QHV9SHFQYJfa/JfUXI6=SHV5PGemLG5iPHVAVIfATHf9QH61OH_YTnF?iIOUR
nF<2GEmRoVDaHf1PGUiMG5]KFU]LGEiNGEaKFU]LGV5SI6ELGEmQHfEWIU]HF5MF
EEEDEeIDDeAGFU_iF?UL1eQFE59ADU=CnE0?EEQIFe]IF5MIFEYJFeaMGOeGneH=
EeQIFEYJFEQIFEQGE5?jEa5IGemMFeYKG5aHFUaNGemNGV3nHPaPGUiMEE1:ADM?
DeAKnUgjGQ1LGUeLFeYHF5MHFEYLG5YIF?UJnEGiF?UKnEgaFPMHFE]LG5]IF?UJ
lEd7FUYIF5MFEUGlF?iG:UEFEUMHFEYJFeUHEeMHFE]PGeeKF5MFEEQIFEYKG5eM
FeaNGemNG5UFE5ClE@5FE_aE1eIHFeeNGUeKoUX4FEQGEUKhENUHoUOlF0MFEeUJ
FUUGE_5HnEGiE_UEnE;iEOYC0U5@C_e=0Da<nDgbB`5=DOYC5EMGF5UJFeaKEE9A
D4m>CDe<BdU8B4WnBoi90g5dKVGnI`JOP@210840P@210840UP3b6PPK820O7QdK
6Q[m6oDL3b0O7A`L7AlP7AdN7QlP8B7j804O7OXL4a/K7AhP8R<U9R/a=SLd;b/Y
:BXZoR/8;2PV928Q8R<SnB3i70`P92Xa=STj>RPW9B<QoR097b0P8B8S92@S8_hQ
4R<U9bLV9B@T9BHV81dK6API6Q[a5PLC4a@E5AHG5o8H21TM7QlP8B8R8oTQoA_m
72LJ6Q/L7AdN7B<S9BHV9B<R7A`L6aXI61PE5ALI6adO81`L6aXI6APHnA[j5P4G
7OXNnQ`16aOj5P<D5ALHoAWn6a`J6APH5aPI6Q/K6QTG4A4B51LI6Q/B4aDG6A/M
7ohK11XI61PGoAP46AXL7b3j8OXS228N6QPF5AHF5oTF3aLH6A/K6APG6ATJ6a`L
7Agn6_`K2ALG61TJ6Q/K71gn7P8L6ASj714K81`J61LH6ATE5aTK71`K6AGn50`E
5APH50/72Q8H6a`IlQL46APH5aOm5PHG61XJ61LFnAOi4_TDnAOi6O4G1aDF61TI
61HEnAOa6PLG5aHE51<C4_hDo1DX4Q<C51DF5aLK6APG5aPI6a`L6aTG518A51DE
5QLH6ATG61XK6aXH5aOl5P4E5O`FoQL>61TK71`K6APG5aHE51<Cn1;T5OhD1a8C
5AHF5A<BnACi5O4BnA?i4OTCnA013`om404A4OT@lA7i4`@D51DE5_dG3QHF5ADD
51<C4Q0?3a0B4odH0bPU8Aon7O4_1c4_;Rd/:RTYoB[e:`l_;R`[:b`^;bd];Rh_
<34anC00<OXb4c4a<c@f>3Tj>3]1ATM4?c/i>CXjoS/8?3Pe<c4`<C8bnRl0<?T/
330d>T56BDY:>3Hd<S3n;`T^;bl`<C8c<c8aoS0B<S@f=SDd<c<d=CLd<c4_;Rl`
<?P/nR/7:2PY:RX[;2gb;PP];Rd^;c0a<C;i<?dZoB/X:BTZ:b`/;Bhg>C/l?3/i
>3<b<S4`;bh^:b/];c4c=CHb<S4`;bl^;S3j;oT[02kj;OX[02ci:`<Y:R`]oRhX
;B`[:bXY:2PW:2TZ:b/Z:BTU9RLY;2h_<2LX:R`^<38c;B`/:bXY:BSm:@@Z:bd^
;OX/nRh8;bd[:BLV9bLXn2L>:2T[:bTX9bTY:R//;2d]oROl:0TT92DV9bLX:BPZ
oR/2:BHUnBT@;R`Z:2LX:BTU9bT[;2`[:R[n:`/Z:bTZ91`C5adS9RWb9PDW:BPX
9bOm9PHW:2XZ:2LVnBOi8_TTnBOi:O4W1bDV:2TY:2HUnBOa:PLW9bHU92<S8_hT
o2DX8R<S92DV9bL[:BPW9bPY:b`/:bTW928Q92DU9RLX:BTW:2X[:bXX9bSl9`4V
9_`WoBP=:B//;2/Y:2LW9RDT8b?h8^@UoR@78R<U9RHU8b;i9?TUlB;i8oTQnB?g
8?dQ0B8RnB7b7P0MnAl4820Q8B;k8`dR8R4Q820O7A`L7AlP9_hW0cdj=SCn<P1V
lV@7IfIUI6=QH63mHOER3fIUHf9RHfEVHF5RHV=TIFGiI01SnV4CH61RHfEWJ6UX
K79gN7E`K6YZJf_nK0Q_K6aZJ6MXJFWjIP5TGoYM365UJg9gNW]mK6e[JFOnIPUU
IVIWJ6UZJVUXoVLBJF]]KFa[JVY[K6]VHV1NGEiOGoYK0EeNnV08GEeNGemPHEmO
led8Gf9TIFIWJ6QYnFOmHOeR:61PHF9SHfARJFQZJf]ZJ6MRHF5PGeiMGEYJG5iP
HVAUHF5PGeiNGEmRnVCiH?UTnF;iH0=NGf5RoV<XH61NGUeLFe]JFeaMGUiMG5]J
FeaNHF=TIEaMGf5SIFMVFeMGEUEDE5?mE09EEUShFOUK1eQFE59ADU9CnU8@DeQI
FUaLFUUHFUYKG5eMGUknFoaL2EQHFEYKFeaJF5OnF09FDe;jEQ5HGemMFeYKG5aH
FUaNGemNGUonH@aOGEeLEDY3A4Y@DeIKled5FeeKFeYJoET6FU]MGE]JFOUJnEGi
EoUJnEcaFPMHFE]LG5]IF?UJlEd7FUYIF5MFEUGnEoaH:5EFEUMHFEYJGUaKFUYK
G5iOGeiLFUMEE5MHF5UJFeaLFU]MGUiMFeQDo581DE7lDQ5CDeAIG5iOGeiLFeYJ
FEQGEUKhENAHoUL7EEIHFEUHEUGiEoUHlEGiE_UDnEKjD`9AC4_mC05=COU<lT/1
CE7jDaQDE5EEEUMGEE=@D4m?CTi=CDa:BDU:C4a;oTP3LVm[JOiW1Zf10840P@21
0840P@2F0?TJnQ`@7BDU8b4N71XI6a`L7AhN7aoi70lN71/J6Q/L7QTI6Q/L71dM
nQl17Qcj6a4I6Q/M7b0R8b@Z<CHg=2hY:R[n:OhX1bLV928Q8B8SnAoi7AlP8RL[
;S4a<RHU9B@S8R4P8B4R8b@U9BHU928Q8B8T9OXT22<Q7Q`J6AXK6o4F1a8B4a@E
5AHFnASj4`PD6a`M7QhO823i7ohI0AXKoA`37AdN7ohP7b@T9RLW9R@S7A`L6aXI
61PG5aPJ6a`M7Q/K6QTH61LGnA[j5@4F7?XMnQ`16aKj5@LD5ADF5aPH6_hK71XI
61PG61TJ6a/J6ALC4Q<E5QPI6A@E5QLI6Q/MoQ/=6QTH61LG61PI6Q/K7R3c8@LP
7a/I5aHF5oLH9QTK71`K6APJ6Q/L7AhN7aLG61TI6Q/K51@E5QLG61TJ71dN7A/H
5oXJ4ATN6aTG5QHG61DG6A/L71/I5?hC31@D5aLD1P495APJ7AWj5oTFn1L561TJ
6QTHn1Oi5?TCnAKY5`LE5QPI6APF5OTGlAYF5aLF5A@C4a8C4a@D5AHF5a8C4a@E
5QLG71/I61PI6a`I6AXJ61HC4A<D51DF5aPH5QLI6QXI5aHH5aLF5ADD518C4a@E
5AHF61TJ71`J6APG5aHE51<Cn1;Y5@lG5QHE51@C4a4C51DE51<AnA?i5OTBnA7Y
5?T@1`h>3a0@4A8BnA3a4OHCla@64a4@414C5?dH0bTR7b;n7OT_nC4?=S@b<2d[
:BPZ:b//;Bd^;_T[3bd[:RTY:R/]:BTZ:b`/;Bgj;`0`nC4A;c0a<cDf>3Pf>T56
Ad@n>CXjoSWn>0Lg=C<a<30a<_X^02oi;Al`<SLk?T51@SHd=3<b<C0_<30a<S<d
=3Dd<c4`<34c=?Xc23@e=38`;c0a<OP/nR/79bLX:BXZ:bci;_XY22P/:b`];Bh_
;oT^oRP1:B[m:bL/;2d^;bla>3Xl?Cdl>STc<S8a<2l^;Rd];S0a<S<d<C4`;bh^
;Bd`nRoi:P0]nRcj:`0/nBXh:BXZ:b`];Bh/:b/Z:BPX9bPY:R/[:RTY9bLX:R/]
;RhY:R//;Rl`<Bd/;2/Z:BTX:2TY:R//;2d]lb`7;Bh/:RPW9bSf:BD[;2`[:BPZ
:R//;Bh^;bTY:R/[;2d]9RHW:2TY:RTX:BX[:RPU9?TW42`[:BLV9RLX9BLY:b`/
:bXYoRX;:BXX:B@G3AHP8bDZnBKj9@0Vn2L5:2TZ:RTXn2Oi9?TSnBKY9`LU9RPY
:BPV9OTWlBYF9bLV9B@S8b8S8b@T9BHV9b8S8b@U9RLW;2/Y:2PY:b`Y:BXZ:2HS
8B<T92DV9bPX9RLY:RXY9bHY:2PW9RHU9B<T92DV9RLW:2TZ;2`Z:BPW9bHU92<S
n2;Y9@lW9RHU92@S8b4S92DU92<QnB?i9OTRnB7Y9?TP1alO824Q8R<SnB7b7P0M
mQok8?TQ1b0N7AdN824VoRL3?SLd=ohb06KjI?UV3fa[JFMTHV1OHF9RHfATIFGi
HPmTHV5PH65RI5eMGUmPH65QnV<0H_UP4EiOH69TIFMWIV]bMgQeKfY[JoiZ2VUY
Jf]/JVQWIfQYnVD1Hf3jGQmQHfQ/Kg9bMFY[JfYYJ6MVIfMXJFY[Jfa[JVQWIfQZ
JoYZ26QWHf5OGUmPH?YK0EeNnV08G5aMGUmOH5iOnUgjF0QJH69SI6AUIVKiIOiO
0F1QoF8WHf=TIFIVIFYYJfa/JfUXHV5QH5mNGEeLG5eOH65RHf1PGeiMGEaNH_YT
nEoiHoURnElgGUmOH65RHV5PGUiMG5]KFU]LGEiNGEaKG5aMGf1RHf=NGf1QHfAU
He]GEeIEE5ACDeADEEIGEeS`F@EGEE=BDU?iE2QEEeYLGEeLFUUKFeaMGUmOH5]K
G5eMGUmOF5QIFU]KG5YGEUMHEeEBDOYD3UIMGUaJFEUJFeQJG5iOGoiNoV0<GUaL
FeE5?D==D59GFoYMnU`1FU_iFPEKG5eMG5_hF_UGnEKiFNUJ1eQIFeaLFeUHnE[a
GEIJFUUHEeIFEEIFEeMHFEUJEEIFEeQIFUYOGUaKFeaNGeaLGEeKFEIDEUMGF5UJ
Fe]IFUaMGEaJEeECDe9ADE1@CTm?D55ADU=IG5eOGeeLFeYJFEQGEUKhENUH3eYI
FEQGEeIFE5IGF5QGEUCiE_UHnEGiE>UGnU<8DD]:Bda<CDi>nDcbB`5=DOMCoE@1
DU3iCPM=BdY:Bde;Boi80g=/JFcnI`KFP@210840P@210840UP3i6_XN41l/;2XW
924O7A`M7QlP8B8RnA`?6aXH5aLH6Q/H6ATJ6a`L7OXO0AhLnQ/O5aPI6a`N7b4Q
:30f=c8/9bXZ:BLV9B@S9R@R81lP827a7`@K71hP8_hSo2@R8b4P8R<S92DV9bLV
92<Q8B8S924Q8R<S8R4P8QlM6aXJ6aca5PLA4Q8C51DE5_THnQ<651PI6Q/L7?LM
31LG61TJ6a`M7alP8B;n8a0U9BLX:2LU91dL71/J6APH6OdJoQ/76QXI6APG5QKi
6_XG0APKla`16aSj5`0EoQ@35ALH6_hK3AXI61PG61TJ6a/J6ALFoQGm5_hGoQP1
6A[n6`PJ6APH5aHG6A[n6`4M7OXNnQl87QlL6QPG5aPInADW5QLH6QXH5aHH61TJ
6a/L6a8B4a@E5QLH4Q8C51DE5QPJ71dM71XH5_XH4ALL6AHE51@E5QDG6A/L71/I
4ohB31<C5QHE0P095aTJ7aWj5oTEnaL861PG61XK6aXHn1Oi5_TCnAGi5?4G1aDF
61TI61HEnAOa6PHG5aHE51<CoQ8L4a@E5QLH4Q<C51DF5aLJ61LF5QLH6QDG6AXJ
61Gn4b`D5AHF5aLE5aPI6APG5ATI61LF5A@D414A4Q@E5AHF5aTJ6QTG5QLG5QDD
4a?h4^TE3aPG5QDD4a8B4A8C5ADC4Q7i4oTEnA;i4?TDnASi5?T@1`d>3PlA4Q8C
nA3a4OTCoQKl5O`CoQ@75A<B4A4B4aGm5P<Y7adUoQgi;oTc3cdk>CHc<2h/:b`]
;Rl`<C7i:`lZ:BLV9RLY:RPY:BX[;2`]nRl1<37j<Ql^;c0b<cDf=S<i@DM8@cdh
>c/j>3Lf=C<f<c4_;Rl_<?X^0Bl_nS08;2d_<C<d=3<doC<R<S0_<C8b<c@e=SHe
<c8`<34b<c0`<C8b<C0a=cHd<S4a<S?j;@4/;?X[22HW9bPY:RX/;_X_nRX6:BTX
:BX[:oL/82HV9bPY:R//;Rh_<34b<S@j?3ho?chl>c@c<c8a<2l_<?daoS88<C4`
<2l^;B``nRoh;?<[n2`0:_hY4bX/;Bh/:b/Z:BPX9bPY:R/[:RTYoB[m:oh/oRd=
;Rh];2`[:RTY:2LX:R_m;00ZnRWj:PP[;Rd[:BPX:B[i9RLW:2T[:bTX9bTY:R//
;2d]9RHW:2TZ:b`V9RLX:BTZ:RPY:RXY9bDSnBD@:RTV9B@T9BHU9bT[;2`[:RSn
:@/X:BLX9A<95R8T9Bci9_XT02Gk9`PX:2LX:R/[:RSh9oTVnB?i9OTTlBL79BHX
:BTX9RGi9o4Z1RLW9RDT8b?n8Q`S92DV9bPR8b<T9BHW9bXX9bHV9bPZ9BLY:RXX
9OhS;2@U9RHW9bDW:2TY:2LU:RXY:2LV9BDQ8R8S9BHV9bHW:BXZ:BLV9bLV9B@S
8oPRjBD?:2LV9B@S8R8Q8R<U9B<R8OTSnBGi8_TPnBCi:?TTnB077QlO828S8bCi
8O8N01gi7ohRo2407odPoR488R0O7QhO828ToRD3?S@b>_hb06KjI?UX3g=bL6eZ
IfESHV=TIFIWJ6SiHPmQH5iMGEiPHEaMGEiOH61QnV<1HV3jGQmJFeaNGf5RHf5W
KgEfLF]VJFUXIVETHfAZJVQVIFIVIoYU0F=PnUh8FU]MGf5RHVAXoFXRJFMVJ6UY
JV]/KFe/JVUWIfQYJVMWJ6UYJ6MUIV9PGUeMGUojF@5KG_YP25]LG5eNGemNGOYK
nUH6F5eOH65RH_MS85eMGUmPHF9SIFEVIfQYJFQYJ6Y[JfYXIf1OGeiMG5]KG?eM
oUh8GEeLG5]JFE]RnVCiHO5RnF40GoiN4emQHV5PGUiMG5]KFU]LGEiNGEaKoEom
H?iQoV8=Hf1KEeMFEEADDe9CEEKmEoUFnEL7FEQFE5=CE5GjDBQBEEIGFEUGEUEG
EeQIFUYKGEQIFU]LGEiOFEUJFeaLGEaGEUMGEUABD?YB4EAKG5UHEeMHFEQJG5iO
GeiNGOiO35eKFeYF@CU3Ce5BFE_jGOYK0EUKo5X8Fe]JFeeNGUeKn5[iFOUFnESi
Eo5J1eQIFeaLFeUHnE[aG@IJFUUHEeIFoUDLEUMHFEYKEEIFEeQIFUYMFeYIFEYK
GEQJG5eMFeSnERaGF5UIFUYHFU]LG5]JEUIEE5=BDE1@C4e=CU1ADE=GFUaMGEaJ
FEYJFEQGEUKhENUH3e]JFEQGEUEEE5EFF5QFEECiE_UHnEGiDoUGnE_iEoYC057n
BPA;CDi>CoU<lT/1CE7jDoiFoED1DdomCOi>24m=C4];C4e<BOi60g=YIfonI`P9
P@210840P@210840UP3i6oXP428b<C0[:B@S81dM7alR8R@TnA`>6APF5ADF61TI
6QXK71dMnAh07OTKGaHG61XL7QlP82H_=CHb:RD[:RPV928P7bDS8alP7R4P81hP
7R0N81hS8B<Q8b4S8B@R9B<V92HT8R<T9B@S8B0S92@U9RLW:2HU8b4Q8R<T7b0Q
8R8Q81lT81hL6a`M7O4G1a8B4a@E5AHFlQT86aLG61TJ6Q/KnA`<5QLH6AXK71dQ
8B8S9?dU3RHX:BTX9RDN7AdL6aXI6OhLoQ/96QXK6aXI61PG5o4K41`L7Q`N71hL
7Q`N71hL7Q`MnQ/H5QDD51DG6A`L6a/J6APH5aPI6Q/K6QTG6?hGoQH05OhJ0ATI
oQSn6`dJ6APH5aHG6A/L6a/L6_XKnQeA720L71PI5aXI518D4Q@B518C51HG5aHD
4aDE5QLH61TH3Pl@4A8D5ADB4Q<D5ADF61TJ71/L6ALE61LH5aPG61LI5aDC4Q8C
51DG6A/L71/I5?hCBa@D5QHE00095aPI81TG6ALI5aTG5aDG5ALE5aDH5QPG6APJ
61XI71`N6Q/H6ALI5aTG6ALI5aTG6ALI5a@B518D4Q@B5aDG5ALE5aGi4_LG>aTG
6ALI5aLF6QTK61PE6ALI5aTG6ALL6Q`J71XL6Q`J71XL6Q`J6ALH5AHC5A8A4Q<D
5ALH618C4a@E5_hGCAHF4aDD61LD5AXK7ATI5A@C5A@G5QTG5aHJ6A/H61DM6Q/H
6ADF514?4Q8E51LF5aHJ6A/H61DI5aPE5Q<E4Q@B518D4Q@B5aDG5ALE5o0EGaPH
6ADF4a@A4Q8E51HC510D4Q@B518D4QLE5aDG5ALE518D4Q@B518B418@4Q0B41LE
5aDG5ALE71XL6Q`J71XG5ALE5aDG5A8@4Q0B418@3`d@3a<B5A<B418@4Q0B4_4A
nA<36ATH6?dGoQ814a?n50HE518A4A8Do1D3:ahM:?hNnBoj=0dc@d8o?3Pe<S4/
;Rh`<Ohc0B//nb/>:2LU92@U9bPY:RX[;2d]nBh0;oT`Gb//;Bla<c@e<SLoATI3
>SHk>cPg=3<`;cDc<2l];Rh`;Bh];Rd^;Bha<S4b<C8a<S8c<c@d=C@d<S8c=3<b
<2lb<c<d=CHf=cDe<S4`<S8d;S0`<S4a;blf=C<a<34b<_T/nB/79RHW:2TY:R[b
;P0]oRL/:BTZ:R/[;2//:b`[;2DW9bTY:b/]<34a<c<e=3Lj>cdn?Sdk>S<b<S4`
;bh^oS7n<0T_;c0`;bh];B`/lBoj:`T/:b`[;2//:b`^nRlH:RTX:2T[;Bd/:b/Z
:BPX9bPY:R/[:RTY;?h[oRX0:Oh^0Bd]oR`@;B`/:bXY:BPW:2X/;B`/:ROj9_XX
D2T_;R/Z:2TY:b<T8b@S92<S92DV:2LW92@U9RHX:2TY:R8S92DV:2TY9RHW:2TY
:RXW:2PY:2LS8b@U92DT9B@U:BLU8b8R8b@U9bT[;2`[:_TX9bD@1aDT9BH/9bLV
9bHW9RLT9B@U92DT9BHW9RPW:BPY:2XZ;B`[:BWa9oTRnBGi8_4W=BDV:2TY:2HU
9bPW:2LX9bPZ:bX[:R/Z:bX[:R/Z:bX[9bPV9R@T8b<Q8R<T9BLX:28S8b@U9_hW
@2HT8b<T9RLR9BP[:bTW9B8S8b@U9RLW9BHX:BTX9RH[:bXY:2HU9B0P8B<T9BHW
9BHX:BTX9RDW9bHU92<S8R8Snb889BDT9B@U92DUlRH?:BTW9R@T8R8P8b<U92@R
8OTRnBGi8_TPnBGi:_TUnR088AdN7b0R8b@TnB7a7_TO0bDU92Cm8ohO0B0PoR48
8R4O7QhO8B<SoR@3?S4`>oha06CjH_UW4GUhMW9_JfUWHfAUIVQYJVYRH?]R3UmP
GUeMGV1QGEiNGf1QHOUR:65OGEmMGeeOGEYIG5aPH6=RHVE`M7MaJfA/JFUUIF5Q
H6QWIF=RHV=TnV81HF;jH0=QHF9RoV<XIFIYJV]ZJFMVJFYZJfa]KFi/JFUUIfIY
J6ETIfIXIFISIV9PGUeNGeojFG1KGUiPGV1NH5iKFEaKGUaOGEeKGE]MFeeKGE]M
FeeKGEeKFeiMH5iQGf9PHV1RH69PG5]NGF1OHV5WIFQWJVU[JFUVJV][JVQWH65Q
H5mNGEePGV1MGeeNG5mMGU]LFU]KHV9THVARI69THVARI69TI?YRnf02Gf1PnF@g
GeiMGEiPHV5OG5aKFUUIF5UJFeaLFeYKGeiPGUmMGeaSHF=PHUmQGU]HF5MFEEED
DeAFF5UHF5OiDoUE1eYFE59ADE9CnT`RCU9CEeIHEEEBEUAGEUUGFUYDEUMHFE]L
G5UIFU]LG5eLF5OnF09FDe;iE0mJFUQFEEEFEeQJG5iOGeiNo5d;FeYJET4fAE5B
DeaHnU[jF0EFEeEEEUKmE`IHFE]KFEQGlESiDoUFnE?aF0IFEeUJFUUGn5KaFAEF
EUEDDe9BDE9CE5EFF5UIDeADEEIGoUPnEeEDE5EGF5=FFEaLFUQFDeADEEIGF5QF
EeUJFUUGE5QFEEACDE1@Bd]<CTm@DE=DEeUJFUUGEUQHEeIEE5ACoU7lD`1FnUP0
E_9D3eMGEUACDU5@Ce5BDe=BDDoiDoUFnE?iDOUFnE_iE_YA24m:BDY;CDi?CoU<
lD/0CoYA0eMGEUKnEA5CBdU;BTa;CD]>Bd]8BTU=BTKnA@=fJFQcoVT8Ph40P@21
0840P@2109H00b<T8Qon7QHO8b<T92DV9bD^;2hZ:R@S7QlM7Q`M6_dK3AXJ6APG
5aTI61LF5QDEnAT561TJ6adNoAl5820O71XHn1/^8R/c=C8[9RHU928P7A`K8b<T
8b@S92<T8b@S92<T8b4P8B0Q824P92<T8b@S92?i9_TS0b/Y9bGn8aTT820Q8b@U
9RLY:2HT8R0N7B0P7alN7A`J5OXD3aHG5aPI6QXL61/L7AlP8B7i70HJ6adN7QdK
oQX=6a`M7AhN71`M7QlP827n8P4S8ohT5RLX:R/[:RPW9RPZ:RPS7Q/K71hO7ahL
n1_i6ALH61LF5aTK7R0P8B0Q824P8B0P7QhM7Aci7PPM82@V9R8M6A_n70/K6AHD
6ATH61LF5AGi6OTK1aHH6adM6aPFnQ`67R4Q820O7_dM5AhO820Q8B0M6aLH6QhO
71/K6QXH61Oi5OTG1`l?414B4a<DnQU`6QTI6QPI5QLE6ALI5aTG6ALG61PI6Q/K
71LH61TJ6a/L5aPI6QXI6APD51DH6Q/L7A`L7A`M71dL5QLK7AhJ61DJ6AXI6QTJ
6ATH6ATJ6Q/J6QTJ6AXI6QTJ6AXI6QTJ6APG61LH5aPG6QTJ6AXI6QWi4_TE;aLG
6ATK6Q`K7ahO7QlN7ahN71`J6ALG5Q`K71/L6a`K6QPI5aLE5Q@I5aLE518B4OTE
Ea0@4A8C4a@D4aHJ61HD61XJ6AXI6QTJ6AXI6QTJ6AXI51DH6QdL7A/H5aPG61LH
5aDD5A@E51DD6QTJ6AXI6QTH5aPG61LH5aDD5A@E51DD5A@E51DD5ACn6`4J6OhH
KaTI61LF5QDE5aLH5aPG61LC4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8E51DD5A@E
51/J6QLG5ADC61LH5aPG61LF5QPH6a/M71XH6ALG5AHD5A@E51DD5A@E51DD5A@E
50l?4A4C51HF4a8B4A0?3Pka4OTCn@h?4Q<F5aHC40dB4aDG9B8N6ohP0c<b<2gn
;2T]<C4b<S<d=CDo@3ln>cPd<S0a;c0^;R`/:b/Z:RTX9RHX:2LV92@S92Sj:@lX
:BX[;Bh_;c4a<S8a;R`ZnBdP:c8k@dE2>cHf=C@b<2d/:c4a<34`<C0a<34`<C0a
<34]nRki<@0fnSGi<P<k>CLeoS<o=30`<C<d=CHg=cHd<S0^;2/^;Rd];2/Z:bDV
9BHU9RDV9bTX:RX/:b`X:BT[;2h^;bTZ:BXY:RTY:R/];Rh]:ohZ3B//;Bd^;R`/
;Bh_<30aoS81<c?n=1Hi>cdn?S`j>CPj>c/i=2l/;Bh`<C4`;_P]2B/[:R/Z:bX[
:B[n:18[;2h];2//;2d/;Bd^;2`Z:bTZnB/8:Rda<c<_:RH[oRdS;2XW9BXZ:BTX
9bHV:b/Z:bX[:R//;B`];2d/;BHX:bd]:bPVnB`5;Rh];B`[oBXC:b`];Bh^;B`Y
9RHY;2hZ:RTY:2On9_XUnBL78B4R8b@U9BKj:`PZ:BTX:2LV9BGh9a4X:2TZ:b//
9bPX:BX[:b`X:B[n:`PY:2@T9BHX:B[n:cdZ:bX[:R/S9RP/:bTU92LX9bPW:2LX
9RLV:2LY:2TW9bHW9RLV9bHW9RLV9bHW92DT9B@U92DV9bHW9RLV9oTSnBH_9BHV
:2PY:BX/;B`];2d/;B/[:BTV9R@U:BXY:RTZ:BXW9bHV92@S8bHV92@Q8AlPnBHW
8B4R8b@T9BDQ92HV8R8T:2HW9RLV9bHW9RLV9bHW9RLP8b@X:BXY:OTUnB8T9bPW
:2LX9bPU9RDV9BHU9R8S8R<R8b8R8B8Q8R4Q828/;Bd/:ohZEb/[:RTX:2LW9RHU
9RDV9BHP8B0Q824P8B0Q824P8B0Q824P8B0Q820R8R4R8B8Q8RLX9RDS8b4Q9BHU
9RDV9BHS9BDW:2XZ:bLW9RHT92<S8R<R8b8S8R?i8PlL7AhO828S8b0O7ahM71/K
lAki8?TL3b0Q92DT8AhK8B8T9S@a;B[n;`=VHEmLoU/8G61PHF5RHfAVoW<=LFm[
J6ETI6=SHV5PH5onGPIMG5eMHF=RoV42HUmOnU`XFeaMGV1QHV9SHFARHeiNFUmM
GeeOGEmMGV=^M7QcKVMYIVMSHeiOG6;bH01MnU_jGP5PJ_Y/nFTmKfa[J6MVIfMT
HfEVJ6QZJVISHEmMFeUHFe]JFUUHEeUHF5UHFEQIF5]KG5aNGUmOFeYMG61OHV1M
FeeKGE_nGBQNHF5RH5mMGUeOGf5PHV5PGf5QHf=TI6IUIVIWIfQUIfEXJFUZJ6UX
K?i_8fYUH5mNHV5SH61MGeeOGEmMGemMGEiMGUeNGEeLG5YLGF1RI?iV36ATHV5Q
GeiKFUQIFf3jHPQQI6QZJVIQFecnFb=JF5ECF5QGEeIEE5AMGEiMGUeNGF1OH5mP
Gf1OEeULGUiLFEOjGOiK0eYJFESmEbeHFEYJFeYGDe1=CE1CEE5AD51?CTe?E5IH
EUQFF5IJF5YHFUQJFU=CE5EFEeMHnEd7G5YIFEQGEUKiF21JFe]LGEiNGeYKFeaM
GUiOG5eNGemMG5]GEeIGFEYKFUKjE0M=Ce9EEE9?COUAoU01DE7nDP1DlUKiE?UF
nE7jE0QBDU5BDeADEEGiF0MEE5=BD4m>C_UC455@D4m>CDe<D4m>CD]:BDUBnU@?
Cdm@DE9BDe=@DeIEDU5DEo5F0e1BE5OnF@1FnE;iCoUCnE7nC?i>0Tm?DOiC25EE
EU=GEEEDDoiB1E=CDU5@D?M?nD[bC05=CoYA25MGEUACDU5>D_YA3Tm@DE9DEEIF
De9BDE1?CoQ>nDl?BDY;C4e?D51=C4a;BTU8B?U;nD[jC1Q:@Cm1?d4o@Cm5A4U8
BDA3?T93ADM_K6QUoVX6lX40P@210840P@2109H06B@S8B0O7QhO824R8bDV9bL]
:b/Z:2DQ7adMoQ`B6a/M7QdM71/J6QTK6aXI61LG5_TJ3aTI6Q/L7AhO7b0Q8B0M
6aWh70hQ:2h`;RXW9RDT8R0N71ci8OTSnB3j8P4Q9_XTnB839B@R8OdO61`L7AhO
824R9bHU8b4O7QdP81lN7A`L6QOj5@`G61PI6Q/K71dN7QlOoR3j7RPM71/M7QhM
6aXI6AXJ6a`M7A`L7AhO820Q820Q8R@U9RHX:B//;2/Y:?hW2bHT8QlM71dO820O
7OPLnAT76aXI6AXL7Qog8@DP7ahN7Agi7QLH6b0T9R@Q7AXI6Q/J6ALE6QTI61LF
5QGi6oTL1aTK7AlO7A/InA/581lO7QdLoA/F71dN7alP7ahM71`M7QlM7A`K6APG
5AGj4oTD1a0A4A8C51DEmaT561PG5QDEmaLM61TJ6Q/K5aLH6AXJ6a/H6AXK6aXI
61@E5QLH6AXJnA`761XM7QhM6QSi6o/J0A/KlA[i6OXG0AHEnQ?i5@DH61TI6Q_g
70LM7A`K6QTH5oLK3QXI6APG5aPH5aLF5QDD6?XF3a4B4Q<D5AHF5aXM6aLE61_`
6PDK7AhM71[h6?TFnAOi5OTGnQ@@4aDD5AHG61TJ6aXJ6APG5QKi6OTDnA;i5?TE
1a/J6APG5QDEnAP=6ATJ6a`M7QhK6aXI6AS_5`lB4Q<D5AHG5a@D4a8A4A0@nA7i
3_T@10h?3a0@oQ4?4Q<E5QDC40d;30lA:bTV8ohV3c0`;Rd/:b//;Bh_<38c=3Gn
?`Hn?3Te<c4aoS3n;a0^;Bd/:bXY:2XZ:2LV9BDT:OXZ3bTY:R//;Bh_;c0a<C0]
:bWh;0la>3i0?SXg=SDd<S0^;2`]nRki<?T]nBoi<oXa138e=38aoBlG;2`];Rl`
<C8c<c8`;R`[:Rd];2/Z:BTXnBD<9bPX:BX[:b`Y:RX[:oh/nBXf:B/];Rh]:bXY
:BXZ:b`];B`/;Bh_<30a<30a<S@e=SHi>S`m?C`i>3Lg=SDc<Bh/;2d_<30_;OP/
nBT8:bXY:BX/;Rl/oR_n;?h]0b`/:b_n:_XY5b<V:bla;b`Z:2X[;2/Z:2H[:RXY
:2LW9_T[nB`7:B/];bl]:bWi:oh/0R/Z:OdX5BTZ:b`/;Bd/:bXZ:b`]:b/Z:BLV
9BCi8oTT1b0Q8B8S92DUmbT5:2PW9RDUmbLN:2TZ:R/[9bLX:BXZ:b/X:BX[:bXY
:2@U9RLX:BX[:OXZ1bHX:b`/:bPVnBWk:04Y:O4WnBKi900SnRCi9PDU9BHV9bSg
:@L[:bXY:2LV9OLY3BPW9bHU9BHV9BDT92<SnBL?8R<S92DV9bLT9bXX928U:?0W
1BPZ:bXY9oPUnB?i9?XR02?m9OdTnb0A7b4T9RLX:BX[;2d/;2/Z:BPXnBOi8_TO
nB7i8PLX9bHU92<R8_TU3BHV9bPY:R/[:2PW9RHUkb@?7alP8B8S92@Q8B0O7QhM
7OTNnA_j7@DN71hN7aon80lQ8R@U928O71XK7R0g=C8_oS8IHUeKFUUHF5UJFeaM
Gf1QI75bLW5_K6QVI6CnHa=RHV5QH61OGeiPGf=UIFAUI6IQH?YM3eaLGEiOH65R
HV=TI6=PGUchG`mTJg5cLFeZJFQWIF=QGeeMnU_iGOUJnU`1GVSjJ_YX16IYIfET
oF8HGemPHF9SI6=SH5mMFeUHEeYJFEQGEUIGE_YH35YKFeaMGUiOGEiNGeonH?UN
=UeNH65QH5iMG5aMGEiOH61OGf1QHV=SI6=SI6EWJ6UWIFEWJ6UXJVUZJVe/K6YW
Hf1PHV=SHV3hGoUL25iMG5aMGf5SI?iV36ARHV5OGEaIEeMFEekjGaQIG65UIfER
GUMFEeQGEUABEeIFEEACDeALnUkiG`MLGV1RHV1NG?YN1UaLFEUHEeKmE@9FEeSn
FA1DDE1?Ce1ADU1@Cdi<BdY=D_YFnEL7DeADEEIGF5SgG0EKFeYIF5SgFQiKG5eM
GUiJFU]LGEeNGU]LGEiNGEaKEeQIFU]LGEUCnTl7Bde@DE5@CD_iC_]=0Ti@Do9D
nE?iDOU@nU86DE5?D51AD_MC1e9@Cdi=C4]:mdh>CDa<BdY:Bd]:BTU9B4YBnU<?
CTm?D55BDe=AE5MEDDmBEO1D1EEGF5MFE?QBnU01Ce3jC_Y<1TY<BTa<CTkmD1=B
DUADEE9=BT]<CDi?D55@D4m>COM<nTOhBOU;nDl8EEACDU5@CdiAnTl=D51ADU=D
EEEBDU5@D4ogC_UA3da<CDi?D55ACTi=C4];BT[jB`5:AoY5nTL0AOho0D10oT4?
@T=5ATE3@3dk?3m1Lg5^Joi^1^610840P@210840P@2F00lQ820O7QhM7AhO828T
9RPXoB`5:RPU8ahNoQon80lQ8B0O7ahM7AhN7A`K6QXInA/?6QXK6a`M7AhN7b0Q
81hL6_TM3ahP8bHX:2LV9B@S8B0N7Aci7oTQnAoj804O8oXQnB0P7ahN7A`L6a/H
6ATJ6a/L72<S8R0N7A`K7QdM71/J6APHnQH75aPH6AXK6acn80@O7ahN7OXO3ahL
6adN7QdK6QLG61TJ6a_n71TM7QlP824M7R0R92HX:BLX:R/[:RPW9bDS8?dN1Q`M
7b0P7agh7?TG1a/J6ATJ71hOmb4581lN7QdMnA/:4aHK82<S8R0F5AOn6@TG5QXJ
6ATH5aHFlA/771dO820O7Aci60DM71`K6QWm61HI6Q/L71dM7R0Q8B0N7AlN71XH
5Q@C4oXAnA874A4B4a@E5AKg6@DH61LF5AGh5QhG5aPI6QXK5QLG61TJ6Q/H6AXK
6aXI61DF5QLH61TIn1`67AhP81hM7?TNhA[j5@4D5OXCnAD75aLH6AXJ6a_i6@LL
71/K6QTI6?TK41dM71`K6QTI5aPH6ATJ6QTJnQP>51@E5AHG61PL7b4N6AHGl1X0
8?hQ0alL6AOi6OTFnAGi5?TJnQD@50l>41<F61XK7AdL6aXI6ASi6oTFnA;i5_TE
1aXI6APG5aHFnAT=71`M7AhO7b0M7A`L6a[_6OhF0ALHoQT55QHE5A@Cma;i3OP?
210A4Q<E5QHB4ohD2Q8?3PT:30h[:BHToRKn;@d/:b/Z:R//;Bla<cDf??hn1C`j
=cD`<?haoS8@<C4`;bl^;2`];B/Z:BPX9b[j:`lZ:R/[;2d];Rh_<34`;R`ZnBd@
;S0c=SPh=cHe=3<a<2h];2_j;?T^nBci;OT`nRlN<2l^;Rd/;2/[:2TY:R/[;2`_
<2l]:bXY:2/Z:RTX9oLV1RLX:2TZ:b_m;0@[:bXZ:OT[3RT[;Bh^;B/Z9bLX:BX[
:oh/6Bd^;c0`<Bd^<38d=SPi>3Tk?3`k>3Lg=C8_oBd6;2d_<30_;OP/nBL8:bXY
:BX/;Rl/oR_n;?h]1B`/:b/Z:_TW2QlR9b`_;bh^92HXoRX9:2L[:bXZ:BPW9o4[
1b`];c0`;bd/nBSn:@8X9bKm9ADV9bPY:BXZ;2h_;bh/:bd/:RPV928RnB7i8PLQ
8B8S92DU9_LY1BPX9bHU9OPV7bLW:2TZ:R/V9bLX:BXZ:bPY:R/[:RTX9BHV9bPX
:BXYnBX6:b`^;R`[:_T/nRSX9oTR02?j9?TV1b@T9BHW9bPXnBH7:RXY:BPW9bKi
:@`[:bXZ:BPW9bDV9RLWoRSi:@DU9BHV9bSn:@D/;R/V8bC`9`0]oRh3;2TV9?TV
nB?i8_XQ02;m:?dWnb4A828N828U:2X/;Bl_;Rd/:b/ZnBWi9?TOnB?i8PLW9RHU
92@S8oTV3BTY:RX[;2`]:RXY:BPWkbKn8`4T9OhV1B<S8R8Q8?LOnA[j70XM7AlP
8B8T9BDQ8_hS2R4N7API6adg=C8`oS8@GeYJFEQHEeMHFEYLGV1RIFgnL0E^K6UW
HV;nHoeT3f9SHV=RHf=VJ6QWJ6MWI67jGPmMGEiNGf1PHF5RHfASHEmMnF0@HF=V
JF][JVUXIfITHf5PGE_jFOUKnEWjFP5LIOYWnVHQI6=QHF1OGeiNFeaLGEiNGeeO
GEaJF5MFEEQGEeIEE5=EEoYI1eYKFeaMGUiOoV04GemNGUgiG`iMGV1QHF1NGEYJ
FeaMGUknGaQPHF9SHfAPHF=UIfU[JVATIVMXIfUXJVQYoFH7I61PHV=SHV3hGoUJ
25iMG5aMGf5SI?iV36ARHV5OGEaIEeMFEeWjF`YCEU]PHf=RGe=BE?iF2UACEeMF
EUEDDeELlUh7Gf1RHf=RH5ojF`IIFEIFEEACoE82DeAEoUH@E5=EEUIEDe9DDe5?
CD]9Be3jE?UE1eADEEIGF5QIme`5Fe]JFEQHn5TOFUYKG5eMGUUJFU]LGEeNFeaM
GUiMG5]HFEUJFe]LF5?iD@IBDeEEDe9AnE?jC`5ADnYDnDoiD?YB255@CTm@DE5B
D_U@1e5AD51?CTi=nE0@DU9ADE1?CTi<CDe>CTm?DECjE@iADE9BDeAEEEIIFeQC
D57`E01JoU/3FEICDOUCnU01CdkjC?Y;7dU?CDm?DE5CDe5ADe=EEEICBDI8Bdi@
DU=EEEACDU5An53iBoU9nDgiC`QDDe=BDE5@Ce;jD0eCDeADEEIFEeADDe=BDOM@
nE?nD05AD_iC1E1@Cdm>COQ<0D]6nTCjAPY4@411@T=5ATI2@oi42T8o?STj?3ia
KfaZoV`6_840P@210840P@2109H04AhN7b0O7QdL7b0R92HY:bXZ:Oh[42TW9QlO
824Q8R<S9B@T8b8QoB057ahN7A`Lma_l70PM7AhO820O7Aci7P0PoQl;8B8T9R@S
8R4P7ahNnB;i8OTNnQl17R7j7oTN21`L7AhN7A/K6O`J4Q/K81lN7A`K6QXL71/J
6ATH5aWi5`hH61TJ6a/L8R8Q81hM71_j7CLL71/M7QhM6aXG5aPH6AXK6a`L7AhO
820Q6a`O8BDW:R/V9bTZ:RTW9RDS7Q/J6ahP71dO820O7OPLnAH761LF5QLI6agg
8@DP7ahN7Agi6QLE5a/N820O7Q<C5API6APH6a/J6ATH5aOi6?TJ0A/KoA`16a_i
5`DJ6QTH61Om5QHG61PI6QXL7R4T924N71lN71TG5A<A4_X@nA<74Q8C51DF5QOi
60DI6APH5aKf5ALF5QLH6AXJ5AHF5aPI6QXH6AXK6aXI61Kl5`4H6?TK1ahO7b0P
7alNnAl471/K6Q[n6O4JnA_j5P4E5_XDnAD75QHG61TI6Q[i6@4K6o`J01Wi7Q0O
7ahM71/K6QLH61XK71dM7?XJ3QDE5QLH6ATJ828S81XF5o0J1R0Q8B8Q7Qch6_TG
lAKi7?XH41LC4A<E5aPJ6ahN7AdL6aXJnAgi6?TFnASi5O`HoQOi6P0No1l8820O
7ahM71/Kl1X16AWl6PLK61PG5QDD5?PCnA3h4@HB4a@F5aTIoQ<<4Q4@3`h<3Q0B
:BHR7ohS4BX[;2d/:bXY;2d_<C<f>3Pj>ohm23/i>34a<S<c=?he1C@d<c8a<?h_
12h/;2/ZmR_l;0P];Bh_<30_;Bci;P0`oRl9<C8d=S@c<S4`;oh^nRoi;_T[nBci
;_X]2Bh/;2d^;Rd[:bWl:Q4[:b`/:bXY:2LW:BTX9bHV9BGh9`hX:2TZ:b//;Rh]
;2XY:2Oh:CD[;Bh^;B/Z9bLX:2TZ:b//;2d^;c0`<B//;c4e=cXk=cPj>c/j=cHe
<bdZ:BX];b`];c0`;bgh;?TV22PW9RHW:B/];?h[oRcn;@D/;2/[:R[i9QDQ8bLZ
;2`[;24T9RTZ:RTY;2`[:RXYmbSi:P4[:od/0B/[nBL59RLV9BDToB<D92DU9RLW
:B`_<S8_;2X];2XW9B<Qn23i8`LR8R<T9BHV9oTX1BTY:2PW9_HU5bHV9bPY:RXU
9RHW:2TZ:RPY:R/[:RTX9_`WoRSj:@L/;Bd^;Rd];?T]1bXY:BPX9bLVlBOi:?TS
02Cj9OTV1b<S92DV9RLWnBH1:BWl:00WnB`?;Bd/:bXY:BPU9RHX:BX[;?T[3RHV
9bPY:RX[;Bl`;BLS9?0W1Rd^;Rl^:bWh9oTTlR<09?dZoBWk914S9B8S9BLY:R`]
<30_;bh];2ci:oTVnB?i9OTRo2Gn9?TW02_l;0P];B`/:bXY:2S`9`4V9_`W1bPU
9B@S8R4Qn23i7OXN21lO8B8S9BHX:?hR324P7ahM6adO8CHc;bcn<15JF5UJFEQG
EUUJG5iPHfEWJfgnKa]]JfYSHfAUIFIWIFIUIFIUIFAVJ6QYJF]ZJFIOn5klG`QP
H65RHf=RH5oiH@1SoV8<I6EWJFMVIFASHV5OG_YLnE_iF?YI0E]SnVGjI0URH5mP
HF5PGUiLo5dBGUaLFEQGEUEDE5IFEEACDe9DF?UJ3U]KG5eNGUmRHV5PGUeLFoQM
=EiPHF5PGUeJFU]KG5eNGUmOH65RHf=TGUmRI6QZKFaSHfEVIfIXIfQVI65RHfIV
H61RHf=RH?QOnET8FeYIFEYLGV5ToVH9I69RHEmMG5UGEoMF655CEeYLG5]KCU1B
EEIFEEEHF5MFEUEDEUWjFoUM0EiNoEl1GUkjFPIHEUACDU9AoE04DE9BDeCnD`iF
FEUFDe5DDe5>C4Y8Be7jDoUF1eEEEUMHFEUJnE/5G5aKFeYImUPGFEUJFeaMGEQI
FEYKG5eMFeaMGUiMG5]Io5X2FeUDnU07DeADEEEDE5?iE0QAD51?Cdi>D5?bE?UE
nE3iDOYB255?CDi?D51ADOM@o4l0C_UC45ADDe9AD51?C4e=Ce1ADUEFnUL>DU9C
E5EFEUMJG5eJE51Al5@6FU]KG5]HE_QDnU41D4ocCAi;DDmADE=CEEEDE5IFF5QI
ETe9Bde?D59CEUIEEEACme;aCO5?o583DE5@DoYA05GlEPQGEeIFEEACDU;hDOUD
0E=Co5@7EE9BDE1?CTkiC@5<BOY7nTP8AT92@dA6AdU9oT<<@T50?chl?T12JfQT
HOiU1YN10840P@210840P@2F018L7B0R8R4O7B8S92HX:R`[9bPZoR`2:RXSnR@?
9RHU9B@S8R8Q8B0O7ahM7OTL01gl70TK6a`M7b0P7ahMnAl78AlM71dO8RCn8P@Q
820O7oTVnB;b7`4N8?8N1Q`N828R8Aom7_TM3A`K6aXJ71`K6QTI61LJnQP>5aPH
6AXK6a`R8R4P7QdLnA/>6Q`K7AhN7A/J5aPH6AXKoA`T7AhO820Q6a`O8BDW:R/U
9RPY:BPV9B<Q7AXI6ahP71dO820O7OPLnAL75A@C4a@F61[g8@DP7ahN7Agi6QLL
71dN7A`K6Q@D5QTJ6QTI71`K6QXI61Si5OTI0APHoAL161Si5`DI6APG5aKm5AHF
5aLH6ATK7B0S8b0M6a`L6QPF51<A4_X@nAH54a<D5AHFmaL76ATH61LF5AGh51DE
5AHG61TI51DE5QLH6ATH6AXK6aXIoQSl5`0FnAX781lO7QhO7b3i7`LM7A`K6QPH
5nTJnQT161O`5@DF5aPI6A[i6`0Io1X16a_i8A0O7ahM71/K6QLH61XK71dM7?XJ
3QDE5QLH6ATJ828S81XF5nlJ1Q`N8B8Q8B3i6oTHnAWi6_TMnQ`16a_m6OhH1ahN
7AdL6aXJnAgi6?TJnASi5OhGo1Si6`4P8?`O1ahO7ahM71/Kl1[l6ohJ1QPH5aHE
51Ch4oTFnAD;4a@E5QLH61TC4Q4@o@l730h@4RdW8Qkn918X:Rd_;bh/:Rl`<C<e
=cTi=cPjoS`2>SXcnS@>=SLf=C@c<S8`<2l^;B`[n2`0;O`/2B/[;2d_<30_;Rgi
;`La;bd/;Blb=?hb1C4`<2l_<_XcnBoa;?8]1bh/;S0b<S4_oBkl;@lY:RXY:2PW
9bTY:2LV9RDUnBP>9bPX:BX[:b`^;Rd/:RTXn2L=:B/];Rh]:bXW:2PY:R_m;2@]
;Rl`<34[;2la=CLj>cHg>CXj>CHe<c4/:BPZ;Bl/;Bl`<2l]n2ci9`PU92<S92HX
:Rcn:oh/oRd5;2`[:bXZnBLG:BTZ:bXY:2TR9BLZ:b/Z:Rd];2/[:RTYnBGi:@4X
:?dW0BPXnBL59BHU92@SoB8C8b@T9BHV:2X]<30]:RPY:BLU8b7g8?TV1B<S92DV
9_LW1bTY:2PW9RDUn2@E9BDV9bPY:B@U9BHW:2TY:2TZ:b/Z:OhXo2L09_TW1bd/
;2/[;2`]nB`7:RXY:2LU9BCY9oTV02Gb9PLR8R<T9BHV9oTX02Kl9`4X:?T^3b`/
:bXY:2PW92DU9bPY:Rci:`hV9RLX:BXZ:bd_<2dW8bC_9`HY:bh_;Rh]nBSi9OTV
nRL0:?d[oB[k:08W:B[m:ohZ1c0`;bl^;B`/nB[i9OTWnBGi8_hTo2Gi:04];O`/
1b//;2/Z:BPXl2Ol:?hW1RDU92<R8B7h8?TSnR8<8b4R8b@U9RHW8B0O7_dM1aXL
7R0i<bhZoS0BF5MJG5aKFEMLGEiPHVAVJ6QYJoi]0V][I?YU16MUI6IUoVH8IfUZ
JFYYJ6MPnUl0H?aO2EiNGf1RHf=RHF3iHPMTHV1OH69UIoiU1FASHf9PH_YPnEcb
F@5KH_=T1f9PHF=UIFARoF7mH15NFEMGEUEEE5AFEUEDDe=BE5WjF`iJFe]LGEiN
Gf9RHF1NGEchF`eMGV1QHF1NGEYKFeaMG_eO961QHV=SI5iOHVAXJVe/HV9TIFIU
IfIVI6=PHF=VIV1PHV=SHV3hGoUJ25QGEUIGFE]NI?iV2fARHV5OGEaIEeMFE_UC
65EEEUMFEEADCe5CEUMGEUIIFEQGEeIEEeKjF?UL0E]KoEX1Fe_jFPIHEE=BDE5@
oDlFD55ADU=BDUAGFUYGE59CDe5?CD]:Be7jDoUI1EIFEeQIFOMJ1eaLFe]JFEQH
n5LEF5QIFU]LG5MHF5UJFeaLFeaMGUiMG?iKo5X1Ee?jD@MGEUIEEEIFEoUF25AD
De9ACdm>DnYDnE?bDPQACTa=CTm@D57iDP1@o541DU;iF11FEUEDDe9BDDi?Ce5B
DeAEE_YG3U9BDeAEEUIGFUaMFUA@DNmD1UIHFeaKFe[iEOYB0E5BnU3jDA5?DU1B
DUADEUIHF5YJG5aMFUGmDoiB1EQHEeMFEOMDnDoiDO5?oU7mDP5AE?YB0EMGo5H7
EEIFEEACDU;hDOUDo5GnE0IBDU5@Cdi>nDd1C4ojCOY<34Y6ADI7B4U9BTA3@T7m
@0Lm?d53JF=NF_iP1`210840P@210840P@2F01<L7R8U9R@Q7b@U9BHV9bPX9RHY
:oh]62`Y:2LV9B@S8bLV9RDT8b<R8B0P7ahM71ci7@DN7AdL6a_n6PHL7R0Q81lN
nB068B0N7AdO8?/QoR3i:?TTnB;j804O8?XNnB0?71lS9RLU8R0R8R4P81lN7_hM
o1`87QdM71/J6APKnQT75aPH6AXK6acn80@O7ahN7OXL1a/L6adN7QdKoQX/6a`M
7AhN71`M7QlP824M7R0R92HX:B@V9bPX9bHT81lN7A`M7alL7AlP81lMn1ci6PLE
5A@C51HH6_LQ1B0O7QhM7OTK5b0P7ahM71`J61PJ6a`K6QTM7A`K6QXI6OTFnAP7
5aHD4a<D5QOi620J6QTH5aHF5ADF5QLH6AXJ6a`M7QhM71/H61LG5QDE51?j4OTH
1a@D5AHG5aPHnAH76ATH61LF5AGh4``D51DF5aPH4a@D5AHGoQP>6AXK6aXI61TI
61PG5QHEnAT781hM71`M7R3g7PDL6aTH5aKa6_TGnQ/16QSj5_TE1a@D5AHG61PI
nA`761TI6Q/K71ci810M7A`L6aXI6ALH61TI6QXI6_XH3Q@D5ADF5aPH71lQ7QTF
5o0J0aLI71on8@0PnAci6OTKnAcb7A0L7Q`K6QTH61LM7A`K6QTI6?TKnAKi6oTF
nAD75QHG5aPI6A[i70dP7alN7AdL71dM71`K6^lI3a`L6a/J6ATH5QHE5A@C4Q;i
5?TInAOm5_dE9Q@B40h=3@h?2@X<3RhX8alV9BHX:blb<c4^;34b<S<c=3De=3Hi
>ohm63`i>3Lf=C@c=3Pg=cHd<c<b<Bl_;Rd[:R_i;@D^;Bd/:b_n:PH/;S0a<2l^
nC06<C0^;Bd_<?/aoS00=?XenC7i;o4]nRlC<2`_<cHg=C8`<S8a<30_;RhY:R[l
:@L[:RXY:2LV9_TY1RLX:2TZ:b_m;0@[:bXZ:OTX1RT[;Bh^;B_n:R`[;2d];Rh/
;2d^;c0`<Bd^<38d=SPi=CLh>CTh=S@`;bd/:b`^;R`];c0`;bgh;?TZ22DU92<T
9RPZ;?h[oRcn;@H/;2/[:RXXnRTG;Rh];2/Z:RTW:B//;B`[:Rh^;B`[:bXZnBKi
:0LW9R@S8b@V9oTX7bHW9RDT8b<R8R<S92DV9bLX:BX[:bXY:2DU92@S8R8SnB7i
:0LT92DV9bLX:?TV1bTY:2PW9RDUn2<<92@U9RLX:2<T92DV9ohX3RTZ:b/Z:BPY
:BPX9bHV9OTV1bd[:RTY:R/]mb/5:BPV9B@SlBOi9?TX02Kj9oTV1b4Q8R<T9BDV
nBT79BHV9bPX:BWi;A0Z:RTY:2LV9R@U9BHV9bLX:?XY1BDU9RHW:?hY1B`^:bHS
9?0W0b@V:Bcn;P0]nBWi9_TXnRT0:_d[oB[k:A4X:B`^;B`[:RXY;bl^;B`[:b[i
:?TSnBSi8oTR1b<S92@U9RHWnBT=;B`/:bXZ:BTZ:RTY:2O_9PlY:BPX9bHV9B<S
8R8Q81lOnB7i9_XT02Gm9?dS9R8P7Q`K6a`M5aPJ73Te;R`a<S5HF5aOH5iKFEiO
Gf1PHF9RHfMZK?i^6FeZJFQWIVETHVIUIFAUI6IVIFIXJFQXIfIQnV05HF1PGeiN
oUd6Gf5SI6=RHOUS1VASHF1PHV?kI0=SHf5TnV;iG_ULnUX1G6;jI?YV4fAPHVIY
JVQUHfEUI6=SHV5OFEMGo5H8F5MGEUEDDeEJnU`7FU]KG5eNGUonH0AOGeiNGOUL
1UeNH65QH5knGBaNGf1PHF5OGf1QHV=SI61QHfEWJF]ZHF9SI6ETIfESHVASI6EW
IF1PHV=SHV3hGoUM25QHEeIGFE]NI?iV36ARHV5OGEaIEeMFEU;jD1QEEEACDU5A
DU9EEeQIF5MFFUYIF5MGEUQGnUWiF`MJFEMFEUMIF_YK3UUFE5=BDE1@Cdm@D55B
DoiD3e=DEEEDDe9?Cdi>CDa<CU;jE?UK1eMGF5UJFU]KnET7G5aKFeYIF5ShEPaG
EeQIFU]KEUMGF5UJoU/?G5eNGUeLFeaLFe]JFEUFD_Y@1eMEE5=CE5EGmeD5De9@
Cdi?lECiDOUEnE?jDPQACD]<CDi?Ce3iD`M?D51ADU9CDoUG3eADDe=BDE1@CTm?
D51ADE?iE@iADE9BDeAEEEIIFeQCD57`E0=ADeIIoU/0F_UFnU<1DUCjD_YC7e5B
D59BE5AFEUUIFe]MGEiMFEIEE5=BDU5GEeIEE5=Cn5;iCOUBnDgiC`A@D55AD_iC
05GjD`eGEUIEE5ACDeADDe=BDOM@nE<?EUIEEEACDe9@D4m?CTe<C?Y>0DeBnU3j
CQ]<BDM9AdQ6B4I7@d<o@3i1@3`k?cmVGe]FGUaN1^Z10840P@210840P@2F01@L
82DY:RPU8R<S8R4Q81lO92HZ;Bom<1H_;BXX9B@S9RHU92<R8R4O7ahM71`K6oTN
1AlN7A`K6_hI1Q/M824Q81og80DQ8B0P7aon8?`QnBKi9oTTnR818B;j8?TR3AXN
8bLX9R<P8b8Q81lNoAgl7PTO820O7QdL71XKnQT<5aPH6AXK6a`M7QhO7ohPnR4[
81`K7AhN7A/J7AdN7alP8B4L71dN7b0P8B0P8B8T9BHV92DV:2PV9B@M7R3n8@PO
7a`M7b0P7agh7?TM1aXI61PI6QdNmb4581lN7QdMnAh08?dO4R0R8AhM7QlN7A/I
7QdM71/J6QWi6_TG1aXH5Q@D5QPJma/36QXI6?dG0aPI6Q[n6`/J6APH6AXK51@E
5AKn5`0EnQ?g5@DF5QLH6AWi5@LI6APH5aHE5OLC7A@E5QHG5a<C51DF5QLG61TJ
6a/J6APJ6QTH5aHE5?TH1ahM6QPH6QdNnA/77ahM6aTG5QGa6_TEnQP15aWj5oTE
1a<D51DF5aPHnAT75aPI6Q/L7Agi710K6aXI6APG5aPH5aLF5QDD6?XF3a4B4Q<D
5AHF5aXM6aLE61_a6PLH6Q`M7QdK6_TLnA[i6?TJnA_j6@4H6?hG2aPH6ATK6QXI
61LF5_TInACi5oTDmaD55QLH6AXKnA`=7QhM71/J6ATK6aXI6AS_5`lL6aXI61LF
5Q@D4a8A4A0@nAGi6?TF;aPH5QDC4Q0@518?30/<3Pl;30lA920N6AlM7bP]<SHg
=C8_<30_;Rh];2`b=3Pk?Odn5Sdk>3Hc<S4g=cHe=38b<Bl^;B`[:bXZnBh5;bh]
;2/ZoRT6:bd`<C4`;oL`1C4a<30_;oh`o340<_XcnCCi<O4_nS4B<RX^<cLh=S<`
<c8a<2l^;BdY:_`[22`];B`[:RTY:?TY32LX:2TZ:b//:BXZ:b_n;?T]:RT[;Bh^
;B/Z;Bd^;bl`<C4/;2d^;c0`<C0`<C8d=CHf=CHg>CTg=C@];Ron<0P^;R`];c0`
;bgh;?T]22XY:2PY:Rd^;?h[oRcn;@D/;2/[:R[i;00^oBdA;S0`;Bh_<2l^;2X_
;Rh];2/[n2[i9`LZ:2HT92HX:_T[1BLX9bLV9OdT0bDV9bOn:0hW9RDU9RLX8B4R
8R<T92Gi8oLU1BHV9bPY:OTU1bTY:2PW9RDUmb<M92DV9RLW8b<T9BHV9bLX:BX[
:bXY:2XZ:BPW9RDTnBD7:bXW9BDW:R_i:0L/:bXX9R@S8_4WnB;i9@0WnRSi9PLP
8B4R8b@U9OTV1b@U9RLX:BXZnBT@:2PW9RHU92@U9B@T8b<R8bKj9`lR8b<T9BHW
9b@W:RPT8RDXlBL79BLY:R/Z:2Oi:OTWnBGj9`0XoBWm:?/U0R@U9_hX2bTY:RX/
:b/Z:BPW9oTVnB7i9?TQmb858b@U9RLXnBT=:b/Z:BPW9RHX:2LV9RG_90lY:2LV
9B@S8b4Q81lN7QdMnB;i9OTS;bHV92<Q81hN8R0M6QTJ71dI6QdO;BdW9RPZ:5QJ
Gf=THUmLGEeLFe]JFEUQHfMZK?e]5faZIfERHF1UHf9QHV=SI6=UI6ETIVESH_YQ
1F9QH5mNGOiL1UiPHfATHf;gH`ETI6=SHV;nHoeT0F9RnV3iHOUNnU`1GVCjI_YX
4VINHFIZJfUVHfIUI6=RHF1NFEOlF0UIFUYIF5MFEUMJnU`<FU]KG5eNGUmMGUiO
GoiPnF4fGEiPHF5PGUePH65RHV=TI5mOH65RHf=THf=TIFMXJFMQHF9TIF=VIF1Q
IVMYJFMUH61RHf=RH?QOnF08GEaKFeaMH69ToVH<I69RHEmMG5UGEeIDDoYA05?m
DQ=CEEMHFU]LFeYHEU]JFUUHEeMHFoYMnEX7GE]IEeMIFegjGPILEeEDE5=BoE4F
DU=DE5EEE5=BDE5BDeA=CDi>Ce1@DUCjE_MH1EUIFU]LG?UH1eaLFe]JFEQHmeHN
EeQIFEYJEUIGF5UIFUYKG5eNGUeLFeeMG5]JFEQED_YA1eMFDe5ADeIGnE@7F5MF
E59@CdkaE?U?nE;iE?YB255<Bd]<CDi?CoQ@1U5BDeAEEUKiE@mDE5=BDU5@D55A
D51?Cdi>nE<?CTm?D55BDe=AE5MEDDmBEO5D1e9DEUMHEeEDnEKjE05CDOY?nU4@
Ce1>D51BDUADEEEGEeUIFUWmD`UDE5EEEeIFEEACme;iCOU>nD_gC`I@DE9CE5AE
nU<=EEEDDe9AD51BDU5@D4ogC_UA3eIEE5=BDE1@CTi=C4];BT[jC`5>DOY?n4dI
Bd]8B4E5@dU5A3m0?d=2@3m4A5A@CTU?CDl79h40P@210840P@2109H0;adQ9b/]
:bLT8B0O7A/J61PT9RX]<34b<C@a<2`Y9B<Q9BDT8b8R8B4N7QdL6aXJ6OTN3alO
7QdK6QTH6A/M824Q823i8@PO8B8S8b4O7Aon80<Q8B8RnBCi:OTVnR@18b?j8OTS
3aPL8BHW9B4O8R4P7ahM71_n7P4O7ohP224Q820O7QdL7?XJ3aLH61TJ6a/L6a`M
7R0Q8R;j9QPU71/M7QhM6aXO7b0P8B8S8a`L7AhO820QoR818b?n91HS9BHW9bHU
8a`N8RDU8b0N71dO820O7OPLnAl77QdL71dO8B?g8@DP7ahN7Agi7ohM1AlQ92PY
8_hQ2b0M6aTN7QdL6a/J6_TNnAL77A/H5QHH6agi70DM71`K6QWm61HI6Q/L71dL
6AHC4aHI714A4a@F61TI5oXEnA875ADF5aPH6AWi5@LI6APH5aHE5OPB7Q<C51DF
5aLB4a<D5AHG5aPI6Q/K6QTH6aXI61HE51Ci60LN6aPF5QPK7_TJ1b0O7A/I5aDD
lA[i4oXE0A@InQOi5@LC4a@E5QLG6?TE1aLG61TK71dNnAP@6QTI61LF5QDI61LF
51<B4AOj5@D@414B4a?n50HG6QTF5APKlAX07?hM0a/H5QCi7OTJnAGi6?TJnQD@
510?4A@F61XK6ATH5aHF5AGi6>TCnAD751DF5aPJ6a_g7@`L6aTH5aHJ6ATH5aHF
l1D?6aXI61LF5A@C4Q8A40l>3_TEnAKi4aLJ6ALD4@l=31@B3P/:2`h@4Q<E5aDE
4a7n4blY;S@h>SPd<Bh];2XX9bDU<C@f>c`o?Sm0?c`j=C<_;cHf=C@c<c4a;Rh/
:bXY:BSi;Pl_;bh]:bXY:2T[;C0a<C0`nC48;c4b<c<a;bd_oS04<C4b<S3j<OTf
nC?i<OT`nS8E<bP/<CHg=C4_<S4`;bh];2/Z:b//;?h]1Bh^;Bd/:oLZ3bLX:2TZ
:b//9bPY:R`];Rki<QLY:bd^;Rd[:Rl_<30a<S<c;2`];Rl`<37n<P4c<odd5CHg
>3Pg=C</;S4d=38_;B`];c0`;bgh;?T_22h];2`];c4c;?h[oRcn;@D/;2/[:R[i
;Oh[1Bd_<SHi<Ohb2c4^;2X_;bh];2`[:oT^nBL7;B/X9RHX:bgi;?hY0RPW9_dU
5BHW:2TY:RTV8b0P8bHY7QhP8B<U9ROi9OTR1bDU9RLX:2TYnBD7:BTX:2LV9BGh
8QhS8b@U9RLW8R<S92DV9bLX:BX[:bXY:2/Z:BPV9B@TnBD7:bPU8b<U:2_i9`L]
;2XX9R@R8O4WnB3i8P0WnRSi9PLP824R8b@T9OTR1b@T9BHX:BX[nBD@9bHV9B@S
8b8V9B@S8B0O7bGj9PlQ8B8S92@U9B4T9bHS8RDXlBL0:OhZ0bPU8b7i:_TWnB;j
9@0VoBSm9o/Q4B0Q7R0R9BLY:b`Z:RTX9bLV9_TUjB3i8PLQ8R<T9BLX:?LZ32TX
9RDT8bLV9RDT8b?`8PlX9bHU92<R8B0O7ahM71/KnB;i8oTP5bPW9B8O7A/J8R0L
6API71hP8B<U820N7?hN<5UKHFEWIF5NFeYIEeEDDU9NHFIXK6a^K71/K6MUH5mL
HV9QH65QHV9QHV=RHf9RHF;jH@mRHV5PGUeLFeaNH6=TI6=SnF@8HVAUIVITHV1R
oV<4I6AUHf3jG_USnF3jGP5PIOYWnVTEIeaOI6UZJ6ARIFASHV5PGeaJF5QIFOiJ
25]KFUYIF5MIFoYM3eYKFeaMGUiOFeaMGV1QHV;iIQMMGV1QHF1NGF9RHf=TIFIV
GemPHF9SHfCnIA]VIVMWIF1QHV=THfITGf5XJfe[J6APH69SHf9Pn5oiHPQQH5mO
H69TIfCnIPaTHV9QGeeLFEMGEUABnU3nCPE@DUEIGEcnGPaMFUQFFe]JFEQHEeUO
nV7iFPMPGU]IFE]NH?YO1UeIEUIEE5?mDQICE5EFEUMFDU1<CDmCED]:CDe@DE=D
E_YHnED7F5QIFU]KG5ciF0MLG5]KFUUHF?QE?UIFEeQIFUYEEUIGF5UJFU]LGEiN
GEaKGUeLFeUHEeEBDE9ADU5BDEQDDTm@DEEGE5=DDeACE5=JF5MDDe1?C_5DnDgi
CoUDnU88DDa:Bda=CTi?nD`LD51BDUEEEeMBDE9ADU5BDEABDe5ACe1>De5ACdkn
C?UB3de=CTm@D55ACU5DDe1?DUGaE01FoUL3EE9@C_UGnU@1DdkjC?Y?<4e?CDm?
DE5CDe5ADe=EEEIECD]>D5=DEeMFEEECDe9BDE9ADU5BDE9ACDa=C4e<CDcaB_U?
24i?D55BE5EDE_QD35=BD4m>CE5@D4m>CDghC?U?3eEDDe9AD4m>CDa<BdY9B4Sj
C`5>CoY=nDXGCdi<BDI4@T59Ad=0?d13ADM8BT`n?S`joS`7L840P@210840P@21
09H09b0R9RPX9R8P6AXK71dN7b0P8RDU9bDT8b`^<S<c;RTT8B4S9B@Q7A_i8oTQ
3b0O7QdM7QlP7B4T8ahJ6Qci8OTV7b@S8AlM6aTH8b@U9bX/;BhW:B``=3Tl?Chl
>C@_:bLUnRP69ahL7AhN7oLP3R8S92DU8b4P9BDS8R0N7OPLnQd171cj6PLF5aPK
7AlP8OTTnR4882@P7AXJ7B0RnAkl8?hQ7ahO7b0Q8B8R9BDT92<R8B4T9bPV8AhP
8R4Q81lM71/KlA`76QXK71dM7QkY7`dM7AhN7b0Q828P8B8T9OhV1RDT8QlM71_i
7?TNnAL06ohJoQT861XH5A<D5a/MnA[i6?XE0A@InQOi5OTG5a<F6A/K6AHC5AHG
5aHE4Q4C4a@D5AHG5oTEnAL771/K6QTH61Oa5OTJ3Q@E5QLH6AXK7ahN7A`K6oPJ
3Q`L6a/J6APH4a<D5AHG5oTH41LM6QTH5QDD51HE51<B40l?nASi5@h@4A4B4a@E
5API6a`L6aWa604G5oXE2@l@418C51DF6AWn6?hGnA[a6?hG0APHoQT561LG5QDD
ma<H4Q<C5AHG61TK5Q8C5aXJ61hM71/I61LF5oXE5QTI61PG5QDE51DF5aPJ6a/E
518A4A8Dn1Gi6?PCAQHJ6AHF6AdO7Q`J6Q/M7Q`K6aXJ6APH7QdK6ALE4a8<41HJ
71XF4a0@4A8D5AHF4a@D5AHG5aP>3a8D5QHE50lA5ALG5A4?nAGi4bdI61HD4Q0>
3A<C51DF5aLH4A8D5PL52Pl=0@0/;c<e=C<_;BHW:2TZ:b`];Bl`oS8A;c0g>ce0
?S/d<C0b=3He<Rh[oC?m<_Ta3c0_;Rd];Rl`;C4d<bhZ:Rci<OTf7c@c<Bl]:bTX
;c4b=3Li>S/d=STm@DI9BT]9AT4l>3@bnCD5:b//;Bd^n2lA<38c=3De<c4`=CDc
<S0^;B`XnRWa:PLV9bP[;Bl`<OT`nBd7<C0]:RX]<3;i;_``oS4F;Rl_<34a<S8f
=SDe=3<a<C@g=cD`;Bon<@D`;bd/:b_a;0PZ:R//;Bd^;R[n:OhZoB_l;?T]3B/[
;2`];Rl`<C4b<cDfoSL5=SDc<2h]n2ci;_TW02_n:_hY22PV9B8P8B@X:_TW3bDU
92DT9B@U8B8Q8R4R8B;i9oTUnBLG8bHY:b/Y9R<U9RLW9RDR8B<S92@U9RLWnBGi
9`L/:b/Z:BPX9oTU7B4R8B8Q8R4R9RLV9bHW9RLP8R8T92HV:2/[:RXX:?LW3RTY
:2PW9RDU820Q8R<T9?PU3b/[:RTW9RDU9bHU92<Q823i9OTR81dN7AlO8B4R92HW
:BPX9BDT9B@U92DT9B@U92DT9B@U9OXV2B0Q8B<T9BHW9RKn9OhTnBOa9OhT0BDU
oRH59B@T8b8Qmb0H7b0P8R<T9BLY920Q92LW9BXY:2LU928S9OXV5RXZ:BTX9bHV
828R92@W9bPQ8AhN7AlPn2;i9OPPAR<W9R<S9RX/:bTW9bPZ:bTX:2LW9RDU:bXX
9R@R81lI7B<W:BLS81dM7QlQ8R<S824Q8R<T92DK71lQ8b<R8A`N8R@T8QhLnB;i
84HV9B<Q7adK6R0P8B8S92@U7QlQ8a8@5AXH305LG61RHV1LFU=DEEIGF5UJFU]N
GV1NGEaUIf]/K6MRGE]MGf5QGUaLIVIWIoeY06GjI0mSHV5PH65RHf1TIfIQGEeO
nFCiJAmWIVARH5iLFEmNGf5TIVMXHF=VJVicMWMhMW=^JFEQGoYR1VAPHV=TI6Gh
IQ5TIVIWJ6QVI6=XJ6IUHf5PGESjE_YG0EUKnUd6FEYKGV1RHoQTnF47IF=PGEeP
HfGiHOaSoV@9HF9RHfATIF=RHOiP4UmRHVMZKVaYIVQXIFASHV1OGUkaG`QMGEiO
H61QHV;nI0MRH61OGE]KFOiH0EIBnU0=CTi?Ce1ADUALGEiOHF;nH`MRHEmLFUUJ
GOYOnF7iFP1NoUgnG0QIEU9?CDiAEEOiE11BDUABE59DDU5?DDmACe5AF?YJnESi
FQMFFEaNGUaIEUQIFUYIF5EDEUIGEeQIFU[iF?UJ1emNGUeLFe]JnUPOEU5?DDmA
Ce5?EUAFE5IDEUA@Ce9AE5=FEE]HFUMHEEOhE0iFEUEEE5=BDTe=CTm@DE7hDQ1H
EeIEDe9ADE=BDE1?CDa;DOY?nT`OCTY;CDa?CU5?E5=GEUQEEE9DDUABE59DDUAB
E59DDUChDPI<CDe?D55BoU?nD_iAnECaD_iA0E9BoU<8DU5AD4m>CDa<nTXhBDY:
C4e>Cdi@BDM8CU5CDEYIFUUIF5QGE59DDUABE59HEUMEEU=DDU1?DU5DE5MEDDi>
Bde<D4m>nTciCoQ=9E1DDe1@DeIHEE=ADE9DEE=BDU5AD4m?EEABD4i<BTU3AdeA
De5=oTXNBda>Ce1@CDi>Ce1ADE98BDa>D51?CTU;Ce5ACd]8C_Y<nDXJD4m=BdU7
ADA:BT]<CDi>CdQ9BddX9R/`;R8G1_V10840P@210840P@2F02LM7R0Q8B0N7AXJ
6a`M7QlO8b@V:2TX9bH/;S8c<RhY9AlN824P7Q/HnB3h7`dN71/K71hO7B8V9B4N
7_PPnBPO9bHU8b4O7QdR8bDV:2X/;Bh`<SDi?3i0AdI3@3`i=SCj;0L[7ahN7b0Q
8OPR3b4R92HV9B@S9B@S8AlN71ci8?XM0A`LnQX761TJ71hP8B;i8oXQ1b0T81hL
71hPn28E7QlQ92LY:b`Z:BPV9B<R8BPW9bHU9?hS3BHX9B0N82<R8R4P7ahMn1ci
6`LH6ATJ6a`M7O4NnAlF7AdN7QlP8B0S8B8R8b<T92HU928P7Qgh7?TNnASm6_dI
0ahM6QSn5`0HnA[i6?XF0ADInQOi5OPG3API6QXI61LG61TI61HDoQ854a<D5AHF
nAGi5`LK6aXJ6APG5oTEnAKi6@lG5aPI6Q/L71hN7AdL6aXJnAT=71`K6QTI61PC
51@E5QOh60DG6aPH5aOm5PHE51<B4A0@nASi5PhB4a<D5AHG5aPI6a`L6aWa604G
5oXE1a0@4A8C51DEo1Sn5oTJlASm5_dG1APG5aHE5?DC5Q@E5QLH61`I5aXN81dJ
7AdL6aXI61HGnQD86ATH61LF5ADFoQL06?hI1aDD4a4A4a@EnAKa5@hC5aXI5aHI
7A/I5aHE5QOl6?dI;ahM71XH5QDD30lB51DE4a8@4A4B51DE5Q<C51DF5QLG414C
5AHE51<@4Q@F5Q@B4?TEnA@=5aHE518A40l?410A4Q?l504E1o/09bX[;Bh^;B/Z
9bLX:BX[;2`^;c4c=3<b<CLi?Chm>C@b;S0b<S4_;2Wm<?h_033h;`d^;2/[;2h_
;C8f=C4^;_P`nCPO=cHe<c4_;Rd^<38c=CLi>S/m?d96BD]=E5=@CDU6@d7i>@H/
;Bd^;c0`nC4><S4b=3Hf=C@c=C@c<Bl^oRcj;O4Z1bPY:R`^<34bnBoi;@Ha<2h/
;2h`n38E;Rla=3Li>c`j>CPf=C<b<CTh>3Lf=Ohc1CHg=2l];ohb134`;bh]n2ci
:`PX:BTZ:b`];BWn:?hYoB[l:oT]5b/[;2`];Rl_<S8c<c@d=CDg=SDc<Bl^;OT/
nBki:?dZoBT3:RXW9OhT02Gi9oTTnR818bKj9oTUn2L=:2TZ:RTX9bLX:BTX9RCn
8PDS8b@U9RKi9OTW1b/[:RXY:2LWnBGi8_TU3B<S92DV9bPX:RXY:BPWmbH=:BTX
9bHV9BDP8B4R8bCg9OhY0BPXoBL69RDT8b8Q8OTUnB?n7`/P8B8S8b@U9bPX9bGa
904U9OXV1b4Q8R<T9BHVo2Gn9?TWlBGm8odT1BDT92<R8ODP5R4R8b@U9RXW9BP[
;BXW:BTX9bHU8b<UnRH8:RXY:BPW9RHRoR<09?hU1b4P7adM7b0RnB?a8PhP92LV
92<V:RPV92<R8bCl9OdV;b/Z:BLU8b8Q6A`O8B8R81lM7QhO8B8R8b0P8B8S8b@T
7AhP8R<R8B0M7b4S8b4O7OTRnB4=92<R8AlN7A`L7AdN7b3l8C<R40X51`P81UMH
FU]KFUQGE5AEEUMHFEUKG5iPHF1OGVAVJV]ZIV5LEeQJGEaKF5MQHf=ToVH0I?QR
3F5OGUiOHF9PIFUXI65Qn6?iJamZJFQVI69QGUiMGf1RI6IWJ6Y/Kg=fN7Z1P7ej
MW=`K_YV1fQQI6AUIVMWnFPAIVEUIfUYJ6MVJ6MVI69QGeeLnU[jE`5IFoYM1e]L
GEmQHfAUnF?iH@IUHf5OGf5Sn6DVHF9TIfY/KVm]K6]YJ6IUHVESHf9RHFATIVU^
JfQVJ6UVIFASHV5Pn5oiGPQKG5aMGUmPHF7nH`MQGemNG5YJF?iG0EEDnU8HD51A
DE9CE5IMGUmOH61QHF=RHEmMFeYKGOYOnF7iFoeMoU`4FUYGE5;nD@1BlECjDP1D
nE[iF?QJ3E]LGEeLFeYJFeaLFeUGoUD5EUIGF5UInESiFPMNGUeMG5]JF_UH05Cj
D_UE3e=CE5EFEeQHFUYIFEQGEUKiD`eFEUEDDe=BDTe>CTm@DOMB15IEEEADoE<7
DU5@Cdi=C57jCoY=3dm<Cdm@DE9CDeAEEeQHEeG`E?UB1De=CTm@DOYBoU7iE?5B
oE3mD@QBDE5@Cdi=C4chBQI;C4e>CdeAC4a?EEMFDeUIFUUJFEUGE_YD25QHEeMF
EEADD_iC05CnE@QAD4m=CDm@CdojCOU<nDl>CE5DDe5@DeIDD4i=C4e>o4omD31E
E5=ACde<Bd=6BD]<C4Y9BT];C4i?Ce1=CDi?D51ADDY;CDm@Cdi=BTa>D51>C4U>
nTciBaY>CDi;BdQ9ATQ7BDQ;BTe;CD]=C24H5QDI5QL76840P@210840P@2109H0
1a`K6APH6A/LoQ/171gn7QLU:2X];Rd/;2d_<S@c<2`W7QdN7QdK6AOi7OTL3adL
6QTI6Q`M724V9R<Q8RGi8?PY12PW9R@RoR4F8R<U9RPY:Rl_<C<e=SPi>CPg=C<a
<2oj;PP]8B0P8B8S92Ci8`<P8R@WoRP89b@S8R4O7A`KnBCj7@4L7?TJ1Q/L7QlQ
8R?i8_XP21lU8R0O7b0R8oTU9adO8bL/<C@f=C<a;BTU8R0X:2LW9RDT924T9R@P
7R0S8b8R8B0P7aoi7?TH1QHF5aPI6Q[`6oTN31dM7QhO824P928R8B7n80LU9B<R
81lN7OTKnAgi6odIoAX78R8Q7a`I5Q?i6_THnQH15AWj5oTFnALF6QXH5aLH6QXH
6AXJ6ALE4a0@4A8C51Ch5OTG1a/J6QTH5aLFnAGi5_TH1AXK6a`M7OhN1QdM71/J
6QWi5`hK6aXJ6APG5a@D5AHG61Si6A0H61HF5aLH61TE5A@D4a8B4OTHnAH>5AHF
5aPI6AXH6A/L71/IlAP15aOj5@T@4A4B4a<D51LGnaSi6_TInAP15AGk50LH5aLF
5A@C4oTD61<D51DF5QLG6API7B8R7APL71/K6QTI5aSj5PLI6APH5aHE5OhI01Sn
5`LF5QDC4Q8C5OPFnACi5`lD5a/J5aLJ7QHE4a8B51DFoASm6B4M71/I61HE50l>
3@d>414C4A4B4a<D5ADB4Q<D5AHF5a<DoQH:518A4A8D5ADD4Q7i5?TE0A@DoA?m
4P<C4a@EoAH@5A@k;bLQ41PP:BPV9BDV:2Wn:04Y:_h[630a<cHg=SDe=SPk?C`i
=C<];c0`;b`Z:2kj;OT/3bd/:RTY:R`];34f=S<a<SGi<?Pi7SPg=S@b<C4];c0b
<cDf=c`l?T12@dE6ATE4@T0n?Cci>`L^;bl`<C8c<oXb13<`<S@goSP9=c@c<S4_
;B`[<?Xal2X6:b`^;c4b<oT^nB`7<S8`;bl`<S?i=BL];c<g?454ATE3@Cdi=C8`
>CTh>3Lf=3@a=3Dc;bd_<S<b<S4`<2l_nBci:0PV9RLX:BXZ:bKn9OhVoBOl:00[
nR`7:b//;2d^;bon<`4b<_ha1cHf=3<a<2l^nB_i;OT[oBWm:PL^;bh/:BHS8?TW
nBCj8P4S9_XWnBKi9aHZ:RPW9bPZ:RPY:RXY9bDS820Q8R<T9?PUnBL7:bXZ:BPW
9bKi9OTRnB@59RLW:2TYoRX6:BTX9bHV9OTT3RPX9bLV9B@T8B4R8b@U9OLV3RLW
:2PY:BXV9RDU92<S8_TUnB<>8B8R8b@U9BHT9BLX:2LUlB@19BGj9PTQ8R8S92@U
9B@TnbGi9oTVnBD18R;k8@LU92@S8R4P8?TQ5b0Q8B8S8b@U9bHW:bl_:RDX:2LW
9RDT9?TV1BTY:2PW9_`U02Cn8`PR8R4O7QhO8B;i8oTQnB@?8B@X9b@T9b/S8R0O
7b4R8odUoBHQ:RTX9RDS8R4L6aXJ6adN81hN7b0P8B8R7alP8B8S8b@P8OhS2R4O
7QhO8B8R8AlNnB7i8P4Q8OdPoAl3820Q8_dS428Q@cT_:aPR:5IEDe9BDeEFoUD1
EUOnF1]MG5iQHV5PH65SIVQWI61MEUEFF5MGEUILGV1PoF7iG`mPGeeLG5eOH5mT
JFUVI6EXnF?hK1i[JVUWIFARGEaMGf1RHfAYJF]]Kg1bLg=bLFm]JfYYnVP8JV=V
IVMXJFYZnVT4IfAUIf[nJ`UZIfIUI69PGeaPnUkjE`5IFoUM1UiOHF9TIFKiH_UP
1fIUHf9RHfEVnFPAH69VJVmdMgUhMWA`K6QUHFEToV<BHVEUI6M/JVQVJ6UWIFET
Hf=RH_UOnE/8FEUJFeaMGEmNoV07GUaLFeUGEeGmE01EnU<<DU9CDeAEEUQNGemN
G_iM269RH5mMG5]LG?YNnF3iG_eLoUd8FeiLFeUFDe1=n5CjE_UDnE[iFOUJ5UeM
FeYJFeeMFeaMGEaJF5ICDeAEEUMGn5SiFPMNGEeLFeYJFOUHnECiEPEHFEUJFe_n
G0IKFeYIF5QEnE4>EEEDE5=BDE5>CTm@DE9BmE<=E5AEEEIBDU5AD4m?CE7jCoY=
3dmAE5AEEUMGF5IGFEYJFEOaEP1DnE85CDi>Ce1@oE7kD_UDnE?iDP5?Co]>259A
DE1?CTe<COY;5dY;Bda=CDi<CT]>DUUIEU5HF5UIFUUJF?UG1eYJFEUHEeIFoUL0
E_iE2EADDe5@D55CDTojCOU;nE4?CU5EE55AE5M?C4Y9BD]<COe?oE0QE5=BD4m=
C4]6ADA4ADM8BT];C4e=CTm?C4a=CTm@D55=C_i@2di<Bd]<CTm?CTa:COY;nDcn
CAM<CDa<Bda;CDa>CU1?D4m?CDi2>S@S:c<6b840P@210840P@2109H01adJ5aDE
5aXMoAcn7@@N:2T/;oh`2Bl/;S0a<Bl]:B3n7P<M71XJnAgi6PlK6QPG5aPJ6aPM
8b<Q828UnAog9QDU92<R8B4P824R8b@U9RDV9RLW:2TYoBCm8oX/22/S8B8S92DU
9_TT11hQ92LYoRX78b<Q81hL6a[i9?XM0A`LnQX771dM7R0Q8B;i8?XO0QhT8_dQ
0B8RnB<O7QlR9b/_<S@d<S0]:BHS8RDU92@S8R4Q7b8U8alM82?n8_`QnAci5`LE
5AHF5aPI6O4JmadE7QhO824P9B8Q81lM71`S8R8Q7ahM7OTJlA`?61PI6AXJ6a/P
8B<T8QdI5_TJnASj5`4F6NXG5aXH518B51PJ5QLH61LE4a4?410A4Q<D5?TEnAL6
6QXI61LF5_PElAOm7_dO1adM71/J6ATHnAD>6QXI6APG5QHE5AHG61TInAX86AHD
5AHH6AXKoQGl5?THnAL>61PI6AXK71`H6A/L71/IlAP15aOj5OdBoA<45QHG5aSn
6O4JnASn50`C4Q8A4APG5aHE51<CmAGm5PTC51LN8b8L5Q/Ko1X161Wj5aHI6APH
5aHE5A/K6QPG5QDD5aHD4a<D5_PGnAKi6PLE61`K61PK7ohD7QDH6alQ81lN71XI
5aLH5aHE51<B4Q@A3@X:3Q8E4Q;m4aTD514B4Q<D5ADF5QLH61HD4A0B4a<D51<C
4_TCnAKn4P4C4ohD1aPI6AXK71dMoAH>EU16@3Pn@bXW928R92LZoBWn:P@Y<C8e
>?hi2CPe=cTj>SPf=Bon<0D_;R/[;Rkk;OTZ3b/Z:2LW:2X[:2dc<c4`<SGi;oLf
5CDd<c8a<B`];Rl`<C8c<S<c=3@e=SKm<Od`nCT7<30a<S<d=3Gj<`Dd;S4d=cWn
>PPc<c4`;R`[:S3j<O4Z1b`];Bh`<C4bnBci:`4a<_da0C8bnC<N;Rlb=c/o@TA4
@T0m>CHc<SHf=CDd<c4a;c8d<Rh/;odbo37i;?TW22DU9RHW:2TY9OhToRGm9_`W
mbXE:b//;Bh_<c<b<C0^;Bdd<c<b<2l^;_TZlB`?:2PY:BXZ:b//;S0a;bXV8oXW
02Ki9?XS0B@VjRLG:RPT8R8T:2XV9bPX9bDS8AlP824R8b@TnBGi9`HZ:RTX9bHV
n2Ga8odZoB/8:BTX9bHU9B@QnR8>9bLV9RDT8b<R8R<T9BHVn2L792DV9bTZ:bcn
9_@Umb@<9BDV9bPX92DW:2PW9O4T0BDUnRKm8odT12<S92@UoRKa9oTUoR4<81lO
7QhU92@S8R4P8?DRoR<:924R9B``;bTS9bOm9P8U9BKj9aLY:BPX9bHU9BLW9R@S
8R4P8b8P7alP8R?i9?TSnBL78RDY:2DU:2cn8AhR9BP/;Rd/:bTW9R@T9B@S8R4P
7alQ7QXG5a/O8QlOoB0I8B4N7alP8B8R8b<T9BDS8AhM7b0P8B4P81oi8?TSoQl1
823n8@LU9RHW:2TZ:_dS3UmICdU1AdaGE55?Ce5DEoeFoUL4EUaMH6?nI0QSH69T
IFESHEgmEPQGEUIGG5aNH63nHOUM3eiMFeYJFeeNFf1VIVASIFSiH_MY5FQWIVET
HUaJFeaMGUmPGf1PHF5RHf?mG_eMnVH8J6EWJ6UZJf]/nVX5J69TIfY/oVd8IVIT
Hf5OGU]PnUkjE`5IFoYM1emPH65SI6AUnF3iG`5UIOeT0FEUnFHAHF9UJVibMGMg
MG=`K6UVHf9QoV00GoiR2FE[JFMUJ6UVIFGlI?UOnEX8F5QIFEYKG5eMoUl7GE]K
FUQFEUCmDoMF5UMGF5UJFV1OGUeLFUUIH5mOGUaKFUaKnUgaG`mKFeaLGEeNG5aK
GEiLEe=@nUChE_UEjEXGGE]GEEEGFeeIFU]KFUQFE59CDeAEEUMGnESiFPIMGEaK
FUUIn5SaEOeLoEd8Fe]JFEQGEeIAnTl>E5ACDe9AD51?Ce1ADU=Cn5@7DE5BDeEF
EeSnD_eA0E1AnTojCPm@E5IGEeQIFUYFEeUJFUUGl5H0E?YBoDokD09ADE;nDo5D
nE;nCPe=C4a;Be9ADE1?CTe<C_I<oTdABdQ7C5=JFEE?EeMHF5YJFeYJnUPHFUYI
FEQGEUIIFEQFEEACDUEDDU5ADUACD?Y>nDgiE2I?DUIEDU9EF4e;Bda?DUIHEeIE
De5@CTi?CTe<BdY9BD]8A451ADWnC?e=6Ti>Bda<CDi?Ce1@DE9BD4i;BTa=CDi>
CDe;C?Y:nTd0Coi<0De=oTh7DU=CE5EFEeOmD0ITGUA>ATaA1]N10840P@210840
P@2F00LO7ATG5aTM7odMoQ`57BLZ;C0boS<<;2d^;c0_;RdU8R4P7ohNnAoi6@lK
6QPG5aPJ6a@I7QlM71hPnAkg808O7akn7@@N7QlO8?hQnaon80HQ8B8S92DUnRH8
9B<Q8R<T9BDVnB<47R0S9RSn:@LR8R0O7A/J6OTOnQd171cj6PLL7AdN7QlO8?8N
0QdR8?dQ0B0Pn1hN7b0R92DW9bPX9bHU92@S820O7ahM71`M82<R7QdP9?dPoB7i
7?TG1aDE5QHG61TIlA[i71LM7AhN7b0Q82<P7ahM6aXJ7ahN7AdL71_i6OTKnA`?
5aLH6AXK71`K7R4T928N7?TJlQP15aWj5oTHn1LD5A4?3a4E5a@E5QHE4a4?414A
4Q<DmaGi5`LI6APG5QDE5?TElASm8?dO1a`L6aXI61PGnAD?6QTI61LF5ADF5QLH
6ATJ6_XK21XF51DF61TJ6o`EoQKa60hI6AXJ6a`M7API6a`L6aWa604G5oXEoA?m
4PLE5AHG61TJ6oTJnA_i60lF5A@C4Q4@41PG5aHE51<CmAKm5@PF5a/R9bLQ6aWl
6P8K6Q[j61HI6APH5aHE5A/K6QPG5QDD61LE51@E5oPHnA[i6aLF6AdL6ATL81LG
6A`Q9R/^:RPU8A`H5A?n4PhA410?3aTE3`/;3a@H51Cm4aTB4Q0A4A8C51@E5aPI
61LE4Q4D4a<B4Q<C5?TCnAGn4P4C4ohD6QPI6AXK71dM5AHG6Fe[HeaFDTd/:RHT
92HZ;?dZoRT5:30a=3LioSX?<c@e=SLf=CHd=3<b<C0_;oh`o2oi:@l[:RPW9bPZ
:b@Y;Rl];2h`nBkg<08_;bkn;@@Z:b`/;Oh^nbcn;@H^;Rl`<C8bnC<7<30a<S<d
=3Gj<PDc;S0c=SSn>@Pb<S0_;B/Z:B_j;?4Z1b`];Bh^;bl`lBX1;c3m<@4`<?P^
7Rl`<S@e=cLh>3Lf=C@d<c4a<30_;R`/;C0b<Bd/;c?m<?danBci9`PU9BHV9bPY
:BGn9?hUoBKl9oTX5bTY:RX[;2d^<C4`;bh/:b/`;bl^;Rd];?TYnB_i;0lW9bPY
:R//;2L[;S4a;b/YnRL09_4T02Kj9oTXn2LD9B4O7b4U9b@U9RHU8b4O824Q8R<T
mbGi9`LY:BPW9RDU9?TUlBCm;?d[22PX9bHU92@S8OXR3bLV9RDT8b8R8b<T9BHV
9bOi:0LT9BHW:BX[;?`VoRO_9@`V9RLX:BTT9BLX:2LUlB@19BGj9_dToB<78R8S
92DV9bSi9oTXnBD?8b8Q81lN7AdU92@S8R4P8?DSoR898b@U:C0d=2hX9O/V0BLW
nRPG:BTX:2LV9BDW9bHT8b8Q82@S8B0P8B<TnBGi9oTX5b<V:RTV9RT]92@V:Bhc
>3/g=C8^:BDR8?hO3QhM7A`L9R8L61PL8BDQ8OdP6AlO7AhN7b0Q8B8T9BHU928O
7R4P81lO820QnB3i8P@O7QhO7ohP6R@U9BHW:2TY8B8S9GIdK6EOFeIIEe=ADE=G
FOeGoUH5EE]KGV5SoV@DGEiOH65PGemKF5MFEeQJFUaNGV1PoV;iG0mNGE]JFU]M
GUMLHF9PGf5SnF7gH`YRHV5PH5iJF5UIF_iKneWnFPIKFeaMGUmOnV08HVEWJ6UZ
Jf]/nVT5If9SIVU[oV`8IFESHV1NGEYKnUWjE`5IFoYM1emPH65QHV9SlEh1Hf?m
I05SHoQQ469SIFMXJVY[JfYYJ6MWI5eLoU/;FUeMH6=YJ6IUJ6YToV?mI?UOnEX8
F5QIFEYKG5eMoUl7GE]KFUQFEUCmDoUH65UIFUYKG5eMGUeLFeYHEeMLFe]JFUUI
FU[jG?UNnEl?FUYKG5eNGeeGF5]NGUaHE_YD0EIFlUSiF_UKn5XDF5ABDUAHFUMH
FEUHEUABDeADEEIGmeSiFPMLG5]JFEQHEnUHoF3mG`QLG5]JFEQHEE7jC`mDDe=B
DE1?Ce1@DE9CDeADnED7DE5BDeEFEeSlDP=CDe9Aldl?DEMIFUYKG5eMF5UKG5aK
FO5H0EIDnU;mD?]?1E1ADU=DEOUDnEGiDQ1@Cdi=C4]:BU9ADE1?CTe<CoI=oT`@
BT]:D5MNGUYDEEIHF5YJG5ciFaQLG5]KFUUHF5]KFUQGEUEDF5MEE5AEEeIAnToi
DOUE5e1CEeICDeIID4i@DeQMHVEQGeaHDdm<B_i93TQ7AdI6D4a6@T96Bdm>C_e=
5Ta<BT];C4e>CTmADU=BDDm<Bdi=CDa<oTd0C?Y:nT`5CTa>CTm?oU0BE5EEEUMH
FEUADU=EMG=[I5iJE@KSP@210840P@210840UP057QhL6a/Lo1h97A`K6a`U:B``
<_hcoR`7;Bh^;bhW927n7`4P8OTPnAT?7A`J6ATJ71dD6AdN6QPJ7?4MnQX06OTM
0alO823m8@LM7AhO828R8oXP21lQ820Q8R<T9?TP3adO8B@U9RDT8B4O7Q`J6ASi
7?XM0A`LnQ[n6o@LnQh87AhM7b0P7adLnAX17Agn7?hK7adM7QlP8B8S7AdL71/J
6ATK7R4Q7QdP91`L7AhN7b0PnAci60HF5QLH6AXJj1/?7AdN7QlP8B0O7A`L6a/J
6_XIn1Sa6`lE5QLI6Q`M7Q/L7R0Q8B0PnA[i6?XI0APInQOi6OTG5aDD4a8B4a@E
5AHG5aHD4Q0C4a@E5AHG5oTEnAL761PG5QDD51?i5OTInAX?8B4P7alN7AdK6aXI
61LG5_TG3aTH61LF5A@D5aLH6AXJ6a_j70hK61HF5aLH61TD5ADF5aOg6?TI3QPH
6AXK6a`L61TK71`K6O4H0ALGnQD?51@C4a8A4A0D51DG6AXK7?TJnAcg60dG5A<B
4A0H5aLF5A@C4oLG5QHF5A@D4adM7bD[;BTT61TI6Q/K71/Kn1T561PG5QDEoQT0
6?hG1aHI61HE5AHHn1Wi7?TJ61HJ7QdJ6AdQ7AdN8BDZ;S4[:BDP6aLC4A7j42LJ
5Q4=30lC5QDE51<C4Q4A3a0@4A8C51@F5aPI61LE4aDD4Q4A4Q@EnA;i4`4D5?dC
oA8F4a<D5AHF5AHH6gEdKFMUGUD[:bTX:2Wl:`TZ:BPX9bh`<cLioS[n<`Ld=CDf
=cLf<oha0C8boC7m<?TY3bd/:RTY:R`]92T];RXX:Rca;OXZ0BTYnRX3;2`];Od^
1bXZ:b`];bl`nBd7;Rl_<34b<c?j;a4`;Bla=3Df=C@a<Bl^;2XY:2Sj:O4ZoR_l
;?TXnBX7:bd_<30_;Bci:P4];Oh/oR/O;Bd^;c0a<S<^;Rd];2/Y:B/^<30];2lc
;2`];Rh_<33i;?TX22HV9bPY:RX[9_hUoRKm9o`XnBL?:BTZ:R//;Bh];Rd];2`[
:oXZ02Wi:?4[3bDV9bTZ;2d^9bT[;Bh^;Bgj9`0VnBCi9@0VnROi:OTW5bDT8b8R
8b@U9BHW9bHT8R0S8b@U9BHW9oTUnBL7:2PW9RDT92?a9OTV42d];2/[:RTY9bLV
9B@S8b8SnR@?9RDU92<R8B4T92DV9bLX:?TY3bHW9bPX:BTZ9BHV9bPX:BWi9OTV
3R@T9BHW9bPX92DW:2PW9O4T0BDUnRH69BDT92<R8_hQ1B8T9RLX:OTWnBWg9@dT
8R0O7QdU92@S8R4P8?LT0R<S8_hQ2b/[;C<h>SHa92DU9_hW0BPXn2T3:2PW9_`U
02Cn8`PR9B@R8B4R92Gi9_TYnBLH8bL[:RLV:RhZ:R/^<SLk?SPf<RdX920N7_XM
9bLS7QXI720S8R8Q820O7QhL7AdN7b0Q8B<T9BHU928P8R4O7QhO8B;i7oTP0B4P
oAom7QHO7b0Q8R8Q8R@WOWefL6iWGUQHEUEEE_aH2EMFEEEDFEYMHF?nI?iM2eiO
Gf1NFeYGEEMGF_iM1EmOHF5SHoUL3f1OGEaLGEmPEeaPHEeKGEoaH?YM0EYInUL3
FEUJF_eK1eMGF5UJG5aMnUX8G6=VIVMXJFYZnVHAI65RI6MXJFQWI6ARHEmMG5UH
nUKjE`5IFoYMoUklGoULnEh7Gf1RHf=RH5oiG@5PH?iOoUh9H61QHV=TIFAJFOiH
4UMJFUiQIfMVIFQZH5mPHF5RHf?iGoUK25UIFU]LGEeOG_iP1eiLG5]IEeMEoU@1
EEWjF`mMGEiNGf1QGeaJFEUHF5MGnUH1EeWjFo5N3eQIFUaMGf1OEeIHFU]KFU[j
E05FE_YHnEWiF_ULnEXGF5MFEEEFEeQHFEYJFEMEDeIFEeQHFEYJnESiFPMKFeYI
F5MGE_UHnEWiFQ1QHF1OGeiMGE]KFUUHEeMDDoYA3e=BDU5@Cdi>DE5BDeADEEGi
E_iC3EADEEEFDE9BDeADEEAAnTojD0mBEUQIFU]KG5aHFE]LG5]IlEP1EUCjDPmA
DE1@Cdi>CDi>Ce5CE5EFnECiE_MB3U5?CDa;BU9ADE1?CTe<D?Q>5De=C4];B59@
E5YRI69ME5EGF5]KGEggG0EKFeYIF5SnF@1HoUL9EUUHEUEEEUQGD_Y@nE?iE1Q@
E5QGE5=GFUIDEEQLHFEXHV1LEe9>BTQ8nTLXDDe8A4=6BTe?Cdi=CDa;BdU:BT]<
CDi>D55BDe9ACde?CTa;Bda>CT_jBOY:0Ta>D?e?oDh@Cdm@DE9BDE9DEgUhLF]Y
HUT6nX40P@210840P@2109H05aXK7AhN7A/J7alN7A`K6Q/T:2``<c@e=Od]2bh`
<S0V8QlL6a`N8?TMnA/?7ahL6a/L7QlH7B4P6aPI6oTLnAkm6?dI0A`Lo1/@6QhO
824R8b@T61TI6Q/K71cj7PPM7ahN7b0Q8B;i7PlM7R0R8R4P7b4P7adK6QPHnA_j
7@4L7?XJo1Wn6?TKnQd871XJ71hN71XHnAWl6?hG7aTJ6Q`M7QlO7QhM71`K6QXI
7B0P7AdP91PI6Q/L7AhNnAci6`LH6ATJ6a`M7O4NnAX?7AdN7QlP8B0K6ATJ6Q/K
7?hDo1Gi5oTJnAP:51DG61/L7QlP7akn704M7_TJnASj6P4I6OXGnAWi5`hF5aPI
6APG5QXK71`K6AOn5PDG5aPI6Q[i5OLG1AHF5A@C4oTEnA[i7@lP81lN7A`K6aXJ
6ATH5aHFnAT=61PG5QDD51<H61TI6Q_h70DK6aPH5aOn5PLD51DF5aPI6_THnAX>
5QLG61TJ6a/H6A/L71/IlAP15aOh5@dD4a8A410C4aDG6A/L7OTJnAci60lL6aTG
5A@B4APG5aHE51<CnALH61PG5QDD4a<L6QTN92PW9ALH6AXK71dL6oPI1QPH5aHE
5AKn5`0HoAT661LE5ALH6O4JnATF5a/N7Q/J7B4S8R4P824S920O7A/H5QCm4o`D
9aDC3``;30h@5QDE518A4A0?3a0@4A8C4a@E5aTJ6APG5Q@B410B51Ki4OT@<QLF
5A@B4A0?3a0@4A8C51@G61TJEEMDD65SH2LX:R/[:RPW;2`[:RTX9bH[;C4e>3Tj
>_db2c<e=cTf=C4^;Bh`<Od^oBgi:`l_;R`[:b`^;bP]<C0[:2T[nBci;_dXoBT1
:2Wl:10W:b`];Rl`<C4U9RHW:2PY:OT[1b`];Bh_<30anRdA;Rd^<38b<C0_<C0_
;B/Z:2PWnRSa:_`YoRSi9oTY1bLZ;2h^;2XXnBWl:?hW1BTZ:R`];_d_5Bh];B`Z
:RT];bl/;2lc:2TZ:b`];Rki;?T[22PY:BX[;2d]:OhXoRWm:_`[02Kj9@lX:2TY
:R//;BTZ:R/[;2`]oRGl9_TWnB[i:0XT9BLX:b`^;b`/:ohY0BX[nRL19RCj8oXU
0BHVnROi:OTW3RHW:2TY:2LV:R//;2/Y9ohV1BLW:2TZ:_TUmbL59RHU92<SlBGi
:10[:bXY:2LV9RDU92@S8R4R9OXV3BDU92<R8B4P9BDV9RLXm2T1:2Sn9`LU9BHW
:2TZ:oTUnBOn8P/S92DV9R<T9RLW9RCa8`4T9OPV3BDT8b8Q8B0P8R@V:2TZnBOi
:OTU3bTX9R@R8AlN9B@T8b8Q823i91PU9B@S8R4P8BXX9b`a=C@b8b@U9RLX:2TX
n2T6:2PW9RDU8OhR02?m90HS8R0P8R<UlBOi9QHT:2/[:2LZ;S0_;Rd];S0a;B`Z
:2DS8OdPo24W8R0L6API6adS8R8Q7ahN7A`L7AdN7b0P8B8T9RLV9B@S8AlM7AlQ
8oTNnAdb928Q81hM71/K71`M7QlP82<T9BIOHEiJJfeZE5EGF5QGEEAIFEQGEUED
DeEEFEePHF9RoEX?FeeOH5YFEE9CE5QLFUYLG?EN3f9QGeiNGf5RFf1THeiKG5ki
GoUQoE_nG09JF5KlEA1DF5UJFeaMGUiBDe=DEEEFE_YH25YQI6AUIVMWJ?YT4F9Q
HF=UIFASHVASHV1NGE]IEoYEnUL1FE_jGOaLmU_iG@MKGEmQHEmMFoULo5_nFQmL
GEeOH65RH5]JFEQIF5]KG61VIVEUJ6YLG5eNGf1QHOUOnEh8FeaLGEiOH65QoV<7
HEmOGUaJFUSnE`5HF_YK3eiNGemPHF9QF5IFEeMHF5WnDOeB0EAHnU[iGOUK2UMH
FU]NGf5PG5UHoUH1EeSjE05FF?YInE_iF_ULnEX>FEYKG5aKFUUMGUmOGUaJoUT5
FUYKG5eMnESgFPEIFEQGEUKiF?UKnEh@HF5PGeiMG5aKFeYJFEQGEUGjD`eBDU5@
Cdi>CE9BDe=DEOIF0eEEE5CnD`QADE9CE5EFEU7jCoYA3e=DF5QIFU]LG5UJG5eM
G5[aF@5HE?QB0e5@CdkmC@E?DE=EEUOiE?UFnE8@EUECDDm>C4]BDE5@Cdi=C53j
CQM?Cdi=C4]:B55=CU=KGf1NDeAGF5]LGUkgG@ILG5]JFEUGoUP0FOeJ1eUHEUIH
FEMClU7iDaIAEEQHEEAGFUaIF5MGF5YKEeIDDTm=Boe:o4/XC4Y6@d93ADM@Cdm>
C4];BTU9BTY;C4e=CTmADeACDU5@CTa:BTa>Cd[jB?Y76dUADU5@CTe<Bd]<C4e>
Ce1@DeAEEUMIEU9SIF87JX40P@210840P@2109H061HI71hN71TF81lN7A`K6QXR
9BT]<34b<R_n:P/[;S0`9B4N6aXK7Qoi6oTN3R8Q81lO824R7b<V9B0L7?PNnB?n
6P4K6ohL3aXJ6aTJ61TH6QXL7AlP8R?n7P4O7ohPmah57b0P8B8RnAh?7b0Q8R8P
7QdR8R0O7A/J6OTLnAgi704J6_hIoQSi6_TL1aPJ7AlO7AXHnA_n5`4H6OhJo1gn
7QLP81lO7QdL71PL81lM7B0T61PI6a`M7Qoa7PLL71dN7alP8?4OnAX?7AdN7QlP
8B4H6ATK71dN7ohC0A@DoQGi6OTKnAT>5QLH6QdO824W8ahJ5aLIn1[i6?TJnAWi
7?TI5aXL828R81`J8B8S8b8P7Q`J6Q/K71dN7_TGmaT561LF5ADDnAOi6_TO3b0O
7QdL6QTI6QXI61LF5QGi6PlH5aLF5A@C4aPH6AXK6a`Ln1d471/J61Om5PDG6AXK
71gi6?TJ3QHG5aPI6QXK6AXL7AdL6_0I5aPG61LH5aPG6ALG5ADB4a8C5QPJ71hP
8?TM01kj7OTH3alN71XH5Q@C6APH5aHE51Ci6B@J6APG5Q@D4aDB41<J7b4P61PI
6Q`M7QlM71dL7A`M71`K6aXJoQP?5AHG61TK71`K6QPG5aPJ6oTMl1/<7R8Q7QhQ
9BXX91lL6_hImaP16AWn6RLB40h<2`X;2aTI61LE51<C4A8B4a@E5AHC5APJ6a`K
6QPF4Q0@4QHHnA;i3c<J6ALE4a4?3Q@D5AHG61PI6aXJ6EiUIVE?G6<S9RT[:bTV
8bd/:bXY:2LU:B``=3Lh>CTboS4;<SDg>C<`;BXY:Rd]nBWi:`h_;Rd/;2d^;bda
=3<^:R[h;?TaoRP1:BWn:_hX0BLWoRH79bPY:b`^;c3n:P4[:oh/nBX7:b//;Bd^
;boi:b0/;Rl`<2h/:c0`;Rd[:BPW:2TX:BPY:2TY:RTZ:BXY:B[j:@4W9ohVoRGi
9_TX1bDW:R`/:RLUnBSn904U9_hWo2XJ:b//<C4`<2l^;2`X;30^;2`_<bDU9RPY
:R//lB/::BTZ:b`/;BdZ:RWm:_`[oR`1:bKj9@lX:2TY:R//;BHW9bTZ:b`]oR41
8R;n8oTVnBSi9PhS92DW:R`];S<_:RHS8bGh9P0TnR?i9OTVnBWi9QLW:Bd_;bdY
9bh_<30_;B/Y9bLX:2TZ:b_i9?LV1BDT8b8R8OTT3RHV9BHU9RDV:R/Z:bX[:_h[
3RTY9bHT9BDV92@R8R4Q9_XW3bDT92<R8B0P9BDV9bPX:BWi:PD/:bXY9bKm9@DV
:2TZ:bci9OTW3R0Q8B8S92@U8b@V9bLV9?0S1RDV9BHU9RGn9PdT928Q81lN7R0R
92HX:?TU02Wj:_TU3bXY9bDS8AlN92<S8R4P7b3i9CLV9B@S8R0P7b4O71lV:bd/
8b<T9BLW:2TY:RTZ:BXY:RPY9bPV9R@T7b0Q8R<U9RHU928Q8B8T9OTVl2@<9b/Z
9bLZ;S<a;BPU8ohRnR7n904U9OhV9ahL6QPG5QLG8R8Q81hM71`J6a/L7AhN7alQ
92HW:2LV928N71`N8RCi7_TKABHU8b4O7A/J820Q8R<T92DW9RHUIFa]K5ISJU1C
EUQHEU=@FUUHEeIEE59EEUaNHf9UHeiKGE]NGf=RFUMFDe9EF5YFF5SlF_UO3V=R
HF1PHF9SGV9UI5mKFoQMnF;nF@5JF_iK15MEEEADoU<7E5EFF5UKG5gnFP5KFoiL
nUX8G61RHfATIFIVnV8QH61OH65QGeeLHF5OGUaJFEQHEUQFF5IHEUUGFEMIEeUI
FoYM0E]KoU[nFOUHnUX8G5YLGf5QGeaJnEgnF05IF_iKo5hJGemMGeeLG5eLGEmK
H6AUHf=XJUYIFUaMGUmPlEl6GEeNGf1PHOiR2FARHV1PGemMFe_nF@5KF_YK3eiN
GemPHF9QEeIFF5UJFecnD0AADE9BE?UJnEciFPiGF5UKGV1QHVEOFUICDeGiEP5H
F?YInE_iF_UMnEXGFeeQHf=QGE]RHfATHf5OGE]KG5aMGUmOnESgFPEIF5MFEUGi
F4EJFU]JFeYKFV1OH5mPGf1OHEmOGEeJFUUKFUYHF5IGDeICE5=DDeACDU1ACdm=
CDaBDE=CEEAFEEMFEeIGEUMFEeIEE59AoE05DE=DEEIGnDojD@mCDEAFEEQGFEQH
Ee]JG5UIlEH1E5;jD@mBDE1?CTa<Bd]<CU1BE5IFnE?iE_UA;eMFE59@CTa;DE1@
Cdi=C4Y=Bde;CD]=Bdi;C4U:ATQ5Ad92ADiCEEI@D59CEEQIF_UK9eYJFEUHEeIF
DU=DEEIHFEUHEeEDE5EGEU5=Cde?CDm=CD]=Bde;CDghCaIBEUEBDUEIG5QFCdi:
BdU;B4Y8BTQ:B?i:0D];oT`WA490?Sdl?Ce;BdY9AdI5AD=4A4E6AdM8AdU<CTm@
Cdi<BTI4A4I:C?U4nD4JCTm=BdU7ADA:BT]<CDi>Ce5@D4mMI6ETCU]R2:>10840
P@210840P@2F020?4QDG6ATH5ahN7A`J6APG8B4R92DV9bPT9BDV9bPY9aoj7_TQ
nAci8DLN7QlP8R<T920O7A/J6Q/L8B4P7ahM7A`J6Q/L7AdN7Q/I6aTK6A/I5ADJ
6Q`H5aDJ7AlQ8R4P81/K6QXL7R4R92@U9BHW:2Si9?4N1b4P7ahN7b0QnB3i7`LQ
820O7QdM7?TMnA/66AXJ6a`M7OhN1AdM71/J6_TQnB?i6oTUhAl781lO7QdL6a_i
8?TN?a/M7b4R8R4P4aPO92@P6QHC5QTK6aTF4aHI71hN71TF61`P8R0J4`hK71`M
7AhM7B4T9R@P7AlR8B4P7QdL6a[i6AlL71/I61LF5B@S8R4P7QhM61TK71dL6QTG
61PJ6a`M7_hQ120N6aPGoQTT6QdP92H/:b/Y9B4M6alM6QLG6QdO51DE5QHG61PA
4aDH6ATH6?TL7adM6aXH5QDD5aLF5ADD51<Q81dK6QXL7A<E5aPH5aDCnAd?3a0A
4Q@E5QHH6AXK6QPE4oTJoQh17Agn70lO7A/H5aLH60hC61XH61XMnAl?8b4P8B8P
71TN7Q`J6ATJ6ohMoQhV7alK6QPG5aPJ6bPU81/G5A@D6aXL7AlO8B4N7AhM7QdN
7B8S8b8RoR4W7b@Y:2DR8b@O7A`K6QXI6AXI61LG61TJ7A`J5aHF5aLH5a@B4A8C
5?hMOa`J5a@B6ATH5aLF5ADK6QPG5aPJ6adM6aXH5aHE7R4V:2TT81/Q6aLE6ATG
5A`M6aTH6A/L6Q/L7AhO820M7A`K6adO81dJ5A8B5Q`P7a/H6AhQ81hM71`K6QTH
620O7A/I5aHE8R4P7Q`J61HP6ADH7b8O6ADE5QHE4a4A3@lAoQ9U4A0A40h=30d>
3Pd@4Q@D4Pl=1`X>4A<B40h;30d>418C4``92@lF5a4:3`d:2@`B6QhG5aPI6Q/L
7BHU92=bN6]KCUML71dP8R@T8b8Y:BPW9B@S8RTY:R`];Rl`;2d];Rl`<C4YnR[i
;OTXnBe7:RX[;2h_<30/:bTW9RHW:2d];2/Z:BTX9RHW:2TY:RXY:RTZ:BXY:R<V
:2/Z:BDS9RLY:b`[:RXU9B@T9RP[:bl^;bl`<C8bnRh0;o4Z1b/Z:BPX:BX[nB[i
:`L];2`[:RTY:?TWnBGn90<U9RLWoRP59bLV9B@UnBcj;P0_nBSi<^4Z22TX:2LV
9B@T:OXZnBPo9BLY:b`/:bXO92/`<2`V8QlR9BLW9B8O8B@W:BTW924S9b/]:bDN
6BHW9bPX:BPX;2la;b/X:Rd[:bXX9bHU9?TS7bDU928Q81lN;B`[:RTW9bHS92HW
:2LU928S8bDV9bPYoR`4:bTV8b;n92@U:2/_<SPg=cDa;BTW:bTV8b<V:B/P8B4R
8R<T91dO8B@U9B@TnBPO:BTW9R@R8B0Q8B0O7ahN7B/Z9bDT92HW7AlQ8R8Q7agi
9bhJ71`N7b4Q8R<U9BLU920O9BHU9RDV9BHY:RTY:2PW:2d[:BHU9BHV724V:2HV
:?P[?2l];2d^;2PU9RDR8AlP828S92<U92DU9R8Q7ahN7b4R;b`W8QhL6a/R8b<V
9RPX:RDV9BHU9RDT9B@T8b?n8WlP9BXY9R<T9bPY:2LV9RDU9RDT8b<T9BHV8b4N
7AdN7QlN6aTH6AXL9BHU9B8P71/Q8R0P7alM7B<R81lO828S9BDS8R0O7QdU:Rda
<2dW92PT7QhP8QhL8b4O7A`M7b0N7b0Q8R<T9B4P7QhM824S7adG5A@I7R8Q7AXK
82<R82XO7QhM71/J6R8R7ahK6QPH92@R8AhM6QXV8QhQ:2/X8QhN7alN71XH4Q8D
oQET51<D4a4@3a0A4a<F61XJ61DC3A0D5aTH5Q@D5AHG6A/L71DB4QPO81XC61HC
4QDK8bLP824R8b@U9Rl^;BadNVeMD5UNBD]>D59BDE1GEeIEDe9AD5QHFe]NGF1O
GEaNGF1OHV;lF_iLoUolHOUJnElOFUYKG5iOH61LFeUGEUIGF5eMG5]JFEUHEUIG
F5UIFU[iEQm@DUEGEeEBDUQLGV1QH5mOFUYIFE]MH69WJFYZJfa]KOYY0FELlUX=
G5]LFE]JGEaMFeeKGE_gG@MOGUiMG5]KF_UHnUH7F5aOGf1QHV;nH`ERHV5PGegi
H_YT06?jG01MnfL1JFOPH0MOHEiMG5]KH?YOnEdoFUaNH65QH5mCF5mTI61JEU=F
FE]KFEICEeYMGemMFUMIGF5SHE]DCeaMGEiNGeiNHVEWIF5NH6=PH5mMG5]JFOUH
7eaLFeUHEeIEI6=RHF1NGUeIFUaMGUeKFUQIFE]LGEiOoV84HEmLFESnFRAKGV5U
IVaYJFMSGe]IGE]HEEEHFeeBDe=DE5EFETmADeIGEeIFnEYGFe]IF5IDDe9DE5EB
E55CD61MG5QIEe]JDU9FEEMDE51LFUaJG5YLF4Q6BDQ<Bdi<D4mBDE9>CDUBD59@
DU1BD5IDEU=EDUABE59@CDa<CDe3B4e?CDe?D_UE;eUGEUMHEU9?E5=BCdm>D51C
DU=CE5=EE4i=BdY:Bde>FeQCCTY8AdM<C4e?D55BDoY?04knD05?Coi>OdaAEUEB
Ce1BDE5@Cdi>CDe>CDa;Bda=CTm=BdQ7AdQ8BDQ5@d93A4=9AdU6AT50?4E3A453
@451AdI4@d=4ATQ:BTQ7ADI5A4mEFEaLF5=?E4m:BDa=BTQ?CTa:BDY<CD]<CDi?
D55?Ad=4@D=3AdI5@3dh>Sa4B4M3@456BDQ6:TE4A4=2@D10B4E5@D4m?S]:AdQ4
A410?DHo>ci5B4Do>c/l?3/i=cDb<cGn=T@e=3Dd<S4`<C8c<cHh>SXh=C<]<3@g
>CPf=34b<c@f>3Ti<Rl_=C`m=c0g=C8a=3Y2ASlo@452@dA5CTe<BfmeJ5Q;E5T8
;840P@210840P@2109H0oQ/L71`M7QhL71/J6APG5a`L7AhO824R7alP8B8S8bCi
7oTQnAki81`M7QhO8B8R8b4O7A/J6Q/L81lO7QdL6a/J6a/L7OhN01Wj5`XC5ALI
6ALE5A`M8?hR027n80dO7b0R92HR8R<T9BDV9_TRlB078AlN7AdN7b7a7`LQ8B0O
7QdM7?TOnAd?8R<S92DV9RLN7QdM71/J6_TQn2?j8_XN01oY8OTL1b4P81lN7AdL
nB3i7@@P81lM7?dK5AdQ8b<P71TQ8R@U9B@R8A/M7b4Q7agl6`HL7R0R7QdKoQXA
6a`Q92HT7adO8R4Q81lN71`KnA[n704K6ohJ3ahN7A`K6QTI6a/L7A`J5aKn6`4L
7?hM0QTI6_hK0QXI6?hG6ATL7R0R8b@T8b4O7AhM6QPH6QdN6a/J6ALFoQD65aTK
71`K6oTL2A/K6QTH5aHE7Qkk7`lL71/K6QXK6aLH61LG5QDEnAP?5QHG61TJ6a/E
5AHF5ADD5?TEoAOm5P<L6QPFoQD85Q0D61PD4aDHnB4;7A`K71`K61PQ8R0OoAh0
6_`KoQ`06odJ3a/L61PG5aPH6AXI6AXK71gm7PLM6aXH5aLO8?/O220S9RDR828R
6_hGoAH25aHEoA<;5QPI5Q@C4a@E5aHDoQ<55AH82@/=oPhB3@`=3Pl@4A8C5QDD
4a<D5AH?3oh@oQ4?3Q0C5ADB3`dF4Ph>4A<A3_/B0A4AoQT161Sn5`TJ6APG5aTJ
71PGoQHB5aPI4@d:2`lA40dE51@C4Q4A4?dEoAHT6a/J6ALF5A<J514C6A/G4aLG
5QDC40h=2`d>3`l>3Pd920L61_h73`P92P/:1`@10@<620T71@Cn0_h14@001041
1P`=208=2`T720/>4OTGoAH6JFaSF5UQI?hV72LW:2TY9bLV9B@S8R8V9RLX:BX[
;2TY:R//;Bd^nBWi:oTXnBXO:2TY:R`];Bh/:RPV9BDV9b/Z:RTX9bHV9BHV9bPY
:B_i:0XT9RPZ:RPV8bHW:_h/02_n:PdY:BX/;S0[:b`];Rh_;oT[02[a:`HY:2LW
:2T[lBT7:b/Z:BPW9bKi:_XX4BL[;2`];Rl_<2LW9RHU92<S:_X[nBgi;n4[nBH7
:bXZ:BPW9bKi:_TW12XZ:BLVoBDE9b/];BXV8b//;Rl_;R`[9BLY:b/Y9o`U1RHX
:R`X9bGn914U9R/^<2hY9bT/:b/Z:BPV9RGi9?hV0BDUoR@?:2PW9RDT8b<U9BHW
9R@Q8?hU0BHVoRL28b<ToRD292<RoR4I8bHX:R`];Rh]:bTW:2LT8R8T9bPU9B@S
8B3n7`HQ8bDV9RDUnBH99BDT8b8Q81lX:?/Y3bHV9BDT92DU8B8R8B4P7aoj8Q0S
8R8S92DV9bLQ8B8R8B4P8?TQoB?m8P<Y9bDSoR888adQ9BDQ828UnBd;:BPW:2PW
924X9bDToB<07o`PoR408?dO3b0Q7AdL71dM7QlN7QlP8B;m8`LR81lM71/N7_/M
21hQ92<P7R0T8_hToB<292<Rnb097Q/I61PI6Q`K6OhH1AXL3Q0B5?hE4Q@C51DF
5aPI6Q`K6QTI6Q/L5AGn5_hG3a@E61XJ5a@B6aLC4aHH5Q?k5P4E5OhM3Q`L6a/I
6QPG5QHH6A/G5_hE4QHG610<2@X>40l<51<C4Q4@40om5?dE=QXJ6APF5A@D81`I
6b4S7a/O7ahM6aPF4`d=3Pl?3Ph=2@P71PH71`T<3a0A40d:1`L930h?3@_m2_h9
4@P830T93Q@E40XE4a4?41<F6OTOoAhVJVeTFEYRIEACDeADEEIFE5ACDU5@Ce1G
EeYIG5]NGEaJGEaOGV1QnEciGPmKFE]IFeUKFEeKGE]MFeeKoUHLEeUJFU]IEeEC
DU9CE5QGEeIEE5=CDU=CE5EFEUOiD`Y?DE=EEE=AD5ULGoiQ063nG`eNGUmQHfET
I6EVIfMXJ?YT0F9KleP6FEaJFeQJFOiL5eYLFUaJG5YLFUaJG5YLFUiLGEYKF5YG
F?YGnUDAF69WIfQYJVY[HV9QHF1OGUaQnV3iH_USnEoYH?UK1f1OGeiMG5aKnUl0
GOUH15]KFUQGoUHFF5aPHV9OFeQPHF=TI6=QH5YLGV1PGUclFPIKGEmQGEaJoUTA
FU]PHfESGUaNHF1PGeiMFe]JnEWnF`5JF_iI3eeMG5]JFEQHFUYKG5]IEUGnFP5K
FoiL0UQHFOiJ0UUHEoiF0EQKoUdDGUmOGUaJF5UHEE=CEEQIEUIEE59AoU06DUAF
EeMFE_UG2EIFEEACDU5@FEWkFPmGEeIFEEEFEU9CDe9BDE1@nU<@DDa:Bda=CTm?
BDU:BTU9B4SiBOe;oTX4B4a:B4KnA@U6@4A8B4A3ADQCnUD;DE1?D51?C4YBDDm>
oDd0BOa:0d]9AdKmA@m6Ad=3@T93@dA5A4A5ATM8oDT7B4I5@d91ATKkA@M6BDa;
B4I8Boe7oDH2AdI5oD<;A4E4@Cln?Sm0@T4ooSh5@40^;BlaoS8B<C0a<S<d=CHg
?3/j>CTj>c`e=Ohf4SLg>CPk?T10?CXh@Cdi>C`n?3Wk?04k>oi33T92@D4o?3Pg
=SHh>C/g=_he4SHg>30/:BX^<2l/=3<c<S4`<2om=?de=cXj>CPf=C@b>S<`<SPj
=S8f=SDd<Rl]:bHW:2TY:2PW8b8Q820Q8B8U9bPY:2DR7alQ92HW9B<RoR7n814O
7b<P82D[;2LQ;2XX9RLZ;C3i=_de1VEXGeAEGF07oh40P@210840P@2109H03b8R
7a`K7B0R7AdL6a/J6AWn6`4L7O`N0alO827W8_TP81hN7b0P8B8R8b4O7A`M7QhO
7ahM71/K6Q`M7AhO824O6?XG7aHG6AXJ6ALF61`N824Q81lS8R4P8B<U9b4Q8R8S
92DUnB7a90LR8AlN7QlQ8_4P1b8R8B4P7ahNnB;i8@lO820Q8R<T920P7ahM71`K
nB7j8`4Q7oXNnQ`17B7Z8oTN1b<S8R4P81lOnB3i7ClS8AlN7b8V:2@T8b8Q7ahM
8R4P7alP8B8O828S8b8P7b8N6APM9c8i9R<O71XK7AlR9RPU8AhP92DT92<R8R4Q
nAl@8B4R8R<S92@R8R4P81lN7RCn9C/T8AlM8b<R8R4Q820I6Q/M7b4R8alN7A`L
7AlP7R0R9BHV9BDO7Q`K6a`N7b<R81dJ61HE6a`N824P7aki7?dJ0aTI61Sl6ohL
2aLH6Q/L6aXI7A/I5_hE01Ki4`D?410A4Q;n4`HB4A0A4Q@EnA404?XA3aLF518A
4Q<D4A@G5A0>41?i5A0F5aHF51@C4aTK6QTH61LG5OPDoA<551@;30lAoQ<C4Q4A
4Q<C51DE6APF514?3PhE5QKl5`TF6AXH51<H6@d<oPgl3Qd=2`X920P<3@/920T:
2`h=30/<3@lA10D51PH71`Sn00@31PT:3?T81@010P@61o/9@`X:2@T81@<42@/8
1@P:3A0@3P/940l>30/920P>3P`;2``=3P/=3Pl?3P`;2PH310P91P861PD410<2
0P@51PP:30d>o@cn2a4:3@P61`X:20D;2`T71@<20PCm1OH4l@010@7c00420O/0
00;n0O`06@410UeNG5USJ6T^:bPU92HY:bHV9B@T8b8RoR<192Gl9P<W9bPYib[i
:20W9bPY:BX[:b`Z:2HU9RLW:2PW9RDT92<U9RHW:2TZ:bGj9QlU9RPY:BPV9B<T
9RPY:BPW:bXY:2T[;BlX:2TY:R//;?TX02cb;@LZ:BLV9RLY:_4X1bXZ:BTX9bHV
nB_j:Q0Y9RLW:2TZ:b/W9bHU92<S8_TYnR_h;?TZ02cZ:oTV1b/[:RTX:2LWnBP0
9OXV?b`Z:2LX:bl`;2`[:RTW9RDZ:BPW9bPY:RLX:R/[:RPW:RHQ82D_>T4^:bLT
8R<U9bX^<2dY9RP/;B`/:bXZ:BWi9a0Y:BXZ:b//;2XZ:BPX9bHV;?h]>b`Y9bD[
:bXZ:BTX:24R8bDW:BX[9bHU92@U9bPV:B/^;bl^;RPW9B@T9BLX;2/Y9R<Q7ahT
9BLY:RTX9oTUoB<38R8Q8O`ToRD;824S92DT8b8V928OoQh07oTL1APJ6Q/L7?hM
1Q`K6Q/L7Qoi6`0JnQ/?8R4O7A`M7QlL7b8P6aTK7_TO420Q820N7QdM8B0O7QdM
71`JnaWn6_dI1AXJ4A8E5ohI41PG5aPI6AXK6alN71XG5A@CoQGl5PTE61TG4a8G
71HGoQSl6BDH5QDD4a<E4a4?3Pl@4A@C4Q4B4aDH2``<3@d>3Pl41PL:3A0A4oT?
1`L82@/=3Q0@o@m3410?3`h;2@X?4@h;3@lB5ADC40hE51<A40h=2`l>30/;30d>
2`d>3`l>30/:1P<420T60PH61@@40`8210D620X<3@km3?h;4@`C40h?4Q8@3A<C
4@l=2`X81_d5m`@61P<41@D40Oh07`420`<100092@L50`80004000<720@02PT8
1`H510@:oPT/20P71`P92@YNGeeJI6UZF5ICD4mAE5IADE1?Cdi=CE9BE5=FEEME
EeEHEUUHkU/^FE]IFeUKFEUGFEMIEeUGDU9CE5AEEUIGEE=AD55BDU=CDU5@Cdm>
D55ADU=DEEGiCam>Ce5BDU5?CU5CEEMHF5MFFUUHEeQJG61NGf1PHF9SHoYO0EaJ
lUPOFEQHEEMFFUUIEeUGFEMIEeUGFEMIEeUGFeUJF5UFEeGiE_YE4EMJGEeNGf1Q
HEeMG5]JFEUFF_YHnE[iFOUGjE[iE@MJFUUHEeMFE_UG05?jDCmGEE=BDeIJGU]K
FUUHEUEDFEQGEUIGF5UFEeUJFUUGEUUED4mDGVU`GEYFDe5BE5IIGEmLF5EGFeaK
FeYIFEQHnEH@F5QIFEYJFe]IFEQGEeIEEE_nG3]KF5IDFUYIFEQHEeM@DE9DEUQI
FUIEE5=CE5IGE5AFFEYJFEUCDU1?Ce1BDeMFE55>C4Y9Ce1BE5EDDe;iD?e>0de=
C4clCoi@2d]<CTm@Cdi=DDm=B_i904[jA`I5?chn?d10oT46@3ln?d12@oTo03kk
?a4n@Slm>cXk?3dj?D0n>CLi?T;j@a14ADA4@T91@DI6ADA3@d92@?/o0Shl>_di
1CXj<C8e=ohi43Pg=cPi>CXk>cln?3Xg=C@coSOl>0Tg>S/i=C@i?CDeoSKl=bDf
=3<b<C4d<c4_;Rl`<C@c<S4b<cDe9bHV9bLX:2TN824T9bX[;OT[1b<T9BLY:R`]
oBm3<30_;bh[:BX_<Bh[;Blb=CDc<2he=3<a<2h]:RdZ:2LW:2TZ9bTZ:b/Z:2LV
8QlP92DR7R8R8B0P7ahN824R92HX:B[m:?hW42DY9B<T9bLU8RPX9R@R81lNo1gg
72TM6AXK6aXG5ADF5aPI6ALE5AhN71XH5aDE5QDE61`M6ADO7QdL6aXI6Aon7PhM
7A`L7AhN7eUJF5EOI6D7X840P@210840P@2109H01b8N61<B51PKoAcm6`4I6O`J
21/L71dN7alP8?TSnB;i9?TO0AhNo1lU82<R81hM7AhO7AdL6aXI6APM7AhO820Q
8ALF5aHG5QLF6APJ6Q_n6ALF61XL7A`K6ahM71/K7AhP7QhO7b0Q8R;i7o4U1b8P
7ahN7b0RlB078R8Q81lN7Qga7`lL7AdN7b0Q8B0O7ahM71/KnB3j8@4O7?XKnQoO
80DO7ahM71ch6oTH=a/J6Q`R;3Dk9R@O6aTI6Q/L6AHD51HI71/L71dM71`K81dH
5a`V<STY9B0K6ATL7QhQ8b4L6Q`OoB7m8?TN1alP8B8S9BHVoRCl8clT9BLX:2LV
9B<S8R4O7QdM71/L7AhQ8b@S8QlM71`M7QXL7R4R8b8Q61LG5QHG5aPL6aXH5Q@C
4QDG6AXJ6APGnA?n5?`C5a8A40l>3@`;2`d@4Q<B40lD4Ph;2PX;3?T;o0Gn1PL:
20H51PP;3OT85`H61`L820T930X91`L82@X72P`91@D83?T59`T:2`T61PP<2@T:
2PT71@@;2PX92@P81`@51PL71PD41PL82@P50@3m1Od630/:2PP71PD620X:2`_n
30L82PX70`<83?40007j0001o@050@<520L4m@000O401`@30P420`H7o@021@L4
oP030`L71?L00P@30Oh0007n0P410Od01@D200441?800`83103n0@<20P<2l@01
0@7g00410L/03UMHGF9TIfL[9b4L6adQ9?dUoB@18R7l8PPS92@U9RLW:2Si:oTZ
nBcj9`8X9bOl:40Y;2/Y9bHV9bPV9RDT8b8R8BHV9bPY:BXZ9BHU9RDV9BHW:2PZ
:BTW9alQ8bDV9B@T9bHU92@V9bTV9BHV9bPY:OXV02Oa;PL[:2LV9RLX:_4X12XZ
:BPWoRKa:0lT9BDV9bPY:BPW9bHU92<SnBWj:P0[nB[i;^0Y1BPX9bHU9OPT027j
8SLU92@V;3HoABl]:2@R8R<T9B8O7AdO8RDT9BDV9RDU92TV8B0U;c]2<RhY928R
9BLW:R`Z9B<U:?dZoBWi9`LX:BX[;2h_;oh]o2`o;Bh`<C4`;bh/;2/Z:2LV9RDT
9BHW:R`];2/X9RDU9RLS9RP[;2d/:b8Q8B0P8B4R9RDT8R0N7A`O8B<T92<R8OTM
oQkl7ALL6aXI61LF5ADG6Q`M71XI7Q`H5A@D5AKi5O`@oQ475A<A414C5QSi4aLA
4A8B4a<D51PF5A<C51DF4aHH5A4A51Si41@D5AHD4A4C5@l?410?3@/:4A0@3`on
3Pl;30d>3Pd<2`d>3a0?30P6o@cm3@`B4A4?3Pd<30T:2P/;oP`<20X:1`<320d6
20P92_h;oPX72@P50`481`Gn10<61`P7oPHj20X<40l<20H40`8000431@L82@83
10D510<20P<310H71`P;2PT82@X=3PH40`H<3P/700<93@d:1P?n1Q051@@40`H4
0@400@430P<10_d01@D300841O8030<31@020@820`<41PGm10<30@<2o@440P84
0P7i00P10P810P000@;m0`@410<30Oh01@P81`H51?h330820`D5108310D510;m
0AP20`@51PL51@@4F5UNHfEXJ5A>B4=2A4Q;oDcnB`9=CDolD0QADU9CE5EEEUKi
FOUHnE[jE@9CD4klCaQ@De9@CTe=CTm=CDa;BTU9B4e=CTm@D55AnDXOC4a=CTi=
C4a8BTa>Cdi=CE1?CTe=Ce1DEeUJFU]LGEgjFP5FEo=E25MFEUEDE5EFF?5F25QH
EeIEE5AADO=?4E5BE5AEEUMHF5MFEUEDDe9AE?YBnE?iDOUEh585DE5@Cdi>nDd1
BdSjASM9B4Q:D5YSJEQFDDe;Bda=CT]8ATI8Bdi=CTi?Cdi>CE9?BTU>F6A[FeMB
CD];CU1@DeECCTa>DOeCoE;iD0MADU=DEEMHF?iFo5DoEUMIFUYIF5MEEEACDE1?
Cdi=CTm@DeEFEEAACdi>Cdi:BTa?D55@CdI5ADA4ADE6BTU8ATA2@D13ADM8B4M6
AOU1oT;l@AM0?chm?3/j>CTk?T11@3hm@T0l>CPh>C[j>@4h<?d^oRl7<c4_;Rla
=3Ki<AL_;c0`<C4b<38^;B/[;2d^:bh`;BTY;3;i;RLb<c@b;bla=2l_<30_;B/Z
<C0`;bl^;R/W9RLX:2LV9BLX:BXY9R8PoBKm9``/:b/Y:2LV9RDV9RLWoRP792HV
8alO92Wn804Q8_hSoR878B0M6aXR8Aon7P<P8B8QoR0j8R@V9B8Q6a/G61DE4aHF
6QXM7QLH6AXJ6APG5aPH6A/L71lU92<R8b@W:20N7B0V:2DQ6AdS9bLT81gn804O
7ohNOadI6AHG5QTH6QPI5aPE5aDM61PG71XH4aHC5A<E4aDC5A<E51PH6aXH5aTG
6QPK6APD5A<E4a@@514B418@4a8G51DA4a4C4Q8@51<F51DC4Q0C4QDC5A<F51DC
4a0B41TG61DF4a@B514C4QHD5A4D4aHD5A4B418@4a8E51LF2QHD5A=CE5UNH6=S
1db10840P@210840P@2F00TM6Q@?3Q0D5a/Ko1`07OhIo1P76a`L7AhO7b3i8oTO
nB?i7OhNo1dD8R0N71/K71dJ6QTH61LF5Q/L71dNoQlW5QDF5AHE5QDI5aPF5aLH
6APJ71hO7ahM7A`J6API6a`J6Q/L7AhN7oTMlB877ahL6a/L7Qoa7@LO7ahM7A`K
6o4I3b4Q8R<T9BDV7AdL6aXI6ASi7OXL0A/PnQoi6`0Gh1P45aHE51Ch4oTA=a@B
4Q@J92dc81dG4Q0A4aDJ61@B4Q@H6Q<B4Q4A4Q8C4Q8A4A@G6ahN6aHB410A4PlB
518=2`d@oA;m4oTA1a8C51DF61TIo1Gn5P@?4A@H6_hK6QHF5A@B4A0@4Q0>3@d>
4A8E514>3@`=3@/<3_h?2@d<1`L82@T81`Oj20P91@H82@T71@Ci0@d820L71PD5
10/:2@H40_`00@41oP000O80007C0004lP000^h00@41h0050@400P<1oP001>40
00;F00851P;l0001n0040@<61@?m00811@;g00D20P000@7c00<10@82oP<00_<0
2@@72@P50`420`Gn00<20`<1oP0=0@@82`h@2`X91`H510Ck00410Oh;:@X920X;
1`P:30d=30/@4A@G6QdO8A<B4@mJG6E/GF1P9b8L5aHH71lS8o`T0bDQ823l7`LR
8b<T9BHV9oT[nBOi:_XT02Gn9_`U?bXX9R@S8b@U8R8Q820O7QhS92@U9RLW:B<T
8b@S92<T9RHU9B@V9BHS8bDW:2PW9RHU8b8Q8R@T8B4R8b@U9BKi9?4Z1bLU8b8R
8bDVlB@79RHU92@S8R?a8A0Y:BX[;2d];RDU92<R8B4P9OXVnRD19Rgj;_TZ02;P
8@@P7ahM7OPLnAXg7A/K7B<]=S`Y9R0K6AXL7R<Q7A/K7B4S71/K6QXK6a`K6aXJ
7B0T9bLT7a/I6AXK61/M6aHD5QWm6odLnAX76a`M7QlQ8R;l7_hO11PJ7B4SoR@J
7alN7A/J6ATK6ALF5QLJ6ahM6QLF5AHF51DGoQP95QD@414B4Q4@4?XA218>3a4B
4Q0>3OT:6a4A410?3Ph=51<B3`d;2@P61`T:2PT81`X91`Gm1?X80@T;o0X32@T7
1_h50PH72?T760@51PL82@X;20L510D620T41`P60`@:3`[j2Al41`P500063083
10D40P001@D40`8100021@L820L50od400;n0?`1oP010`?n10851@Cl00/10P80
0`@200011P7j0P@10@830_h12@D40P410`D60`;n01010`@91`<100400@420@80
0Od02@84108000<30P7g010210<20PL<3@T400021`P60Od03P851`P82@L40P01
0@<61?`0007n00P10`@000830@;m01010P420@810P830`@41@@50Oh4oP9M1042
0@842@`>3@X71@<41@L000441@D30`D82@d@51HI4a<A40h>30d41@D71`T92Q<D
4a<A4A8D3a4B5ADF51@H6Q`P8RHW:Q/K6AQKGFI]GV5QBdI0>cXl@4=7Aoa80dY8
BT[lB@M<CDe>Ce1@DOUBnDkiE?Y>0da;BT[lBAM>C4Y8AdM8BDI6ADA4@d92AdQ8
BDY;BdciAAm8AdM6ATM7B4=4ATQ9BDQ7AdI4@d93ADU=Ce1ADU=CE?YB0E1?ldh8
Cdi?CDa<CDm@lDh8D51?CTi=C4Y6lTD@D51ADU=DE5E<C4]:BDQ8ADWjAoU6nDgi
BMm21450?chnnCd1>cWj=cLj>3Pj@4YCFDY7@C`j>cdoA48n?3`n@T@m?3`k>c`l
?C`l>c/n@DE8B4E0?3Xj>c`i?3hl=cDg>_dloCgi>`Ll?Cho@493@o`ooT04>C/n
@TCnAAY0@3ln?3/j>S`j>3Lg>3/l?chk>3Lf=cDc<SCn=@Tc<Rd];Rl_;Rd]nRh8
;b//;Rl_;B/ZnBLK;Rh];B`[:bXa<2l/:RPV9B<T9RLW9RDT9bHT8_dQnRD192Cl
8`<R8R0OoQh27b0QnB0H7AhO824R8b4L6ALF5aPJ6aHI6QPE5Q`Q8?XR5QdP8AhI
6AlU71dN7ahL6ATO7ahM71/JoQP56Q/K6QPFoAL05OhCo1Cn4`4F5_hGoQSn4``D
5AHG5aDH6ALC4aHKnA@44a<D5ACn4`TH5aDD51HH6AHEoQ<@51HF6A@C3Q0>40hA
3a4?40km40TB51@B410C4a8AoA004_`C41DG5QDE6QlP71LC4aDJ6aTDoA=o5APJ
6a/J5QHA4Q0C4QPC4@h@3Q0@4@h@41DC40hD4Q<A4Pl@3Q<A4a4C4A<A518E4aHD
5Q@=3@l=3@/=3@`;30/?4QLH6AHD4A0@4Q<<2`h@4Q4@3Q4A51HK7B4R7Q`L6ATG
5aH?3Q0@4Q8D4ahM7Q`L6QdM6QXM7R0O7adS8bL?:Bd_<S<V92@QEUQQJ5ULG0Oo
P@210840P@210840UP0661DB3`l@4odE0AHGoQP=5A@D4a8B4A4F5aLH6A[g6oTF
nASi5QlH61LF5QDD51TH5A<B4a@D4Q8A40l?3PhC4a@D5AHG5oT@4Q<B4@l?4A8C
6AXL7QlO7QdJ61Kn50TE5Q4A4Q<D5ADFnAGa5`LE51<A4A<D5O4C1aHE5A@C4Q4A
n@gi3PlB4Q<D5ADF5Q<C4Q4A40l?nA;h4@h@4A0A414@2`X;2P/:2`_Y3?T71`/;
2PX920L7n@Si1Rh;2@L61`X>410>2PH51PP92@P71PH720T91`H51@H72@010`@3
0@001`L61@@20Oh000;g00810@;i00<10@82oP<01?D000?n1003oP800LH0006[
0001lP091`D72P/;1`@00OX01`T:3a0A3P/8n`060`@30P<10Oh01`400@010041
o@0B0@<41@L<4A4=2P/<20D50`810Oh0<@841@<000T820H82@`=2@L50P810`<9
1`L8314H6`T820H610@31PL<3@h;20D610@1n`0Q0P851@L71P@62@l=2@8;3A4E
5aHD4`841PX=4A<E6QTF5?hB11<E514?o@d?3Pd?4aPH4`hA4A0?3`h=3Od?o@h1
4Q;n4F@@40l72Ph=30X?4A8@40lD61lR7adI5A<D5QPC5QXN81lM6Q<C51HJ7b@W
7ahL6QTJ6a`B4aDF6AXL72DU9R8O7B8U92@U9BLW:RTX:2`^<S@h>38`<2eQHfQ]
FE]L8AhK61PI7?dN0AlPoR4=7A`L6aXJ6ATN7alP8B;n8`hT8b@S92<T7QlN7ahO
7Qki8?TN7b4Q81lO7QdM8R4N71/L7AdK6aXI61PG5a`L7AdN7b0PnA/B7QdL6QXL
7AhS92HX:BTX9b@R8?hN2AlO6ATJ6a`M7Aki7O4P1adL6aTI6a`MlA/77QdM71/J
6AWi5_TG3a/K71dN7QlO71`K6QXI61Si7?TKnB3i6^TFnA475ADD51<B4A7j4P0C
nA4f5Q@B4A8E6A/J61@@3a0B4a<B4A0@4A8C4a4@3`l@4A<:2`d>3@/91a4A40l>
30/:1`X<2PD31Oh81@T92P/;3?T90`/;30cn3@d>1@H61`P82@T110L:3Oh>00gn
300;o@X^1`@10@<620X91P@20P<50`@620P71PD310H71`H40`420P<41@H610D6
1PD40@7i0P`<2`X81P@30PL71PH5oP@21`D3nP450`@50`81mPH<1@@40`<720T9
20H30_T55`@41@L92P/<1@D310<61`X72@P50P<73OT6=`<82PD20PP@30h?4Q0>
2@L61`D40@4000lB5APG5Q4@10@20`<72@`92PT91`L61`L81`P720L7oP0N0P<5
1PL93Q<C3``=418B4A0>3Pd=20/>4A4@2`TA4?h><Q4B5@l?2`X82@T;410>4A<J
7b@@4@l?3@d;30d@4aHE50l>3@d;2PL610@51`P:2`d=3oh<614E5@l:4aDI7AlN
71/:30hB5ATK6ahK61Kn50@E5aHC4Od?3a0?4ADJ6QD@4a<B4A4@3`om4Od@0A@D
oQ=T4Q8C3Q@E5a<D5Q/I6QLI6b8V:R@P71PF5aTK5QTM8B<R81lJ7AdP8bT]<BPX
9B@R92@V6adL820T8bH/;bd/9RLY;b/^;2l^<C4c;c8c>3Tn?d8i>SLgHVAYKUYL
GD0m>SLg>3_m?@4n?oi0Cd50@Clo?Shm@d=4A4I6B4M7ADM5AdE7AD90@T12@492
A4A5A4E4ADA3@T=2@d93@T10?chn?C`l@D0m>cXk?3`j>STh=cLf=S/k?3`m?Slo
nCTB?3/j>3Pj>cXn?Cm1@T91@3dk>Ohg2CPl?D11@T=4A4GjA052@O8o7d50@3dn
?d51@3m0?d0o@3m0?d0o@3m0?d=1@T10?ShmnCGi=Q0j>S/l?Cdn?S/k>STi>3Le
=oXenCCi=oTajBoi:PL^;Rd];2/Z:_X[0BTWnRDf:RPV9BHY;Blc<BdY:2T[;2`[
:RTY:R//;2XY:2PY:R`S92HW9R@R82XZ:BPW9B@S82<U8ahL7_hQ1B8R8b@T9OTR
0b@T9BGn9PdW7QlO824Q8R8J7B0S9_hW02Kn9@0ToB<^81dJ6Q`O8B<R7adK6a`K
6APJ71`K6QTG61XK6aXH5aDF5QLH6AXJ61TJ6QTH5AGi5P`P7ahL6QPG5Q/K6QXI
oQP26aTGnQD55aPI5aHEnAX?61HF5A@D4a<G61TI61HC4_TE3A@D5ALI6Q/L4@h?
3@l?oQ<64Q@>3P`C6OTF3Q<H6QDB4QPQ7R0R92<P7?hI4aPF51<B4QdM8b<U8AlK
4Pl@3Q4BoQM<5ALD5A8D4QDC5A<E4aDC3P`?3a8B5A@H6b8P7QTL71hK7ATJ5aTF
51@J6QdI5a<N6a`I71`P81dJ6ADF51LF6QTH6QdS:BdJ6QTH5aKn5C8G6adM6aLE
5A@C4@l=30dA4QHE6APK6QXG6Q`S81dE820V:2`Y:BHG5a/M8R@X9bTW92;n80@Q
8b8O7OdK3a`K7B4V9R4L7alN7AdL6a_m7OdL0B0PoQmM7QhL51HK6ATF71dO71dK
8B@/;BXU8adM720P7AhT9RXW9b<P7b8R:2/b<bdZ:RHW9RTX81lR8RHV:BPb<C<^
;2T_<C4`<S4d<cLe=C@i>Sm0AD@o?3diGEmTJEEGF0QMP@210840P@210840UP00
2_h<6`d=3Ph<3@h?414B4Pl?3Pd<2`X94A4B4Q<D5AGi4OT:n@_i3@X@40l>3@`;
2`h=2_h84@T:2@T81`H51@@820T:2P/<3?T77`T710<310L93Q0B51DE51<?3P/9
20P92PL720T:2`/<n@_a2@L:2@L61PL92_481`X:2@P71`H6n@?i1O`02P420PP7
1`H510@3n@Kj1002l03Z0OT0007R0001lP0110;m00421?L00P430m<00@41l003
1@P20OT00P862Oh:1@000P<30_L01`<310@30@00n@@53Pd:1`@1o@0E0`H:3Q0B
50l80P0110L31`hD5A<?2oT=3`X:2@P71PD44A@H6ALA2@Ci2QL;30d?4A<D5@l>
3@d>41<D71/G40T7317i33H>51LB2P/F8BDX;Rh_:BHQ71TI5QHB4PlZ:c4b=2l]
:28L61<E5alQ:BLX9BHS924V8b<N7APHoQIo61XL7QlP7RH^<2dW92<X9R@R7adK
6QDH7R8T8b0M8B0Q7b8R9bHV8R0K6QLI5b@Q8b<[<C/n9bHX9RTW:RPR8bTZ;2LU
81/I6aPJ61TG71dS9BTW:2@R7b<T:RHP62X[;2h`<S<d824S9BLZ:bdj>CHc<C0`
<Bdb=cXh<BTS92@;9bhd=C0[9BDT8b<RoB5Y8R@V9bPY:bXY:2HU92@R9Rd[:bTa
=CDa;b/^<3Lj?3Pb;B/];c4/<3Dj?3/h=Bd[:RX[;c<e<C0^;2d_<S@e=CLf>3Li
=clo@C/f<cXo@3`j=CHf>SXd<cDd=cDh=Slm@41UIVASGEiN5?hC6a@D5ADC51DF
5aPI6AHF51@B4Q0@5aPH6ATK6aci6?TA6Q8B4A8A4Q4B4a@C51<D4a@G5aHE51<B
4QDD4Oh?4A0A410?3Pd<30/?3a0A4A8C4oTA7a<A3Pd=3Q4D5QTK7AhN7A`H5a@B
4A4B4Ph=3Pl@4A4BnA7a41lA40d=30h?4@h?3Pl>3`h?3Pl>3`h?3Pl@4@l?3@h<
3OT:n@`@1PH71`P92PX@3`l>3@`<2`kj3oX=3Ph:2`X;2P/:2`/<2``;3?h;jP[i
1@L:2@T81`H61OT900Kj1`@:2PT71_h50PX91oh64@L810D61`L61@@=2`T71`T;
3Oh770H40P4110H:30`91@831PP60P4110820`@51PL8n@Gn1`@61PD51?h12`83
10D51`P92PX91od60@L7oPP:2@H40P@83Q4;2PSn1PH820D9310CoQ@71`T<3@d<
2@On20471oh61`d=3Ph=2`T7n@hO61LD4@h;20L82Pd@51PJ71hI4P`92`hA3A4H
7QlM6AGi5`lD51<B4A0?3Q/N8R<Q6a<>nA@G5AHG6A/M7QlJ6APH6A/N7bLV8Q/D
4QLLnAIo61hQ71@E82/[;S8d<blZ9b0O7A`J61HF;S8e>CPf<BlV8a`J6AhS:2d^
;2`Z:RPX:RXW9B4O71/I6A/M7b4R8b4Y<C<`:RLX<C4_;BXX9RDP8bT];bh[:2PW
9BHV:B/]:RTT8QhN7AhY:BP[<3U0AR`^;Bh^;bl`9b/^<S4_:RQ5824P81lP7QlQ
92L/;Bh/:bHV9b/^;B@O<c@e=cTk?3dY:R`^<3<d=3ll>CHd<c<d<3Dj?C/d;2HW
9bXa=cPc;RPX9bHV9OdTJBDW:BX[;2h];2/Y:2LW:2lc=34b=chk>SDd=3Tm@40l
=S4_<C<e<3@i?T0o?3/f=S@e=CXm@3/k>3Lg>S`o?Shm?ci0?d15B4M4?3a0B4I5
@3hl?d13>S`k?Cdn?Sm5ATI9IVMUI5iOGbon;DH^;Rl_;Bh_<34b<cDc<c@a<Rl`
;CLe>3Hi>3/i=C@e=3Dd=C@^;Bh];Rd^;Rl_<Bla;c4_<c4c<C<a<c4c<C0_;Rd/
;2l^:ohY4BX[:RXY:2LV9RDY:BX[:b`];OTZ7b`Z9bHV9bXZ:BX/;Rl_;RdY:2DS
8R8S9b/_<34b<c<dnS<1<Bcc:R4/;Rd]:R`[;bh^;2h/;R`^;2h/;R`^;2h/<2h_
;2d[;2XVnRCi9Q0M7AhN7b0Q8BLV9RDT8b<P8OXPnAki6^4KnAH76aXJ6APG5aKj
6P4H5OXC11HF5A<BoQ426aXHoQLA61TE5QLH61LF5AhL6QPH6Q`NoQPL5aDC4Q8E
5a/M7AXF4a@G6ALC4Q8E4a<D5AHG61Wi5_hH11LG5QHEoQ8;4a@E5QHH6AXK6aXH
oAL161Sn6@XJ5aDC5ATO8Q`K6OhG1QTG51DH71on80LC5API6APE4ohD0A<CoQ87
6ATJ6QTG5A?i6QlT8b0M6QLD4a@F6A`P92HX:RDN61DG6QdI7B@Z:bTU8OTS3ahN
7A`K6QTH9BP/;B/U7ASi7QPO824S9BLX:20M7Q`O7b@S;BXX7aXF7B8OnR1`8RP[
9QhO:SDg>Si0?c/f<b`[:BPV928P=cPn?d4l>SD_:BDP8R@/;SHd=C8c<34^<c0`
:bXU9B4R82@T:2P[:RX`>SXi<C0^>3De<C0/;2TV9bla=C8a;30];R`_;c@c<bl]
:2LT9R@_;2`^=3a4BC3n<@/b<S<c:Rda=3@a;B[n8ohR?b4Q9bX`<SHd=C4_;30a
=c<]9CXi?3a0@4=2<2lc<cLh>cY5@Chk>CPh>CDj?d90>C4[;2`_=S`m>3<];B`[
:b[m:B0Z;2h_<34c<S4`;Rd/;2P/<c4a;cLk>cLe<C@f?Ci1>cOn<4@d=34c>Se1
?Sdi=C8c<C@f?3`j=cLc=SHk>cdk?C`n?ClmADE7@C`i@4E6@T0k?3a0@3Xi>cXm
>chlAD=6AV5RH5mIFUX8iH40P@210840P@2109@0B0<41PD610D51`L92P`;2PP8
1PH4108;2``<3Ph@3`P720L81`P70@0100400@0100400@0100H51PD61@H52PP8
1PH30`850`;l0001mP0<0P830`400@0100400o/02@8000<41PD50`;f00/20P<3
10<40`@310?a0001jP000H40l0060`D60P000o/00P860_T02@@82@@000431P?n
0001o@0@0P8410810P420@811@<30@7n07l100821@D71a<B4a0>2@L30@020PD5
1`H<2PT83A<K7a8@40h?3a4B3Q0F6b4T9bL;310A4Pl=2Q0>3@T81@@251@F5A@A
3`dH5aPG61LH5b4N71LC3P`95QPN9Bhd>S``:1hD4Q<J7ATO:S4d<2/V8R4R8B8Q
8R4[:BTW9bDU8gl/;cDg=2XQ6B0O81lP7b0O8R8T9BPZ;2`X9bLV:2X];Sll=R/Q
720S;bh_;Rl^;bhZ;c</9BDb?dA7Bdi=BD=0=cLe<c4_;Ba4B4a@D4a8A4e6>c8^
<3DiCTe<BdY8B4M;BD@o>C<_;38c=CLi>cdm<ca6BdM0>SM2?chi=c<a;dlZ;CDj
?C/j=cDe=3@e>3Xl?CXf<Rh/:b/d<S0_<cU0A493ADM:C4i?=STn@D4n>CH^;c0a
<cDf=R/`=S`n?3Tf?3`m@4=0=c0a;bl`<SHi>ohj6c/k?3dnDU5>BdQ7AdPoBEIO
GE0o=2LX;CDl?CWn<glb<C0_;bh/;C0d=c/n?cdm>cTg=C<b=Se3A493BU5:AT4l
>S`o@Tm;AClm?T94;30f?3hm>SHo?3Pe=CHi>S/j>3Lh?3m3A4A3@D0n?Ca=D51:
@d98Cd]7@3Tf=cXl?Shl>SPf=C@k?3m3IfENF6ATHPD72@`<3@`<2`d=3`lB4R0C
40l>3@`;2PTA4Q8C51DF5`h?3Pl>3`h?1`P720L81`Si1oX<?0d@40h>30/92P/;
20L51PH81`P61`D50`@51PH820X92`L81`P720L82@L30P441P/72P/>3Pl=3@X9
1@Cn0PL31@D61`P92OP:5`D61@H51PD61@H51PD61@H71P@30`@61o45=`L71PD4
10<40P<20`830P<51PD61@H51P430P@41PD71PH51@<30P841@@510D41@830P<2
0`83l@Mo0`<20`830P<20`830P<20`830P<20`830P<20`830P<20P420@810P83
0P<20`830P<20`830P<20`<61@H410820@810P421PT;3`h<20L;2@D40`H830h<
20H31@D70@H<4Q4>1`@93@h=1`H72`H820X:30`>2P/:2`X;2P]o3@d;2`T81PL9
2PX<3@l?4A/L6aXF4`l=2@X:30d?3a0D514B5AdS:AXJ61PG6ATL5a/O9RX_<38D
5aTL6aXF5ATI5Q@A40d=7AlO81dL61PQ8R4R8B8Q8RXY9B8L6ADD7b<W<3Lo@dLi
<bLO6ahS:28Z<c`m>c@a:b`[;2//:bao=3@b<S0`;Rhe>Si2?CDZ92TZ:BXY:RTZ
:bd]<34e=CLb<c4b<SHg>TU8@3L[:2X_>CTh>CPi>3Tc>S`g;S0kB4U<D5=BCTQ5
?3`j>3Hd<S59CE5EEE5=BE9;@3Lc=CXnDe9AD4m=CDa@CTU4?SPd<CHg>C/m?d51
=d1:Cd]4?Sa?C4]8AD4o>c/d>Cm6AdM4@CXj>CTj?Cm1@Slk=c<a<30j>3He>Cm6
BTQ9Bde@DUAE?3m4AdM4?c`d=CHg>C/l?34e>d53@Chk@D52ADQ5?3Gn>@@j?413
AOi46dE5ATM6F5EBCda;Bda3CEYSHEA3>2//<CU0@Cgn=ghf=C@c<c8`<C@h>cm2
@d51?cdk>CLf?4A:BdU:DEQACDQ3@D=6BEA@BTA2@dM9<CDk@D=2?ce9Ad=0@454
ADI5@d93AdY=Bd]:B4M5A4=DEeMABTU?EU9>Ad0m?T53ADE3@Clm?3]2@dI:J6IO
FFEUHaXJ7alR828O8B0S8RDUoRP>:BPW9RDT8b//;2d^;c0^nBCi7@0OnR7j9TLT
9R<T8B8N7adQ7QhJ6aTL6adK71XK61TG6aTL6ahM7ahM6adK7A/M6alJ6ADG5a`L
51@F61TI61LE4a0>3@`=4Q/O824R8b?h91LK6A/I6aTK6A/I6aTK6A/K7b0N7AdN
827a7bLQ8B0O7QhM6aPF61HH5QPF6aTK6A/I6aTC4Q@C5QDG5QPE5a@E4Q@An@oi
3O4@h0gj3?X=4@`91`T72@L91`T72PX<2P/:2oX<;a4C5QTI5Q<A5Q<@3Ph@4aHI
5Q<@3Pl@4@`@5a`L618>51LI5a8@4QDA4Q<D5AHG6?TE3aPG5QDD4Q4A51@E5QPI
6Q_n9W`T8AdJ5a@D5AHH6AXJ7ahL720W;S<U92<R8R<T9AhO9RXa<cLf6a/P828N
7ATP7AdH61@D4B@S9R@T81lL:2HX9RPV:2Ha;B`V8adL62HW;S@n@dY;@3L^8b8R
:R`Y;SY0A3lk=C8`<S0b<38`>CPg=SDd<c8j?T=6@ST_:?T^630a<S@f>CXi<c<b
<S<f>3Y:B44g;2P[;c_j?Glh?T4k<cA0CDmBEUUHE4i;@T90?S`j>3E<D5AHF5A@
C5E>@cXf>3e1EUEDDe9@D4mCDDa7@C/g=3Tj?3i0@TA4>T==DTi7@Cm=BdU5@Sll
>cDi@4I8AdE2?Cdl?3e0@TA5@Shj=S@c<cXh=SDi?dI:B4U;CE1BE5Dj>d13@d0k
>1l`<C8c=CLh>S4h?TA6A44nA4A5B4]8?cPk>SXk?D54A_i56dI6AdQ8F5ICD4e<
C4e4CU]THUE4>B`]<SY1@Skn>70g=SDd=3<a<SDi?413A492@3hl>SPe>3e3A493
BU5:AT4l>S`o@Ti:A3hl?D53:ble>cdl>CI1?c/h>3Tl?Chm>cXk?d95A4A3@D0n
?Ca=D51:@d98Cd]7@3Tf=cXl?Shl>SPf=C@k?3m3Hf5JE61PGPX/P@210840P@21
0840UP025Q07o0001oX000?n00@320`:2?d00`D70`Kn00@9410;3Oh00P@80od0
104520/;n@07304000<81`7k00H41`P720H4o0030`T?2_d02P`;0@074``;2`P6
o00D0@851@L600H6000?3@042PH000H3oP081`X;20L53@T5n0022a@;o03n0a40
1`@20PD72@P=2PP40`830`Wl00420O/0;@D6000941@D5aP:1@P<20001`H30P02
2QTQ41TG1`@=4P/20@810`<510/?3`Wn07l63Ph?3P/60P0@000H7PD04PlC6AH?
1@405QhU6P/231HA4aH@2PL=4Q8E6QXH4Q0>31@O7QP>30`;0P003ALL6Ph>51XO
6a<:10P=2`X=6bDC30/C82@N514J8b8L5QTM6B0W91/@30`K92l^:20Q93le:R<U
:2`[8alK5QPN:Gd_724W91dF61XW>3XW9S8^61PB7SDn<BPX7bHa=C8[9b@V;C0Y
:c4b:S8[9B<X;2l^=C8`;Bh_=3H[<Ca4BdY9ACH[8bHb>3H^9RL]<C@^9Ad]>DUA
D4M1?40k>3<b<SDf;b`_=Sln=BXb;BdfAe5DD5Y>?RXP7RD[8c97D53nBGm<BT4_
92Y3F4=5>2LgF65@BT4h<S8a<2d^<3<_;2`e?3di=S<f>T95Bd]<Ad4j>CL`<cXn
@3`i=D8k=cLn@3hh<3@o@3D[>4i7BDeCFEUBC59IH5mEBD0kBTmBBd4k?D=SIF9G
B3dk?SU4DemQFTm7FU==C4m>Ad0g>chl=c<b=1A7CE=EDU1@DD=2@d93@T=2?T15
A4?n?cA0AdiACD<g;bloDEI>@S`j?3`nA4]<BDACDDa3?TADHF1;=S8mAdDn;cDm
A4Q<D5=<BTI3@?do4S`g=3@h?T0l>CHe=CPk?D0n>cWn>4/jBeEKDd@k@4U9EUQ=
C5UPG5e??cLi?d51Ce9ABClj?D9?CDY7ATE6AT12A4A2?STf@4=7Bde=BdY:DTho
>d=1=cm3BDe?CDY8?3dooT5o?ce2@dE5@chi=TA4@Sdi>Cm6DU5>CD]8@Se6C59A
BT<o?dQ:BD@n?3m3?T12@d4n>SLo@TM;GUeMG71YI1dH3@L31@H83@P10@861@@8
1@0220lA4@d5000430`:30D010lH5Q<C20012Q090@010`P:3a0B1@H410830`@B
2@1K0PT@3@T620H50`H:3`h?3Ph:20<21PL94ADB1P400a8C1`<=6a8C4A0<20<2
1@L82``>3Pl13`d21QPD0PXA2`013@P000D<4A0?30`C4@/70P810P440`HA717m
01H520X81``;1`T:3Ph?4Q4=2`P920X>1oh010D720H6oP@D20/>00D?61XL7B0@
3PhE3PH540`<oPQo4alZ5b8N40/F6A@92PT:2P`<3ATM7AL>2PhD71`M71TD40dI
0P8Q9@h76aHL81lF3PP77BL/8a8;4alH71dI4A0D6aTN8B<O6aLG4adV9alG4aDC
30D:5B4T91HH72@W9A/D2a4D514F8RhJ5A8L9bdU7APS:R/S7b0V82T^;B9o6A<E
8Rdf=blY:2e6?S4/;34c=2XX8QlO9c0h8bX^;B@O7b<^@D4`;C/e8AlK9Ci5>Rla
9Rlh?STd;Rd]=SLb<SXi<cTd;2`_=CHg?3/g=SDh>clc>dA>DeAACche:c0j@Shh
;S4e>c`h;BLe@e5KF559ATQ5@3dj?3e0=cHg@4MoB3dd>SLe@4mKG5YRF4Hd:2P]
=B/lCeYHDe5CE5A9>B`dBf9;Cd0a?f9YFU9;@3`j>cPg=SXk>C@f?DI5@chm?TA:
CeAFEE9:AD92>Ci3BDU7@T1;ACm1ATY6@SPnAdXm=D1FC4eAEeeMEU1FGFASFDe4
?diDEe16@498J6YWG4eW@T13?TUHI6IOE4aOF59AE5=<ACa0@d4l>3LiC59HFUME
EEM<CDa=C4e<CDM;CTm<BTQ8ATaCEU98?3@dA5IKDdM1?d10@TQ?D4e8EeE@Ad98
F6IUD3/g@Ta:@c@j@TU=DEEHDDm;B4GmA191?3Ti?D=6ADA1@413ATQ;BDI4oD=:
DEUOEdPoA4e=FUaAD5eTH65C@c/m@dE5DeIECD<n@DICDDi;BTU:BTA6B4Q6@Sdk
ADQ<D59BD4m?Ee=4@4Q6?4A8CU9DDTm=@D94oTIoA4A<Ce5ACdY5@U1@CTU5AD]@
FEICDU1=Ad9;DEMFCdQ4A4e?CTU3@DA8@dE7B4I3?ca4Ada@GeiNGG5ZIBdU7A@C
4QHE7ADA3Q8C5A@L61@E728U924H4a<H7b0L718>4AdU920Q5@h>61dG4A8D5a/N
8R@U6ATH5aHF5aLR5Q1`3aTM7AHF5AHB4a<J71hL7Q/J5A<?5Q@I7RDO5Ph@428P
5a0M:28P8AdL5A<=3@`>418C51@751<731dJ2aXT7a<E81`C4aPP92@R81hS7Q/D
4PlA3a4A4a<Q:B4@4a<D61`M71XP7Q/L7R4R8RHT8Akn708M8Q[n4bXH6a/F4a@A
51DK6a0B7bDZ:Bd]71LJ7QX?4ATH5A@A51`[<alW91DA6alIo@mo414B4Q`P81XA
3A4G7alP7a`G4a0N1`PV:a<=81`Q9R@L4`h<8b`b:1P@6B@N8B<N5aDJ81lS9bPU
81dL6B8/;2DL6AXE2`L95b0V8aPG7R<Y91dE4AHJ6ALK:3<P6QPQ;C8[8QhX<30Y
92H[9Rhd<RPN6AXX<S`l=Bh^<Ta3=c5o<SHi>C0]:2@U;3Hm:Bld<RXT9BPdATLe
<d0k9RDP:d=;?cDf;3@n@cli=38c>cdg>3lo>3li<S4e>S`l@T0m>c/m@D@e>TI=
EE=CCT0d;Bll@D0g<30g>Shg;bHg@U=JFU1;ADY4@S`l>clo>CDi?dU7?c<l=SLo
DEYNFFAGB3=o:RL_=2dkDEUJDU=BEU=;>2hcCF==D48b@F=[FeA<@Sdl?3Xh>3/m
>SHg?dM7A40n@4E<CU5@D4a5?cdl=3Pn@dA1?Ca:AT52B4]8@cXoBD/o=T9HCe1D
FV1PFE=IH6MVG517@4e@Dda2?3i4I6ISF4Tn?3ljAEAPHU]@B5]DCTdCD4m8@CPl
?cdh=3<eB4iDEU=ADE?iAca2ADU9AdA3@d98Ce9>A3P`<41BEdm3?C/o?d57CTm<
AeIDCdI1AeMRGdTd<3]5@c`]<c]2ATY>DTe;AdA1oD0B?CPe=CTo@T0n>cXj?D12
AD=0?_hmBci?F5iFAci3C4aIFe1?G6=OH592>Sa2A4ABEEA<@Se0AE9@CDY9B4U9
@dE7AdE1?3Lo@DE9Bd]9B4Q@C3di@Cle?D57Bde;B4Hj>cgn?c`m?4=5AdM5@3/h
ATI4?c/k@DMACda;BDI0>dA:D4m8@CdmATQ7@S`j?D4l?T11?c`h=Ce0ADUJFEUH
K6EP2U:10840P@210840P@2F02Y3?30S6QPM8S@]8adI50d87QTD5AXO8B4Y81HA
5AdS9cX^7@d94bDb?2lQoQUo50lB5ATO92T/;A@F6A`L6QPF6QhS8ahG4@hD5aTJ
61HE5B4Q8R8S8b@U8AXJ9S@b7PXC72DX9RHZ;cXh=BlW7aPD81lN7R0T:B`O7aPA
62H[9b4Y:b4I6A`L61XL7R4U:Rhh:QD60`hO:bPU71PT=3<X31<I5Ph92a0T6aDJ
9R`09OdKo1ao61`O6Q<>4ADJ6a`L6QHB41dL7AlT:Rlb8AlU:b<D3a@M824M6al[
=SU0>RLN9c0a<BdV8AlQ9BPU9RTT81`S9Q/H6QPM82HY:R@R9bXX928X;2l/9AhJ
6R8/=C<Y8B0T82@X9B0M82DR8B@/=3<Y7RL`>chk=SDf;2PT8bDV9B8/7b<[=3Xg
;2<L82DV92@V:C4]:bhd>3Le>cdn>S<]:b/Z<ci0>c<^;Bdd?3looSa2@cdh=cTj
=cDa;bd^<C8b<3Xm?STa;Blc:d=<?ca9BC/e;S=5C4@n@D0m>3Df>Se0?4I;AdM<
B3la;R`_=3Le<D91?ohmOcho=SY1Ad]<BdY7>Rh]=C`k=cLj?T=4@C/f=Sm:Cdm<
Bda8AD4m>SLf=STk@4U?D4a7CDQ4@dM;C4]IG5Q8=2/`>S<lB51@CDY9@dmDAC0[
?U=BF4di?EAIBeM=@CXi>S/j>Ci2@SloAD]2@3hm?T55B3LoBU5ABd<o?3i1@d8n
OcXgBD<m?D94@Sll>3]2@3XoC4U8BTaBD4a5CE5IF5A:AdA=C4i9AT55AE1CFEA?
B4]=?Sm7Be=EFUYHDDi=De5>Ad54ATE1?d96>3m9Ce9DFEeACdi>CDe<C4A2@3dk
?D56B4aCDe98@CTb=Cm8DeEFDTE2ADUAD4i8Ce1CCDa<DEILGeE<ADQ;DE15A4M6
BTaCEDm<CDU8A4A1AD51?T93BDU1?S/i>CXl?T92@D4o?SdnC55EE4m7@3e:F5iH
Ef5VHE]AAD53B4U8CE5BC4<m?T7nCWm=C4];BTM8BT];BTU8?Cm6B4e<CT]<DE13
@dY<@Tm?CTe<Bd]:B4M6A491@3i7AdU9Ad<o>ca0@d=0@4A9De5ACU5>Cd]:CUEB
CDA3@4]:C4E1?D94@d96ADI1@3]6Adi@Bd]>DG=/ITY3=bXQ7b@Y>c@Z920K50lT
7aXK82DW9a8_9Q`G6b<Y;D4e91@@6R`i@cHXoR1o6aHH6alU:Rlb<aXL7b8R81hL
8BDZ:RDN61DK7R0Q7adL72PX:BTZ:R//:24Q;C/i9A4G82T/:RX^<chl>C<[8a`H
:2LV9RP/<C@W9b0I82hc;bP_<BLO7b8R7R0R92L[<3@o<A`=2QDV<Rl/8al[>cX_
4QTO71@?4AHZ8A/P;380:odQo2907R8U81TD5a/Q8R<S8AdI5b@S92H[<CHi:2H/
<RXK5Q/T9bPT8RHb?D58@RlV;cPi>CD^:BLY;C0a=3Db;2X_=2On9VPY;S8e<R`Z
;c8`;2X`=3Ld;BHR8RXd?C/a:BP/:2``;BPU:2dZ:B`d?3/a9Rlh@dI3?Sdo=C4]
;2h_;R/X;3@m@d0e;2@X;Bh/;2ha>CDc=Sa0?ce3ADI2>cDc<c8kATQ3>cHe=Ca4
AdOnA49;AD0o@D8o?CTg=CHi>SXh@TE6@CTe=c/cBeA7A55A@cdf>deDC4I9B4E0
?Ci2ADQ4CU=?CeA@AcTf=3Ll?cdiBTU7oTEoATPo@dY@E5EDDe13=cHnADA0@4=7
C4e:A3loB5=HF5EDEE5>BTI3@3lo@TA9DUQIEE1FDDe<D5AEE69UHE4m=3U3?4EA
FEUFDe9<F5e>>CA7G5]QET96GF9DH5I:@d93A4=2Ad];B4Q>E4]9AdI7BTiA@DUD
Fe]ECDU6B4]=C4QaA45BC4I6Bde;B4E1A4]9@dQBCDa;D5=DCDU>EEYLEDi8B4mA
D4i8ATM:DUQKFE5=CE90A4U@EEYLGeYFD59EEU1<ATU;BTI4Ad/mA4iDEeUNHUQI
F5QGEeIFCTa:AdE7Bde=DEEHE4e3?S@j@DeEFUQGoTMLCU=ED4eAEEEBCU5HHF9K
Cd];DEAFB4Y:C4eBEU]BDDm>BTU6ATM6@d=4B4]>BdU6A4A5AdU=CDa<BTU8B59F
FUUDC4E2CeeSGEaVJfIPETY6B4e>CE9FEe58@T=6oU<nDU5@D4m<CDm@D4m>CD95
BDi@DU5ACeMCBDI@CdQEEEACDU5AD4i=C4Y8AdI6DE=EEE=?BdM8C4m?C4a@DeUG
oEAoDU5=E5QHD4Y6ATi@Cd]4@dE:ATQ9BdU7@d59CE5FC4a?DWA]IeA=@C@[:Bhc
AChd;RXU7QTb;BXY<3<g=Cld;2D[<CTiBc//6QPP=3m;?30V:2HS7RHY;c<j?D91
:RX_<38^;RX[;c@d;bPR7bDX:R/Y9bHV<S8c<c@d=CHb:b]o=dE3;a/R:c@g=CDi
?TU7A3hf;RLQ:bTX:2X^<cHY:B8K8S0e<S8k?C<[:bh^:R`^<3<g?419>bHG51l`
?3Tf;BTeAD@i82L_:R@M8B@j;b/^?40k;c4_<C0b<38`;S0e;RTR9bT[;2d]:bLS
8Bh];S0e>d11<2`b>30Q724Z;BhM:RP/>4=4BT@a:34j>c/g<2/Y:blb<C@e<R`Z
;c@WoRIX:Bhb=C@^;34d<Rh/<SHi=RlX92@/=Slm<b/Z;RX^<RlZ9bX_;2/^=Shm
<bPa>TE8AD0o?S8/:2LY:RTV8bL_>3hk<2TV:Rl`;Rh`<c/g=CPn@T4oADM8A3dg
=CDd?DQ:ACdh=cLnATU9oTI2CDM2@D=4@Clk>CLh>c`l>TA7B4<k=cTm=DeFBDIC
DdDo>3e?ETi8BdY7@Sm0A4M:AU1EDE5FDTTk>3Hi?T4o>da;BOi7OdQ7?3i5Bdm@
Cdi;?S8a>D0o>c/n@TM8AClj>T=>De=@Ce1<BDE1?S/j>SdoA4eCE51;DDa8Ad]?
D4mMH5a<>2ld?SM0C5ADDDi=Ae=HBC@_@UUHGUDoAEYQDEmCBD11@4=0@DA:B4M5
CE5:ATI3ATM=CSU1C5=CCDE1?T13ADA01C`iCdU5@oi:OdE4?T=8B417D4i;CDmE
Ddm8D5ALFeM=BTM:Bd]8@d12A4eBEU=<AdQ<>ci4BU1DEeUED4]<D51;AT13ADA0
?T55=ci8CU5CF5aADE1@Cdm>CTI4@Slm?d=6Ad]@DTm7?SP_=3a7D5ACDDA3A4Y@
DDe9CU5BCT]=EE]ICdHo@TE;B4Xo?T50A4I=DD];BTQ5@d50@T0n?Cm2ATQ3@Chl
?3do@DE5A4A2@D10CU9FEE18@Ci;FEmIF69WHUaBAT94BDY9CU9CCD@n?d;nCfM>
CDa<BdQ9Bda<BdY7>c]0A4M8B4M6CDXo?DI6?T];BTU8AdM6A4=2@3hm?3]6AdU9
Ad<o>ca0@d=0@4A8Cde;BT]:BDM4BTm>Ad0m?4E6AT4k>Ca0?Ci0@D0m>SM0@dQ<
AdM:CFmXHPYHP@210840P@210840UP1oBda6>S4a?4IJE4a5@3L/93`g<C0d>3Th
@Sde;2T^>TAKE4@^82DkCe]DB3de<C0_<3<i@4I;CTlb=Sa1@d4m>RlnC4i2=C0`
=CPk?C`g<B`i>CPi?D=8C4<h=49GEclV<c<e>Cdo?SaMFeQBBd<l>4I1?3TlADiE
C3/^<3LnBeQoA4Q>BSX_=dPf<c4a=d5;DChn?Cdk>SThC4@d:355CTXV<CP`7aDI
8Clc;3I9Cd8a;2le>Sdn?C`a?dY5=BTZ<S0d>Sdk=BdX>3<`=3a0>cD/;SM1?2`U
:CLoAD0g=Ci9EE]E@38gADeBBd0f<S@j?3Tj?C/i>Cm3<2d[:Blg@TP[@Te9>ce:
ASDk?d92?Se0A30h@TU8@SPb<3Dk?CXg=cPe<30lC4m1<S8jAD_nC7m>@TI;BT<l
>3Hf>T5;DDi5?3Ti>cdo>c8[@DE8BDY=E5YKEU1=C4]7A3M0C59BCda<AdQ<DeYL
FUI:BDU=D4m9A490@4E9ACT^?Chl=c4^<3</A59:Ae1AAT<l?4M<BDI8Dd]2@d]B
DTm5D5EADEA?A410@dU?D4a7BTY<CDa;BQA9B4U;C4i@D55HC3lk@4E6@cm2ADSm
BDm4BDi?Ce1EFU=BCd]5?cTf?TIAF5aOHfING5I=ATA8C4iMJ61:?D=>B4Q9CE5B
Cd`oEVMM@C0iBUISH4e8E5UAGeE9@D12@d8i?dM;BdY<C_e;2da<CDdn@daDEeE?
B_i=Dd]8A44nDTa5@dE8AdI:?S]6CT]8BU=?CD]>C4U4AT]ADDm<CU1@BdU8C4i>
C4A:DUADDE=DDD]6@dUDHVYMF5ECE59?BTY<C4U6AdeC<3Q1AdY>E?iI:UQGEEAC
Dd]5?CLh?TE;DUAGEUE?BdM0>CM1EF=WI4i;C4mEEU=>CE5GEU?nCWmHFU]ED4mH
GeUED4a=D5EHD55DDe=>BdM9B4]<Ce1CDDQ5@d0o?Sm0ATQ:C4]8AD=>CU1EEe12
=Ci:DTm@EeYHFEA?CE1BD4i<D5=@BT=0@4]=D5=DDU1>BTU9BTa?DUA6AdY;C4Y9
AdmCDT]<DUE?Ee=>B4E5ATM6A44o?d54ARU;Bdi>CDU4@SHlA4M8BDeBEEEDDE5C
EeQ@E5UGDDY8B4i?D4Y6@dM:ADGnAgm4@d19BTmBA4UBFG9[He9ABclf=T5;GeUA
BTDl<BU0>cDd>3`m?4I1>C0]<Si9H5Y9=2D[@5EPFTe3>SLe=3@g?DA:Ce9C=SY0
ADM5@Chd@e5CAcXe=CXm@491?3Ha?Shm?T98CE58?CU7G5a4:cHf>3a0@T4oH5iK
EDi6?c]<Agm2?d9;E5]B@C@f?DAAGTU=Ddlo=3a=>cPf=Sa6D5I3@d92@3ln?E59
>BdfBU=?:SDl=2<I7BE3=c0jCE=6=C0c>Ci1@T50=D=>BCT];SHe>Cm2@3Xb;Cdh
=CU1AD0j<C<lAT4a:RhlA4Y5?3Y3CU]QFdHh?D]CF556?3Pj@4E3ASU7Ad=5BDlj
>CDe>D=<DT]CCd53D4`k@DE8B4A3ATXf?TQ?CTPn>3Hk@D=0?Cdn>cHf@U9EAcPh
@4]AoU9oE4Q=DU5:@clm?D58DUQEC4<o?d53AD4h<DM;CTm@DeYPHEaFDe9ACDXm
AU9HF5EBDTe>DUUPHV1LD4m?DeIECdY8ATI;Cd/o=4=4@Sdg=3Hi<TYHD4eFEda9
@T9=DTm<CUUAB4UAF5QEBeIKEeMJEDY6ATU?EEIBCE1@DU=BDE0DCdi@DU=EEeMH
Ge=6@TM<CDY6BDa?oE1?Be1EEUIGG65JFEIBC4I0?DE=F5mSIVY]IF=ME4e;Ce=E
I6mWDDA:EDm?D5AHFEICAUe^I4Pg@55LJFICCUYOEfEKCdM6B4U8?dE=DE5@DUCm
D@]BDU=CADYCFeiLEU7nE7mBCd]8AEQBBdU;CTe<D4A1C5AACU1EDDe=CTi9ATI=
DE=?CTiBDDi:BdeACdm5CE=GEEADEe9>AdI:Ef=]GU]FEUEED4e?DE5>BdaBF3Dm
ATa?DeUNH61OGUaKFUYBC4@n?dE<DUEGF5UFDTa:@C`hA5IVJ6I>CDaAEEQCD4eC
EgmHDe1>D5UNGEUBDeYSFeUBD4mDEe]AE5EFE55<BTY;C4m@DeAFDU5?C4]:BdaB
E5IHEeAACEACEEYLEDLj@dmGE5ELGeeNFEABEEMEDe5EF5E?B4E5D59EF5UGEE=?
CTi?DEAGFDU:Bdi=CDY:D5ICCTeEEU9MFEA>Bd]<CDa:Agm5ADM:CUEGFUYIEE1>
@TQ@DeAEFEaKF5EDDUIHFe5GFUYBCDU;Ce9ACDM6B4e6B4Q:B4M4@dY=D5E5BU=J
LfaTF5E?@cXjADmSGEE>BD0e;dU4@3e3ADQ5DDY4>CPkBDmTFT`d:2]3EF=JD4<m
=cPg?D18CEEHGEa1@d]>DTi<AgljAeEGBchi>Ci1A4I5@3Xe@T91@TI<DEE<@Ce;
H618;c/k?D55AdI4IF=PFU=;A41<Ad8o@T]DFe91=3HmA55NCE=IEDDj@U=1?S`l
@TaFG4M7ATI4@d91EDdm<CY>EeDc?TLm;R8X;Ti0>d=HG54n>ca4Ada;C4U0C5UB
A3Hi?f/k?D=6A3hf<D4l>Ce5BD@n=CM0BTDe;S90B4i9@3i7DE]QFdHh?D]CF556
?3Pj@4A2A4I5@T=8CCTg=3<h@D]ABU=?@D=@C3]1ADQ8A4=6BSHnB4m>B3hh=S]1
@d0m?Chk=SI2DUE7>3Q0Be7mDWm4AT]:@c`h=SHj@D]ACTDl?Cm1@dE1>357Bdi?
D5=JH65LEU=BDDe:?DIBF5QEDU9=CU9IH69PG51?Ce=FEDm:B4I6Bdm;?cA3A48m
=c@f>C9:F51=EUM<BD92CE9?C4iIDDQ9DEQHED]FFeMGFUE:ATI9CeEFDTe@D59C
DU5@CA=:BD]<CU1@DEQ<?c]0ADI3?d95B?e9GdA9CTm?D5EJDe9?BdDo>CHnAU5H
G5mSIUiLETe6A4Q<CUeXH4Xm@di8B4U=DE9?C3mFIee1<3U:F6ETCdaFGE=SEde3
A4A7A3e1Bde?C51@Cde?CE1>DDln@T]CEUA>BOi<OdY7@d0nE4i9ADU:BdQ>@3m8
DTe<C5A>CDY>BdU3ATYAD4m;CTm<AdA4AdY9B3m6CE1?CDi@C4M1?dA@GFIHE51?
Cdi:ATQ:BTM4AD]A;SHoADQ<DUMHF5MFE5=BDTY4?3Hg?DA:CU1BDU1;AT<k=C8m
D5mRHDa:BTiCEE5=Be1EOeEACDa;DE1BBdM5CeE@BdM2A4I<D4]=Cdm>BTI3A4A6
B4Y<CTm9AdE2@D11@TQ:C4i=BTM5D4mAEUQA@cHoBe=@DEQKFEYED4iADe5?CE5D
DD]4@D5<CU5DEE=ACd]:BT]=D5=C@T53ADE4@T58CD]5ADa>BE=?BTA1@D93@T0m
?c/k?D13BT]>CTe9A48f?4A7B4U=DE5?CD]:CE1BBDiBDDY4@D97BDU4?ce0A3ho
@450?S`j@TA8C415CUE^Iel:FH40P@210840P@2109H0>e1CDdTl=ce5EUACE5EA
BD9<ASlm@4=3@De@CdQ0?dQAD59BBd8o@TM=Ce1=AdA5B454BU1DEUMFBD]?D_iE
OeA6CUIHEE5BEE9@CTi?C4M3@d0n?D58CeA>A419F5Y<?DQ:CDY8ADI6GEeOGUiJ
FEIECTE1ADmLIFE:?4E;B5=XEU5CEDTk@UE1?C/mADeBECa5DEYKDTHmG5A2<cI7
D4hk@48l<BTX:d4l>dEBE4Xn<cU2BU1BDE17DEUEBT51KDHj?TA9C4]8ATI2@daF
DT4`:2Tb?Sdd=3a3CUMAA3e3CD]CE4Hg=T9=EE19@Shn@D=1@40o?d13AT=0?3Xk
?d=8C4m@CU5CC44m@DI9Be5IH3/k?dU@CdDk>3e3B4Q5@T0o>cXoB4]7@3@j@TQ;
oTao?4UGFeA=BT]7ATI9CTi:ADQ2?T14@cT_=45?De1@FVAHD4U<EUeMFSe0A4Q:
CE1BEE5@Ef9VH5U@CTiBEeQDD4i8ATU>B3T/:bd`<2h[:BPiATe:CE=;?48o@DQ<
BTA0@Sm1CeiPE4I7CTi7AD]9@4U7Ad]BEUID@TE:Ce5ACdioEeEBD4m@DeEFCdU8
CE1?C4A6AdI6BDmDC51CDTm=D5AGEeEABd8j=CQ3D5MIGVUbF5YGCT=2BUA1CUYJ
D4]?EU99@TE>EEA@AeQWHD/j>3i3EemECEAKFeE?B4E5A40l>3m9D5=BD4i@DUAE
EEABDEQDDE1ADU5?EEACDTm<BDPBCda7A4=4ADE9@3m:D4a9CEmID_i?Od]7AdY=
C4Y<DEICBdE7D5MEDDY>DeEDDDe<HEaFDE5GGfASH5]GE51;B55?C4I2A4]B?415
AD=3ATYHEeIEDe5@D4]4?3Pl@TQ<F5QGEE=ACdiABdI9DeaOGU5?CE1EEeAACU5C
De1<BDM@E5MFDe=GG5eHDe1BE5EDD5=HFeYF:E5=ATU<DEAEEUE?C4Y8ADA3@TU<
DEADD4]8Ce5BE59=AChk@4=2@TM?DoiFIEMFE4m<BdmCE51:A455BU1EEeIBCdE4
@T52AT]@EEACD4e9ATACE59?Ce9CDdm<BTM5@T0o>3He=CY2BTm;C4i?CT]7A3Pm
@dI9CUIMHV5LEE1@EEYIGF1MEe5@DE=EEE5<BdmCB?e9BDQ8AdY:BdaFH6]cKFMO
EEUICd8m@d]LFUUJFeM?B55;A495B4Q6DUEDCDE4CEIFF5QAB4E8CE=EEU==BT]>
ATU?EEUKG5]>D5AGoUYoFD]DG5iKEeQKF5IDE5EBCDU9ATA3AdiEFUA:ATmNH591
BD]=BdQ6ATMMGUmOGU]IEeUDBdM;EF9[Je12Be5>FFiLEeUKCd58FdM3@D=;DeQK
@T]GH65HC4=RFTPi?4eFE415Ad4f;Rd`AT50BUMICd<h?TM?EEMFEDaFGUY?ATI]
Bcm4BTmBDDi<C4Q9DUaHAcH];SM3@STi@DQCG5I9@TQCDEUJC3dlB5=KETm8A4A7
BDY;BdY:BdiACT]7ADI:CU5BEEIDEeUBAd=7C4mAEemV@D55CeIEBd4n@dU>CT]8
ATE1@4E>DDe6>T18CU7nDWm3D5iRFeAADTi=CE1EEE5<CTQ4ATY9?cDjAeEIEUIP
JUiFCe9LHf=P@dI:CU1CEUQKEeIMJ6aVGeIDE5QMGUYFE4i<CeA>?c8a<cHf=34_
;Sm<De1CFE52B4E7CU9@BTI8ADMEI6IJC4eDE4e;DDm6Cde=DEQLG5Y8Be1EEeME
E7mNG5UGEUMJG5eFD4mDEeICBde>CDe@EU]CEeYIEUAGFeiNG5QBBD4l?dYGGV1U
L7UOHEiEBTUAFdQEHF5GDUIMFE19C5ELFeM>GfiXDT4oADUMIE]CFV5QFeE>Bd]:
AT8nADmFFEQFE5IHFU]KFUQGGe]HEeQIF5ILFeYIEU=@Ca9EDTe:BDY;Bdm6AE1F
DTmBGeUBoTmoBdM7BTe<BTaAEUA<ATQAF5IBBdmDEUEBCTeRGEMBDUQPIFAQG5QE
DDa9E5AABdM9D5M1ADY:B4Q;CemNGEaJF5MGDT]3?d=9Ce5IFEQFE59@Ce9<AdYD
GF1ODDm=D5EGE55>DE=CD4a9B55FFEQEEEUNGeYEDUAFEeIAE5ULFeM3DTi7BTeB
EEIGF5UHEUAAD4m>EEQMH61LEe9EEUIIEU99@cm5AdM6C5=HFU]JG5YIDe5?E5MI
E4m8ATU?E5YKFeIDBDWnAT];Ce9FEEAACTY7AEAEDe1@DeADDU9?CDY8ADDm?3Xk
?dQ?EeEHFU]JEe=@A4U?DUEJHVMUHUeFDE5FFeYNHEiHDU5BE5IFDTe<D5A9oDX]
BDU8Bd]<CEMQK7A^J61HFEU?@Se3BeaJFEYKEdm8EDm8ATU<C4YFFEQABDQAFOiD
64e4@DA9Ce5BCdU6Ada9CE=IGEmPGe9DF5_nGWmLCUALGU]GF5]HEUADEE9=BDU6
A4=7CUEJE4Y6CeiPDT9;CDm=BTQ8BEmPHF5PGE]IF599ADUCH6UYCT19CdaGK5aG
FE]?@DQKAd=1@d]CF5]2BeMPHEQ<@f9JB3TlCEIDA4U;ACXb<CA:ADA>FeeCAca2
Be=IFeYID5YRGU=:BRm>@TA:Ce9ACTa<B4UBG5Q7=S0a>TI5?3a4BeIOFDa5Be=A
EeQ:>cY6DEUDCDI2@TGmAgm6ATM:CDY7@d52ATY>D5=DDUEGD4E1ADY=CeEMI3lo
@deDDdTo?457C4a9ATA3?ci3C4m;A3PnATa?D51>?4QFFU=<BDY6ADE8CDe9ADY6
@TA8Acdc>4ECEeADGVQLE4e@FV5QGT54B4a>DEAFFEEDFfIZI5eDDU9FFeaHE59<
BWm=DT`m<2la=3@b;bd/?DYACU5GCd16@dE<D4i8A4I3AE=RI5Q:Be9BBdU?CDA=
Bd]?EUYJF4I9CU=EEE=@EeAACdi?DUAECTQ7C4m>Bd=5ATE5B4iCBdmBDDi<Ce=F
EUA@BT4i=3M2CeIHGFQaEeUFCD91BE=0CEUICdY>EE58@Dm4CEACCdIGIV1:>CLn
AEUQEdmFGEeGDDY7AdI2?SY1Be9EE59@DUAFEeMFE5=HDe1?D55@CUACDU5>BdQ8
DDi9ATE6AdM;@T5<DTi;CUeGD?i=OdU5ADQ;BTQ:CeA?AT12Be9@C4E9CU1?C4Q7
G5MAC4aBFUmNFeIBCd]6@de=BTA0@TU@>Si3@d51A4QGEUEDDU1?CdY3>cLk@DM:
De=BD4i<BTU<AT54CUMJFTm=CDiEEEA?CTmCDE1:BD=9BDa;B4Q<DE9=B4E7BDY;
BdiCEUEA6da8@DA7C4m@DE5@CTa:AdI5A4]>DeIFDTe:DE;nEDU>B3ln@DI3ADQB
E5UGFEQIEE9=CU1FEE=;Ad98Be=FFUMED4Q5AD95Adi?D4e>BDQ2@Ce>CDe8BT]>
C4]8B4=3?Shk=S8c<CPnB?i<>51?D4]9A3XmADI;CUQLGUYGCT]9D5=DEU]FDTY;
BTi>D4Y7A4Y<@d94@TA1@d15@dI5DUaWKfUSF`YLP@210840P@210840UP1oHVMW
GTdn=cI4A4M>E5IBCUI?B4I8BTY8EEmWIeiGEUUAD55FF595>S]4CeEEDDm?C4mC
EeQFDe5CDe9BEEQLGf9HCdiEGV=THeYACU5FEUEBCTU6ATY?Dde;BDU;CU1AGFM]
He99DEYEEUYLGemPGUI@BDE8DEaTKUI;EEM=D61oG55;CTe9Be5:BD]BFU]FCe5>
BDE6Be5EIF=HBTQADde>B4A5BDU1>C]2BTm>BdY9=3Y4CUEHF5MFDe5ADU9AD4a=
CU1CEUUKHUUBEEiNDTHi=CLn?CPnBTYCFeM;A4M>@d]DE4Y2ATmBDeADDe5?C4]9
ATA4ADI5BDU:BTU7ATEoC3i6HFI@A4e8C51BDeMOID]4?d==Ddm8@dI;D5=AC4Q:
C4]4?3a5CTa>D5=FEE=@>dUIH5aGEUQGCdE1@dM9BE58?ci4Ad<n;T1CETi7BU5@
BTE;F69THTi9@Si1B51EFUA@DeYKEDiDD4a=DeMHEeQABTU:Aclg=3U2BDa9@Sao
Cdi<DV1WFDE7CE=IGEY?@c<`=DEFFe54EEQBAD=;CTU6?cPg?TM=D3a1B51EF5UI
HEeHDe5BE5I8BDeCFEYHEEADDD]7C5MRDUMJEdm8A4ADEEEBCDHo>cQ1Be5CFVMb
FUeLE4Y8D5U=BdY<D5=CDE98?Sm:EEUIF5UIEe58?SPJ=d]IEDa>EU]<Bda?D4a2
>T=9DU]QH5]FDeAGoUTAEeIKF5IIG5YCBeEFF5QGEE9@oTL?AD=2@T=2@DM@CDE7
DEiID_i?4d]8CU1ACT]<DUMHD4Q:DeYJEeADoUD:DTe9FE]OHF1MFEKnFgmHEE9B
DEMDD4U3@dU?Ce5BCdU7BDaGEeIEE5=BDTa6@D98CDe;FUUGE55@CdiBEe]HDU1B
Ee1=BdeCEUECDDm=CU9GFUaDDU5DFUaJEUIBCU1EEeA?D5AIGEiKEU=4ATY>DE=C
DE9AD4i<BDM6BDeBEUICCTa>EUUBAT98DDY7@fdo?D5<F59FFEUECdU6CDmBEEEA
BTE3AdiDEeEBD4E3@3dm@4=8EeMFE5=CDU9HE55ACda=CTA7CE9BCDM2>cTg>3a3
Bdm7B4]=C4U6@d52@d=5CEUSLW=]HUIBEUaQI6ISGEQHFEQJFUMCDUIJEOeDOeEF
EUACD4e[LWQlK6UTJ6a/He93?3]9BDaCFE]GDeYCC4Y<CTi<FF=[Jf9KFUeFEUML
GUQ;@45:EE]KEeEDD5=GFeaJEeEGEeIFFEaPHfIME5=JHfQYJ5mFDeIKFeYGDdi;
BdmDF59@CTi@DeEFGFM/He59D5YDEUULGUmOGUYDOde9C5EPJ79JCeUKDEATHEI@
De9>D5I?CU1GGf1KE5ICCTY;D5IJJVQMCdeFF59BC4Q9CDe5?Cm6CU=BCdi=>3i8
DUULG5]JEeEEEUIEE51BDeEHFeiPIeiGFV=SEdXm>C]2@Ca2CTiGGe]?B4]BAdmH
F4i6BU=FEeQHEeECDUABOdm=CDi?CU9BDe=BD4m>DT9:IFYDB55<D5AFEe]SJDm8
@dMAEe=<AdY?E5MED4a>D4m8@419DU1BE5MJFEME@4iNIF5LFeeLE4Y6B4a>CUI<
@d98BdM2<TAGFU9;CUEDCTU?G6IXIU9=AT95C5AIGUQDEeiOFE9HE51AEe]LFeaE
Odi=CT]3>cPmATe@CDI0De9@EVA[GDU;DEMMHEiCAcLd>DUJGeE8FEaFBDM?DTe:
@c`k@T]AE415C5AIG5eNIV9MF5IGFE]=CU9HGUmMFUUIEU1<DEaWEeaOG5A=BDUI
FUYGDT]4@3e6D5IHGfagGf9QFDm=EEiBD4mAEEQHEUM=:4=4CeYNGUeNGUaFCD<m
?4mMFE1BFUm@Ce1CE516?TM=EUmUI5mJEeQKoUdTFe]PGE]NHEmHD5YKGEeLFUME
C4];BDM6ATM6AD]DDDU;EEiGD?i=4dU6C4i?C4U:D5IGCdM9DUUIEU=CoU@:DDa8
F5YNH5mLF5GnFWmGE55ADUUIEDi8B4iDE5IGE4i<CU5LG5]JFEQGEe5;ATM=DU9@
FeQFDe1?CTeAEUYGDDmAETi;BD]AE5=ACde;C51EF5]DDU5DFUaJEUIBCU1EEeA?
Ce=HG5eJEE93ADU=D59BDeaLFeUGE59AE5QMHF5NFEIDFUeFBTI<EDi;Afe3@DE@
G5IJGEeIDde:DE=FFEUECTU7Be9HFeUFE4U7A451A4M:F5IEDe9BDE5GDe1@CT]<
CdI<DUMGDTa7@3hl?D58D5IAE5IIEeEACda>CTm@FFA]M79/HEEAEE]PHfERG5MG
F5MIFEIBDEEIE?eCOeAEEE=BCda/LgUmKFYUIVQXGdho>3M5ADQ?EEMCCe]DCD]=
Cdm=FVA/K6=LFea?C4eBE4i1=SM0Be5ACD]=CeAHG5eKF5IHF5MGFUeQHVEID4mF
GfAUI5]BCe9GEeICCdY7Ad]@E4i<BTY<Ce5BFfEZHDm7CUQBE5MJG5eMG5UCOda8
BeAOIg5ICUQJD5=SGE1:CDa8BU19B4YAFEYECU9?BTI7C59FIVAIBdUBE4iCCDU:
CTi6?T17CeACD4m>>Cm9DeYMGEaKF5IFEeMFDdm>Ce5DEeYLHeYCEUmODdTn?3i5
A3m5DE5JHUiBBdiCB4iGEde5BE9EEUMGEUABD55?Oda:BT]<Bdm?D51?CDa;D459
I6UCAe1;Ce=EEUYRJ4i7@TI@EU9;ATU>DeIDCd]=Cdi7?cm8DDmADeIIF5IA>TMG
GUYEE5IECD<o@DE7B59;@T57BTI1<D=FFE5:CEACCDQ>FfEWIE5<AD54Be=HGEMC
EUeNF55GDdm@EUYKFU]DOde<CDY2>SLlADa?C4DoDU5?EF=ZG4Q:D5ILH5eBASHc
>4QIGUA7F5]EB4I>DDa9@S/j@DY@Dcm4Be=HFeaJH5]FDDm@DUA6Ad]AEeQFDe9B
CdU5BUEPD5EHEDe6@T9BDe=@Bd@m>CHoBDmAF6E`F5]JDTQ6CUM;BDQ:CU5ACe16
:3`mB5=GEeIGEeE?AS`g>4iLF4mAFEi?CTmBDdm5?DI<EEiTHeiIEUMJoU`TFUMJ
EeEHFeUBBUAEEeMFE55?B4Y:B4I5ADI5A4YCD4Q:E5iHDOi>4dY7CDm@CDY;DEAC
Bd=5CUEEDTm?oU0:CDQ4E5IJG5]HE57nEP5CD?i=<5ACCdQ2@TQ>CU1ACTQ6B4]F
EUEDDe9ADD]5@457C4a:EUABCda;BTU=DUICCD]=DTonC2QDEEIBDTi>CE=FFeU<
B4M:D59@C4a8A4I;CDY5BTmDF5UFDDho@DE9C?i>OEADDe5?C4Y9C51EFEUFDDiB
FEiEBdE=E4m:B492A55KEeUNG5YBCTUBDUMHFUA?B4Q:DeMLF5MCBTI5@493B4UC
DE5>CTe=C5=>C4]:ATQ9@DE<D55;AT0j=cHf>d5:CTU:CTm?BdU5A4A6ADQ?G6A_
KFQLDDaAEUaNHEeHD_iC6EAEDDi<DEA@CTm>CdmAD4m=BdMWKWAhJ6EP2UN10840
P@210840P@2F06UCEEMGE4i7@T90@DI<Cda9GEI@CE1BDU1@FVI[J5mGDV=JDU=I
F4i3B4iFG5iIDD]AE5ULFeMACU5@D55BE5MHKEe=B55JG5YRETY8D5YNGVMTGUUF
EEIGCU5BD4a>EV1NJg9VDDMBHEYKoUeoFeUGFEAACe5EFei[GUIIFE=AEEYHCdM<
FEYBDeAJIVi/GU16B4]=CDa:B5]QGUAAE517FDi7CU]PETU1C5IECDQ;DSTmA4aC
EUQHFE=>CeAHEE5PGUYHF5YMGf]LBD97D5MIEdi:BD8j?da@E5MFDTi?D51BG6IS
F5EIB4aBEeP@EU9?FU=>CE1ACde4AdaADe?nDWlj@fQ^CdAFFEePGUYIFeiNDdQ5
C5AFEE5ADUIJFEA?EE]KCSdjAUEPGEYJG5YDCd]BFUiMFeYJGE=8@TA:CU1GDDU5
Ad]=CCe;F5M:?S/nDe5?DeUNGeiSFDa6BE1GFUYFDU1@Cd]7E4m:Be1EEUEKF59<
B4M8BTY>EEiTHEUABgm5@deNIUiAAU5JGV9RE4<i<Rhd@Da@D5UKE4M4Bde8CD<h
=C]5CU=2AD]BFEiRHf5NFEAADE9C@DE<E5]OH61KF555?45@GeQKG5I<@SdkCTi?
Cdi<BDQ2ADU<D5MRJVQWIEiFDE5CH5E:BU9GDde@BD50Ae9JGf5HD51DDTLl?gi<
EUA:ADU?CDiBF5]HCdM5B4iGGEeGD51ADUAFF5UJADYEI6m[FdaBEEYMG5QCCcm5
Bda9ADA5?Sm8DDe3AE9BCd];C4a7@e=EEeAADEEIGEM@CU5FFEYGE55BEEMEDTE=
F65SGUI?C51DEEEFFUeJFEMBCDa@EEUKG5YFEU]OoUWlFWmCC4I9DUQEDe]KF5EA
CDY9AU5KFe==DEM<BDM9D5EFEEA>BTeHI6ibGEQDF5mRGeYDCDI8D5EBCDmBEUUK
FUQGAdQ9Bde@DU5DDE9BD4i;BDQ:CU1AD4e<CeQKD44nBeY@Ad4n>3DnC4]@EUMA
BdM6DE1AE5MFD4]7BTiBEEACDP9:BDOnAWm8BdmADUAHGF9UFE5>DDm8B4i7C5QQ
HeiECe1=BDE4ADM7A4E9Bd]8AD=7B4Q6ADUBFg=fM6YMEUYQHfIVHUaHFE]FFEUG
De=GFemNGEeNGf9SHUmKEW9aKfa/KFeHFUaLFE=<AdM5AT]AE55>HU]DDUAGEUED
GfY`K6AKEfUPF4IIGeiDBDiDG69TGeMAEUUMHEmLEE=EEEAFEUUKGG9RDTeFGf5O
Ie]?CEEOHf=/JF=NFeYKG5=FEeEADe]SGFYaIE16DF1IF_iLOeYHF5]HEE=EFEmR
Kf9JGEeGEEYOGUE=DUmPF5UJH6adLVAFBde@DU9ACdePIV=IEUUEC5iCBe=OIEY>
AE5JFU5=CeLm@TQAEe]LGEeHDUAHGEUFIF=OGEeOHVA`HDi7C5ELGU]BCTe6?T=@
E5QKFUIBDeADEV1ZIeaIGDa@EU]LOeYFDf1LEeIIFUQFCE1EFUaLFeQF?TM/LU=8
FUeQI69NGEmRHUM<BE1HFUUEEEIJGUeHDeUOGe91?TYII65NGV1NF5A@EemSHV1O
Gf9HCDM9Ce=EG5E=BD]?DE51CeaKCT8o@UMEDeMMHV=RIee@BTeDFeiNFUIDE5=?
BeQCCTmDOeUJFEmLEU1<Bda>CU9IHVQUGEE?BDMAHVYREDYEGV9VIUQ7?CHb>4E@
E5AMGeQ;B4mAC557?3ToBE9GATU?EUeRIVQVHeiIEUIGF4I:DEUPI6EUH5eFBT56
EFAMH65KDDM2@5=CE5ACDDi=AdY>DEELIfm]K6YSFeIFF6EJCdmGOeaHDUE>ATE<
EemTIUeEEEUGC453D5YHCTU=De5BEUaOG5=;BDaBFf5QFeADEEIHFUaMGTY?FVUd
L61AEeYOHV5MF5A3BDm@CDU8BD93C5EAAdUDDTe9BDY:AD5ADeEBCdmCEeaFCde@
EEQIEU=@DEAFE554C5MPHUeECT]?DeAD4UEIGUaNG5MBDEEJGV1QGe]KH6CnG_aO
OeQABdiGGEYEG5YGE51<BDQ5D5YJDTa@ETY7ADM>DeACDTa8BeIRK71LF5AHGf9O
FUA=ATQ@EE9=CU5EF5YIEeI6AdQ:C4mADe]LGEeKFEIDDeEIFeaKF5EEG5mDAD9?
GUA;AD8l>D9@CeAJFeE?BdYEE5EHFeYDCd]>DUIIF5MF0Ti=Boi:Oda<Ce1ADeML
HFAHD4e@CTM7CdUAGFIXHeYDEE9>BTU:C4i=D5AFEU=@CU9CDe5@E5eULgEcJEaE
FF1RIFEQFeMHFUEHF5IBDUIJGUeLG5eNHF9QGUYELg9`KFe^KU9CEEEBC4E0@3ho
A4Y=BTQNEe=>De=EDE=KJFa[H5YAGe9:AT]AD4Hk@4I>E5IABDM@EEaMGUQDCeAA
De9EEEYIK5];ATmHFUQPE4Q6CUQLG6ERG5MDDeAEC4m@CTY<E5aHIFaPBd5<FeAE
oUMoEE=CF5MDDUAHGV5^HEULG5IDEUQDBd=8EEI>Ce1FHVYXFTa4ATU;BdY8AUUO
G59?DTi6FTm:CeiQFDY4CEUFD4U>Dc`nAdeFEe]IG5AAD5MIF59OG5QFEUQKGFUJ
Ad15CUEHG5EAD4U1AU=GFeiMFEEFEeEEGfUVFeQLBdmEFU]oFEEBGUUDDeIGEE=:
CE9GFEUHEUDmAV]aDTMIG61SHEeLGV5QET]8CeMIF5ADEEUMG5MBF5iNDD0mBEQS
H5eMGeeGD4Y@F5aKFEQHFe56@498C4mHE4a8BTi@D41>FeY=@Ci1EUABEUaQHV5V
G4m9C5=JGEeIEE=CDTi:Ee9=CU=oF5UHGU]ECd]:Bde=DEQQIfALE4i8AU1QJF5D
BEAMHFEUEdHl=C4gA4mCDeaNEdY7CU1;D4Hk>3i8DEI5B4iEG65UI61LEe9?Ce1A
?d=:DUUMGUiIETm3>Sm>GEIIFUA:@3/iC4a=CDa:AdI0@dM:CUEPJ6IUHeaDCdmA
GU=8B51oEE5;CTLo?TE@F5eOETi>DU15>d9?FEM=B4aBD55EFeiKDTY8Be5JH61J
De=DEEMIFeaMATUDHfiZFT]AE5ULFeMBD498CTm<B4M8@D9;E516B5=BCTY:Bd]6
@U9DEU=@D5AHFU9;BDaAE5EBCda=D59@CD18DeaNFE5:Ad]?D50BDEEIEeQFDDa;
CeAHFU]IEEEJG_iHo5UoDT]5B55GE51GEU=@C4Q5A45<EUI>B4aDCDY8BU5FEeIE
Cd]>FFE_LEM>BTiEF5E@BT<l?TI;B4E:CE5DEUECDT93A4I8Bde>E5AEEE=ACTa;
CE5CE5=@D5EMH5E6@e1OEDa6@cdj@e5@EE]LEU1<BeIEEUULFeE@C4mCEeYIF5L2
Cdi<oT/aCDi=C4m?EEQOH5I<Bda<@dE:AT]IH6AMETiAC4Y4ADA8AdQ8CTi@BdY6
C4]=BDY<EegnLBMUFU5GG61QHeeIDeIFDeAFDU1>E5ILFEYHFeYOGUmJF55^KF]X
J6UY2Uf10840P@210840P@2F041<AT97DUQFD51<B4U>DE1>H5YDDUEIFEMCEeeU
JFAJDEiLFUYLGUeKJ69MGV9PEdiAEE]OGe]EDD]@EU]KEe5=F?iG8eUHEE9ICdM;
F6=UHW9`KFQTGeaKDeIIGF1PGUeDG5mHCDYBG?iQFF1NFUMCFe]NGemNG5YSHEU?
D5QGD51UHDQ8I6aMD55HIW9`HU<oBUUTI5Q8?DeGFeECEeE=EU5?EEePFeABEEME
DDmADdI8C51EFEeNF5aOH5aHEEALGEiNGoiNOeQAAd11B51FG5EAD4Lj>dAEDDi@
EEQFDUmEEVAXGEEGBTa?DE9BDDiGD4]=DeIEDT=4AdY?DeMKEda=G61DCeEKHFIW
HemOH6QPEU1@E5QKGEQDEUYKEe9JGV1ICTQ:D6AOFEQIEe1:F5EDEU]OGeiGDDa=
DUIGEUQJFEE@CDmBOdeBEE58@T96E5UMGUaKGEmXH5MDEe]KFEiOGUUCD51CEE9B
EEUJEU9BEeUCBDI=EEYFDeIKG5QB?Sm2AdY<D5E7DUMFFf5HAdI3@D55Be5DEeiM
DdmAC49IDDU7C5=HFTe>D5=HGF9UGUeIEU=AD51;C4iBEf1YL6EQED<f>TaMMf5P
G598@T95Bd]<CU5EFE]@BdI7CUILGV]XI69PFU9;F5EBDeQKFeUEDdm:BDmKI5mK
EeQJF59<CU9GEdm8BDiFE5=GGF1OG4U8Be9IFU=<CDe<CE5FFem9B4aKJg1YH5=I
H6AQF4i7?dYGG5UCD4m7@DAAETm:Boi8Oda@D4Y5DeQLG5YIG61QGeYCCTmFG61I
DE1EFEUGBdmEFU]IEE9;D5EEDE1EFE=DF5MEEEUMFUaMFUMIGfAJFU]MGf1QHV=G
C4aGHF=PGUiMFEA>B4A3Ada@DU=EEdY7ADQAF5]KG5E>CUIOHf=LGUiLFUYOI65A
@3a4CU9ACDi@Oe=EEeQIDE1=C4iAEEIAD59DDe5>C4E5ATQ9BTY<DEEFDDY7C59A
BDI7?Rl_>T59DE=@C4e@EU9?DEMIEE5?D55CE5IFEdY;CU1BDe9DDE9BDeMLHFAF
C4]BDTY<EE9EGFAVHeiJEUEACTY6@d54ADU;C4Y6A4I;D51;AdI8Ef1UJ65HEE]S
H69QGEICEEQ@DeAACTiBEeaKFEQJG61RIfAPG6m/IV9RJFiBBDE:EE]IDe=?BdaA
E5=AHUaFE5MKFeUEFEmWJfILE69PGUiPHV5OK6IQHVITFe9DEeeQHEeGDdeBF5eM
FE=?FoiJ8eaKF5ELDTY>FfIXIGEcL6]WHUmNEUULH6=SHF1DFEaEBTM?FOiNFEeK
EeABFeePHF5PGUaUHe]ADUYIDU=XI4];IfmPDeAKJGEcIEI2CEaWIe];@51JGUQF
FUQ@F5=AEemRGEIDEeUGDe5CEDQ:CU9GFemPFUiQHUiJEeIOH65QH_iQOe]DBT=4
Be=IGEIBDDPk?4EFDTmAEUUGDf1GF6IZGeMIC4iADeADDe9MFEAFG5mNFda=D5=H
G61QFdi?GV9FDEMMHfQYIF5QHVYRF59BEUYMGeYFF5aMFEALH69KD4Y<DVIQFeYK
FE9<FUMFF5eQHF1IDdi?E5QIF5YLFeMBCe5DOdmDEe=:A4A8EU]OH5iMGf5ZHUUF
FEeMFf1QH5]EDU9EEeADEe]LF5ADFE]EBdQ?EeaHEEQMGUYD@454BDa>DUM9E5UH
GF=JBDQ5@d=7CE=FFF1OEE5CCTAKDd]9CUEJG4m@DUEJGfAWH5mKF5ECDU9=CU1D
FF9[LVMSEdDh?4iOOf=RGUA:A4A7CDe>D5=GFeeBCDQ9D5QNH6eZIVARG5A=FUMD
EEYMGE]GEE5<Be5MIV5MFEYLFUA>D5=HF519BTmGEEAHGV5PGDY9C5=JFeA=CTi=
CU9GG65;BTiMKG9[HUEKHVISFU19@D]HGEYDDE18@TEBEe1;C4Q6ATY>CTQ3Oe5F
FUYHEeYNH5iIDTe>EE]OF51?E5QHETY>E5UJF5AABTmDE51?E5UEFEeLFUYNHUmQ
HUmLGVAYG5aMGf5RHfAUFDi>FF=UHUiMG5QCCDM3@TI;Ce5BE5I8AD=6CeIIFEYC
C4aDGF5QFeiNG5YJGfAQDD0lA4iBDDa=Ce9DEUMH551?C4]=D5AHEe]MGeiLFEM@
D55CE?iEOeMIFUE>Be1FEDe:Bd8c<ci5CEEGE51AE5YFDeEKGEUEDeAEEeQJFU]>
Ce9DEUMFEE5AD59EFemSE4]9DE19BUEDFV5YJVQRGeYJEE=>BdM7CE1DEUMEDDmA
EU]KEU9ADEMOHf1FE5URGV5OG5ABDeM>DU9@C4e@EUYJEeMHFeiQBfESGU]`KFMS
HfY_B40l@DaBD4Y:AT93B4]:B5eGDdmDEUQDDUALHVQQFDeDDDm?DE=BD5eGDU=G
EDa4CE9JG5iHE4i:CEEHFUA@BU;nDB=CDTm<DdU1AE9MGea/JVMRGUUFEDe@DeMJ
FUQGC59ECT=0B5;nEeUFE51=CEULGf1PGeeKI69JD55IF4m:GEU0@5aTEDQ9D5iZ
J5Y;>DACGUiB@SM7DEE?CE5?Ae=>CU9LGEYADE9FDU1<D515AD]=E5ILFeMIGUeK
EEAAEUMHF5WnF7mBBd4j>d9:DUmKEeI=@45:FeMDEU]NG5MREUMUJEiFF4]=D59C
De9AFeIADeULFeQ9BTe@EEUMGeY=CUeQEE1FG69WJ6APH65YHEMADEEIG5iIEEMK
G5QCFemQFTm9Be5UH5YIFUQABEEBDE=HG5aKE4i9BTmCE5=GFeYFDDi@Dgm>DeIB
BD=3AeEJGUmMG5iPJF5HEEQLG5YOH5mJE55AE5ICDeIJFeMCDeQJE4Y7CUIKEeAG
G5eIDcm0@dQ;CE5FB5=HEeaRFDQ7A492ATaBEEQOGUA@DTe3FU9:B4eDFE]>Ce5D
FEiSI5]JEU=@CTe=B4U;CeAMIVeRGU90<cM9FWmNGEU?AClo@TQ8BD]>DUIHCDQ3
A4]CFE]XIF5OGEM?B5EBCe1EF5QFDU1<AdI<F65LF5AEEeE?BDmEFUYBBdaAFEMF
FV1SHUm<BdiEG5eFCe1@Ce1DFEiPB4M;FVY_J5mBF5mSH5M=AT1=FUmLEU=BBTA7
E5UBCDi:BDU=DE5;AVMDFEeMFeYMGeiLEe1;C5=IGEI>CE9FEUA8C59GF5IBCdQ=
DU9>CE9GDUEIF5IFFUiKGEiKF5YPIEUIFUaNGf1QHUI;BeIPHUmLFeYFDD]5@D14
BDe?D59DBdY8BeAKGUiOF55AFF9VH_iFOeABDUMLFDTh=3a6BTU8Bde@DUAEETi=
BTU;CU9EDeEGFEQFDe5:BT]=CTm?D5MLGEQACU=IF51=CTDf=T58D5QJEe=DEeeI
EUQNH5aHEUMHFU]MGEiADUEGFEYIEe5?DE1FFF1QEDU:Ce57Be=CEV1UJFAQFeUF
E4m=AdI3BTY@=e1CCde9CE1GEE9<CDaGGFANEe9JH5mOH5YED5AECe1CCTe;DEAK
F5QEFEUOGfIQGeU[J69NGVEZ2V610840P@210840P@2F07mcHDa6CU==A5YECdmD
F5UIGEMAD5AHF5MSH65YLG9YGci=GfMUHfEZNV]LFF1SGEE:CeILGU]FDTI?GFIV
G4i4>4UOJ6=JE5=@BDI?GfUWHFi]K6UTGUUFEEAIIG1_HEAEDe5@DUIJGEaMGUiM
FUQDFeiTIfIQFUEGGE8o@EIJC2m4K75:@VEfITA3B5MVJ5e@GeaGE5=EF5];EeeJ
FV9SGTY>DUACDeAEGUM@Ce=EDDgnDWmEF5eQHeETLg9SEE9EAdeEGF5QGU]4CEMK
FE=?CTQ5Ad]3=C8iDTU2AU9IETmOBdA@Edi6AeUGE59CEEQHBdI2ATmEEE5:Ad=2
ADaCFEYMEDQ:EeQ<C5AOIFIUIFMXI5eFDE5DF5mGD51EEeA?EUMJG5YDBT=VGeUH
FUQABUE=AWm9EF1SHTU9C5=KGU]GE5aSGeA;BDa?CT]6ADUBFD]EGf5LFEeRGUUE
F5aMETmRIfUSFEEJH5=DFEmSGeI=@dmIE4M1BEAREd]7BTi>C418Cd/l=D=FCeQI
E5UUHU=7CeULFE9=BU]VK6QSH5=4EE5<CE5DE59BD4m?DEEKGU]JFGmGE55?CUMD
D4eAGVmkNG=UCcm2EFMWHUU<@d99DDQ8BTeCFf=XED]1@4UADe5PFeULHEeAASi7
DUQIG6=YFeaJDTY<FFAGG65RGUUGF5=ADeICCTmDF59<C5=LHVMHEUEKHV=MET]9
ATM;De]PHE52@eAWLWEEFf=VHUE7?D5?H7mXIEeIEe51?DiNFde6AdQ<DeQHDD]A
EeiQH61SIVAUHeM>BUEMKf9GD5EFF5ASH5]FDe=EEUIKG5I<ATQ;Ad]DEUUHGV1K
FEYDDDmFFeAEEeYLGf5RKei=BUITJfaQHV5NEdm7@Ta4?dA?EeMBBTM5BE9KGf1W
GE=>Cdi8@UEOIGmMCdeJJFmH?C8jBE=FC4]<CE1CF5UKEe=?D5=JFdm?DeEFE55?
A4=2@TA6BDeCDE9BEe=>AUeEFUiD>c@h>d=?DE9@EeYKDdm?F5YKEEUFEeEGEeaK
AdQ@E5YIFeYLFUMCDU=EEe=8B5=FCU5MFEUNGV5OGea>CDm<C4M5@DM8Bgm>CTe:
AdA=F5]CAcdi=T=@Ddi>Ef5LGEaHDDi@E4Y=CTa9BDiBDU1>CDiBEUQSHEiLKVaY
IeIOJ7QTCdUAEU17GEQBDUMKG5aOFE=BEUYJFFERHf]cM6]R@E5SJfUWJFinKf1M
I6MQF4eAF5iPGEQDB55OJ6QND4LkC69[IUeGEVMCC4UBHVaZI75`KfaWHEaIF5ML
J7=bI5EBD4i=Ce=GFUUJFe]JEeECFf1VJFQSG5MIGeA1@eQLCTE^Lda4IgQXATE:
FFQZGe9RGeYGEUQKGTiJH5eMIFIQC51DEUEEEUMPFE9AEEMCCoiDOeMJGf=UEfIe
M6EGE5Q:D5QPI6AQGTM@FUiLEU9ABTI8C4@f<cYCBT=7DeYGD65=AU9ID4Q9FeUF
E5EGFUa?BdI;DeYIETi<AdM9DEMNG5mGBTaIFTi>EV5WJ6MWJFQTGEIADEAHGeM@
D5EGE4mHFEaNG5I<AFQQFeYLFU=<Edm8Od]GHVETBd]>EEePGEUDG6=OE4]9C4m>
BdI5BE9ICEMQHeiKGfAPFeMJGUmHDFAYJfEKEeaREEIKHFEQF4m5DE]FBD=;EVAI
CDU<D51>@TYACChgAEQAFU]FFfMTEDUAFeiKE4m<GFQ^JVEREDIGDdi?DeIFE5AB
DE5CEeePG5]JOeQEDU1?F5EACU9OL7ajMVQB@TEGJFUTFdi5A4]CBTY<CeEMIFYG
CD=2Be=EDf9MFeiSGe=8@4UDFU]NIF]MGUaDC4iKIUUNHfAPFeUJEEEGFUMBDeQL
EU1@Ef1VJ5QDDeUPHeeFBdU8BDeEGF9SDdA5EVUdMeMMIFQTEdTo@e5ROfYWGe]I
Dd<oD61MCdI7ATYAEUI?BDmEG5mNGV5THfAOETY9DEa[HE=?DEEDDf9OFUEBDUAE
EEYKED]5Ad]9D5IKFeePIEeNG5UCE5QMEUMIG5iQHfAaH4m<F6I]K65QH5eFCTI1
Bd<n@diFEU58AD=7D5UMGVEKDDa=C4I0E5mT35e>CEUYKUPl<SU9DUGnBgm=Ce=G
FEYGDTm?DeUMEEQLGUmMFUQ=C4];CDmBDeMEDeIHEdm:GUUKHUDo=C`lAe1EDeAH
GUaGD5=IGUaIFUYHFEQKGEm8C55HFeeLFeaIEE9@DU=FDDM6DUA=CeeKGV1SHfAQ
HE1BDE5>C4M6CE5DEeMFDe1=EV5TG516?cI2CQIBC4eEH5YLFUM?CDiCB4a<BdM8
C55@Coi<Oe5DEf5PG5]_KFYXEf1YLE]6@4Q=AciDCdU9CU9CEEYDD4eCEEMDHUeP
IW1_J5/f@UELFeQKGg1PDTiFF5==ATaCFE]HDdm3C5YSHeU;@393FF9ME4i=BT=0
BEUSHE]XIfISGUQCD4m>DemZJE]=BdU7ATQ<D5=BDeADDe1>CUUO?FEXIf9KEUQN
Dd12Ee];?F=X@CULKEdk>Sm>GEmDAeUFDDi=Ce9EAE5GE5ALGEQ7Be5ADU1CDUeD
CdaBDU1:oTmoDUEJGV1BHG1_H59?DD57CeMKFeQE?TMAEE==BDY9BTa@B3Xg?UM>
Ad]GGU]BH4a5DEQ?AdQJF5ECE5IIFdi7ADMBEUQBCDQ6@dQ=EUYKG5I7BeIIBdeC
H6AWI6IVJ69ME55?E5IOEE1>EEEDCeMHFeeKED]4If1JFE]IDTUDBT=oAU9MH5m6
ATU@F5]HE59JHeeDBDU:Cda;A4E7DUM<E61PGEQNHEmHEUMMG5M>HfIZHUYDFemD
DeYNI5iGC4A>FU=8@4YCHeI<AT]=Cd]1Ae1:?CA4EE1GFU=JI6=DB51JGEYCCT]L
IfeYI65DAEI@CDaBDeEADdm@CU9DG5eGEUEoDe1=BdYCD4a9CEY[MgA_HD/k?U9T
I5mFBd91B515ADM:D5QPIE98?Se6CU1>GEQFFEiJCT<kA4mEEUUPIUQIEdm7BEIQ
E5UNGe]FE5MDEUQKF5=DFEeGDE5HHFMZF5EDFV5SGEI;BDM8C5ALHF1@@D9CIW5d
E5YRIF5DASa2D65oJFINFUQB@Si?Gea>ATM7Be9GEe1:D5IMH5mOHVEQH5aBAdE>
F6QMD4]>DE5?H5eHDe1@DU=CF5UCBD=5BDI<DeMHFEeQFUYIEE1@EEYCE5IIFeiP
HFiMC4UEHfYZGemNFeA<A3m9@Ca1C5ADCd]8B4YEG69QJUiFCe9?Bd5@Eem>EDU5
E65YD3LZ=45=D4M9BD]=DEEGF5E@CDeAEeYADeMIFUQEDdQ7ATI8BTe?EUIEEeYH
DD]PFUeSEd0g?Ci8DUIEEEYOGUQBE5]OGUYLFoiJIEaOH4Y=DeUMGUiMG5MFD55@
E5ABADM@ED]@FeYJGemRH61MCdi@CDe8AT9;C55BE55@BdYAGUmIBd<k=T1?D4e;
EUiKFU]ED4]?DDU:CDU8ATe?DDe=BTe?EEERGUeIJVQUHe9KI0YHP@210840P@21
0840UP1oEVMN@41KFSmGD5EUJF1OJfIFA4=@FUQAJfi]IF5YOi5eHe=EHfUMCU1K
G5=DGUiD?TQCFEQDDE5?DUYVKVYKCT99DUUKFEICFUmKD4mJHV5JJFMHGG5aGEMN
I65LGFMaJUa@Df5XHeUQGeaIEUEDDUeLG5eOHFAUGeU?AdI=EUioI6UWGUEIJGUQ
G5A=BDU:BTeDGF9QGEUGE65WGUQKGEY?Dea[MWI/HF9MFEYNGEI>FeeLG65VI5e@
FFE[JfQWJ6MRGE]NHVEVFeAAFfY]Ge1=EEeLDD8e;cAKId]1F6=ECdM0?Slo?CXl
@DI8BTiFGeYFCdY9CE9FKfEGCT]=Ce0WDUEJGEeIE55BCTQ6BE5KHUeSIVAME4i;
BeMKDTY<BdA7CeIGDDi@E?eKOeUFDe9EDDa:C5=KHE=CF6=^KF9GDeMIFEMGFUeE
DD]8Be5HFEeGDUALH5mKFUUFE5=BDe=THVQ/GTY;FeiFD59JH65OE5IDCTM7D5QJ
EU=BDTm8@TY9C59GDTDjCEUTI5]DEeiLG5mTJ6EMEE=GGf]cL69FC5EHDe=HEDaA
CDQ6OdUBG6=QH5aGDTe:B6MUHEiMGV1PIW1^Fe5HGEUVHUaGDe5BDTe8A4I?F5eO
EE5<BD]@Ee]SG4Y1DFY^H5UDCTe?D4i;GF1RH5aMI6]OFUIFFEUGDTYCGEmJE5AF
EEIHFU]JFEaSGEADFf1QH5=;@d=7BTQ3CdQ4BEIRJ6QSGUUJFEiLEDe8CeQJEU1<
BTM;CDU3@TQ?DUYKF65^IU=CCD]CHFMQFF9SHeiIEEULI5A7AeENGUMFEUE?BTaF
H61KDda9BD]=CTM2@diHH65UHEiIF5QLGE9@C4U6A?i3OdQ<CTmCFf5JDDQ6BDU3
>dQ9CE1EFEaMEE=@CTmBEEQNFUMIGE]BBTQ7BDmHGEaJIf5HD4e@EUY:C59DEE9?
BeE<B4]HGf5MEeMDCda>EUi<BDQ<DeYKFeABDDmBEE]MEEiTFTXm?dACEe]GD4M5
A4iGGE=5@4]HEEIFCTQ8E5iU3UeCAT=:FfQLEe5<BT]?D_e;Bde@DeE@EEeNFeED
Dda8BDmHFEE=BT]=CTm?CTe=BdaEH69KDUIBC4U:CeIKJ6IRGEI?BDE5ATQ:CDm@
DEE>AdU@EUMDEEIFEfESG5KnFFmKK6=5AF1OA5aEFVY^IFA]J5I4@e1JF55[KVeU
HFUoTGITE5ITJUi?DEaME5EOGeDoBEAJFEEBDU1CFfM_Jea?@dYCFUaJEeAKH5aA
D5]SHU]ZJ5UNLW9NF5mUHUeNJ79WEd]>G6=NE5aJEeAAD4m>oUaoGEmQI6EOFDm7
ATeFGV=VI5]BEVIfGUUABTI6AdU>EEiSHUiJF5ERJ5mIG5iKCe=LJgIfK65RGEUJ
GUeFCUaNGEeRIfENDEYVK6aYJ6UXHeiLGf=VIeaEDUa[KV1ACEEMG552=BldFfM;
@EQSEe5;A493@d4n@4E:C4iBFV5IEDhdBDQ<DEE^I5I=BTa>Ce9FFUiMFUABDTm8
AdUBFf=LGf9PFE1:AdMCEdi6B4M3AdmFEe5>D5CmFbmIEU=BEE9=BdeDG69DE5UT
KfiSF59CEEECDeIIDDe7A4M=E5QMF59EG65OG5YJEUGnDgmDI6=XKEi;BeaNEe1C
FV5QH5AGE4m7B51IFUMCDe9@B4=:BTaCEe=5>deJI6EKEEMNG5aOI6QUGEECEem[
Lg1RETaFF5ACFEE=DDi8AdUCG6AMFeMBCDQ5@f9PG5UHFE]MIW9`GE9IGUYWHeaG
De5BDTe9ADM@FEiPEU9=BTaAF7mLI5e;@U9[Kf5JEDm>D55?C5iQHf5MGVE/H5]G
EeYJF5A>FF=UH5YJG5]LGV1QH5mNGeA;Be9JGEaBBT=3BDa:AE19ADYGHfUYI5mJ
FemMETi8CeQJEU1<BTM;CDU3@TQ?DUYKF65^IU=CCD]CHFMQF5mPGU]DDUAIGe52
A51KFBIDEEMFD4]=Ef5QG5A=BTY<CTm9@dE?FV5SIV=OFeUJGEeBD4a9ATCn@gm8
C4i?De]QFU99AdY:A3a9BTiAEUYMGEECD4i?DUEHGUYGFEeKDTY9B4Y@FEiMFfQR
FE5>DEMKBdiCEUIDD4eFCTU=FF5RGeUIEU5>D5QPCT]:CUELGEeFE55ADUMKGeEP
I5a:?cm6DeUKFE19ADI>FEeEAD9;FUEHEU18BUAPIEiODdQ3C5]XG5QACDY<Ce=;
C4]<CE5CEU1GGF1KEeAEC4Y9DEQKEDm<CDm@DE5@Cdm=CUMRI5eDEU=<BTY@EUaX
If9NEU19ATE7B4]=D51BEDm7BU1GEeEEEeIHIVAMEoiJOeMXGd51G5]0F55FIVYQ
H6YUE4A1D5QHCf]/KF=QIgn?L5a>CUiRF4M;E5M<CeMICcY4CeEDD4e=BdiFHVYV
EdXmA4eDEUAACUEJET]:EEeLEFARDeQ/K5QBFEmLEeQRK69CAdYHGeY@F5ICD4e<
Bd]JG5aMGf5TIEmICdM6CEILOemQGeI=DF5aFEA<AD51@TA8CeQMG5QDDTmLHUUC
EUQFCE5LJGIdK5mRFeUHGU]FC5MIF5QMHV1IC5EQIfMTHfARGEQFFEePHEI?C5IU
J5Y<Be=KFTm0<bdbFFE9?eIQE51:@d52@T0m?dA9BdeAFF1GDDa5ATQ?DFaPE4U8
B4a;9e1AF5UKEE9=D4Y6@TM=FEiJG65MF4e9A4I@ET]5ADI1AdmFEe5>D5CmFd=I
EU=@Dde8ATQ?Eee?CeAOJVUNDdi@E59BD5EFD4Y6@DI:DeAKDe1@FUaMEeQEE51A
CU5?HUiVJ5a6BEMLDTi>F5aOFoiB6dY5@diDF59ACU1;ASi8ADY>EDi3=T]EHV1I
D5GnG7mOI6QUGEECEem[Lg1RETYAETmAE5=8CdU6@TM>FUmJF5A?BTE2@5mMFEIE
EUQHGVMUDTYAF5ARGUYGDe5BDT]4@49;E5UKDDe8ADM<DeMOF4HmCFIZG5E@BTU;
C4Y7FEaNG5QIH6MKEU9BEEECDDeIHfEPFUYLFeaNH65PGeeNEG=<C5=JG5]@B451
ATU7@T]4@4EBGVATGeYEEUYHDDU6CEIHE4i:B4E9BdM1@4I=D5QIEUm/I55ABdUA
GfEOE5YIF5A>BdiBFDXl?DYDDdmADU5;ATQBG5aGCdQ5ADM9BT@n@4YEG5iQGUYF
E5EHFe1@C4U6A?i3OdQ<CTmCFemHCDA2ADDo=dA5BDaAEEQKEE=BCU5BEeQPFUUI
Ge]DBTA2ADYDF5QEHeaDBdU;DUI6BDiADDm;B559A4QDG5eJE5AAC4U;De]9ATE9
D5MHF5=ACdi@E5ULDeeRFDPl?D=AEUUFCTI3@daFFe93?dUGDeEDCDI7DUeSGUaA
AD59FFIJDdm8B4M=CTU7BDM;C55ACU9KFeUBDU1:ADM<EUICBTU8C4]>C4e:C4Q;
DUmOFTmDCTY5B4]DEfIRH5UDBdM1@d96AT];CTeCBTE5CU9ED5=BE5=QGeQBoUD:
FH40P@210840P@2109H0OdiKGE9EH5M0FE1?F5YEF6=UFDe<E5aNFfMYIemGFVYi
LFILGfMWFdi?EeE;BU9AB4Q>EUUGEEEGDeAJI6e]IEe8BTmEFUYFDEYNGEMIH5aA
F6U[GEi_L69EGVMWHUiPIVAMEeURIf=MGUiMG5QDD4eIG61RH5]DCe9DDTY2A59Q
?65WJF5ED5IOHEiIE51>CDeDEeaOGUaIF5AMGeYJH61HE5AHHFY]J6=RGEUJGEaF
D5=HG5eMGUaJCeMPIFCnHGmSI6ERGEQGF5UDDUYUJVAMEeaUKF]I?BLiEF9GDemR
F4a5?cm2A4=1?D57BTiFH6]PGEMBDE=GFfaXH5=8A4M:F5YNH61MFEICDe9BDe=D
EEAIGUmMFEECCEMHD4]<B3i0B59FEUEHFeQHFEQFDe1>BTU8BTmHH6E:B4aIIfm[
IA]AEEMHEeIFEeQGEE9BEemUGeQDEUaPGeaKFUQFoEEoJf=PHEI7Ae9SETM1Ae=M
HEIIFEA?CeELG5MCDU=BCTUAD5=HG5Q=@d]GHf=KE5EIIF5NGV5QGUY;CE=MIF=I
D4Y?CdaAF596DDe7A4M?F5mNH5mNG5UFE6UYIfAOFUA?E6UbHE1AF5aJEe=?CDe>
Ce=>BdaBEeQGG5MAC4eBFUlWI5m@AE1UK6AVGUA?CTe:Ae9DF5YKFeeODda4@dM>
DU9=D5EFDe=HG_iOOeiLFEMKIf9LG5mQH5]NDTM1A4U<BdY5@TQEHFQZJ69LFUUD
Bd<nADiBDU1ADeEFDd]4@dYAIFINDeQYL6YLE4mCGV=NF5iSIF=NFeePI5iGDeAH
G5iAEEQEDDmDFF9NF59=Bd]<BTi?C4U<EEiRGeYDCTY8Ade<Bd]:Bda<CE1C=55?
Ce=GFeE=B4I5@d15ATU<Ce9EETm?D55CEEMHFeQFF5aKE4e3A4QAFf5QGeiMFUQG
F5YLoU89DeEGFE]FDDe=D?iCAUYMH5mMGfE[FeMEEeeRHV5ADE1@DUAFEemVJfEG
BdI6DeQLFeE?CDe9DEQFCDQ;DE1DEUEACTi?FUQDCTY<E5aIEU9=Bd]<oTeoC4a=
Ce9CDeUOH5]EDe=?C4aAEeQCCDa>Cdm>BTI3CDiBF5eMFEACD4Y7B4eCF6IVI61I
DDU5AdQ:CE1CEUMJE4i?E5IDD5QHFEUWHUiKDU=DD5mQEUUTFdAME5=LGUULIfEI
CDaDG5iKIfUWGeMJJWUaIeePJ6QLCe1HETa;De9oBDU?EeYHEUIHE5EKIFi^IUi9
Be1FFe]GDU]OGUQJHEeBFFY/GUm`LF=FGfQXHemQIF1HDUAMHUiHFEUHEe=?BdUG
G61RH5]DCe9DDTY2A59PGF9TG51;DEYLFEA?BdU8BE=HGF1OGEYIEEiPFe]QHEUD
E5QQJVeXHf9MFEYMG5H=D5=IGEiNGeeKD5QQIVGnHWmTIFISGUUHFEYEDe]VJfEN
F5eVKVaJ?RPjEV=HE61SFTi9@d=6B4M5@DE;CU9JI6eLF59=C4iBEVMSFdi3?d96
Ee]OHF5NFUMDE5=CE5AEE51DFEYHE51>B59CBdI7@cXnB59FEUEHFeQHFEQFDe1>
BTY9Be1IHFI;BDeJJ71/I1]=D59CDU5ADU=BD4e=DUYQGUUEEeeQH5eLFeUGoEIo
K6AQHUM8B5=TEdQ2B5ANHUMJFUE@D5IMGEQDDeACCdYBDEAIGEU>A4aHI6ALEEIJ
IF5NGV5QGUY;CE=MIF=ID4Y@D4eBFE=7DTi8ADQ@FEiIF5MFE55>C65QGeaGDTa:
E6]dHe9CFEeKF5=?CDe>Ce=?C4eCF5UHGEQBCDiCFf0WIF1AAU5VKFEWGeE@Cdi;
B5=EFE]LG5iPE4e5A4Q?DeACFEiOG5aQIoiXOfMUHV1MGUI@D5EIF5IJDDI2AT]>
CD]6@dUFHVU[JF=MFeYEC4@oATmCDe5BE5IGE4a5A4]BIVMOE5UZLF]MEE1DGfAO
Ee]OHEmJEeULH5YCCe1DF5]@EUUFDU1EFV=OFE=>C4a=Bdm@CDY=EUmSH5]ECd]9
B4e<Bd]:Bda<CE1C=55?Ce=GFeI>BDM6A456AdY=D5=FEdm?D55CEEMHFeQFF5aK
E4e3ADUBG69RH5mNFeUHFE]MoU@9EEMIFeeHDdm?D_iEAU]NHF1NH6I/G5QFF5iS
Hf9BDU5ADeEGF61WK6IHC4M7E5UMG5I@CTi:DUUGCTU<DU5EEeIBCdm@FeUECd]=
EEeJEe=>C4a=oTioCDe>D5=DE5YPHEaFE5A@CDeBF5UDCTe?D51?BdM4CTmCFEiN
FUEDDD]8BDiDFFMWIF5JDTY6B4U;CU5DEeQKEDm@EEMEDEUIFUYXHemLDeAECeiP
EEQSFT=LDe9KGEQKIVEICDaDG5iKIfUWGeMJJWM_HUQKHf=GBT]CDDM6CTe_A4A:
DUECDE5CCe1FH6UYHEU4AT]AEUIBCEIJFE=EG5Q=E6EWFEY[K5iAFV=SGUYLHEeE
Ce5JGe]EEUIEE51<B4IHG61RH5]DCe9DDTY2A59NG5mQFDe8CUMIEU5<B4I5ATmC
F5]JF5EDD5UKEUILG?iD6UQQJVeXHf9MFEYMG5I>DEAHFEUJF5I;DeaQH?iMOemP
HEiIE5=DEE1>EV5VH5UCF65YIeDi8cEAGU=?FeiECDQ2@TE7ATA0A4Y=DEUSJU]E
CdY9BdmCI61HBd0l?d=CEUYLG5UEDTm?CTi?Ce1@CE5FEeEACD]5Ce18@dA0=cm8
DUIFEEQKF5QIF5ICD4a8ADA6BeALHDI4B5ESJfMP6dY=Ce1?CTi?D4m=BTY?EeiJ
E51BF5aKF5MFE5;mDFYWGeaMDT=3CUmB@ce3CeUMDUEED4];DEQHDdm>Cdi:ADe<
CeAHE4ToAe=OGeM@DEEUHEiNHF5NFT]=DeeUHeU>B4];B4eDCT9=BD=0@d]DFUIF
EEABCda:GemMFUE@BTI:GVMFAdQCEeICDoi?>E1?DDY7B4iCE5=HDde8BDiFFf1K
C45<HFQPHUY@BdY9AT=>D5AFEeMIFdm8@3m3BTiADEQMGU]KH6KnIgmVI65OG5mF
D51DEeICEde2?D56BDQ6@Ci4DEeTIVANF5IED4Lo>T5:CTi<CDmADTm7@3m6CF5R
FTmDIFaVF51;CeYOFU9DEUQFDDi@DeMABTI7BdmDBe5DDDe;D5ENFUA>BDM7B4I:
BdQ5B55JGU]FD4Y6A4==C4];BT]<C4e@DcAACdmCEEUABDA2@Cll@D95B4]>DE9?
Ce1ADeEGF5]HEUQLFeA;@D14CEMMGE]JFEIDDeAFF?i?2E1BE5IHDdi:BTgnD4IF
FEaKFE]QIeMCDE=IGUiMCDe<C4i@DU=KHVMQDdM2@TmDF5MABdU9ADeDDTU4Ade<
D59ACDY:BeIDD4Y6B51HEE9>BDM7B?i9D4Q8BD]>CdmEFeaGDDm?BdQ8CE=DCdU8
BT];BTI2?dU:CUAIFEE@Cda6@dA9CeARHV1LEDe5@D=4ATU<Ce9CEU1:Be1BD4aD
E5EEHeiJEdi?D0YLP@210840P@210840UP1oFEEFFEeLEe9KDDa>CTa@FUiKEeEG
G65UIFMTFe5?Ef1OGf1TIF1EBe=GDdY7Bd]5EEUKF59=CDiCEEURJg1^Je=?CU=J
GEMAFUaKG6IZFD9?IFeRGV]`JEANJVm[HEQDGEiPHVATHf9PH5mMFEA?BeYQJg5_
IUU@@T]?B3dnC5dBHV]bKfAJF5UPGeiLF5AACEaKFoiJJEUHDeIDE5eXHeIHEE=F
G65RHF5MFEUKFeMCBU=MGeUCE5QAF5mQGU]KGE]QIVIOE4Y5CTi?D59DEEIHE5MS
KFE;=4=;EV1SH5]GBdA0@DM=Cdm@DUADEEaWLVITGeYHFE]LJFa[HUI@DeSnHbAR
GUQBCTY?EUaMFUEBBdmDFUeNGE]BEU=:BTm;?ce3C59EEeaPoEAoDTm<BT11AD]C
G6=XCdU6CUeXJfY@DeEGEeEBCeUMH5eHFV=[GeYGEeaOGUeLFe]JFEUHF71QDdm<
ADA8FU99AT]DFUeHFeiLFEQKGemIDe5DEUIDFEUKH69OEe1:EF1RFe=BE6URFEII
GEiM@T=6CE=DDDa?CTU9E5mGAE5=Ad=oA4YAEeIIGF1PGeeKI6EUHU]AAd13GFiR
CDQBG5]IEeACE5AEF5ECEEQHE4mLETi8AdaDFV9QF4a>G6IWLFIICda<BdU5ATYB
Ff1QGeYAAdA;EUmSFEQFDe1CFV5[JFMSGe]HFFMTGeiOGUaGG4m1>CToADQ7A496
DEeUJ6YUGeYoETi5?CY0AdY<CeEKHV1JDTY9CU=UJFEJFFA_LV9IDE5HGE]GFF1W
J6ERHfARHf5IDU9IH4iBF5UEDU5AGUaJEU=?CDa<F61JC4M@G6=RHEiJEE1>BT]<
Ce5CEEIHFUYFCd];CEaIDd]3@DA8AdQ;CU5EEeQ<CeAHFUYIF5MEE5H@FEUED4Q9
CEIPI69NE5IIGEonH7mQG5IAD59EF59DE55>CU9FFEiSIFEWK75VHEeMH69QGdi?
DE=CDU5AFEeQHEY>@c]BF5iOG5QHFDQ<DUIFDdm<CE1EFUaGC4=?DeIDD4a=CemO
GE]JF5MGD4m>CDe?DE9EFf1PFeIDEEABDE9EE4m;CTmADDe5?SU4BU1BDDi>Cgm?
C4Q5ATY@E5mPHV1LE4a6AdQ;CE1CEEIJEeEFEeI@C5UIFUYRFU]NG5aPFeUJGF5P
FeIOEE1BDU1DGUiKEeEGG65UIFMTFe5?Ef1OH65UIV5FC5AHE4]8C4a6EUYLFE=>
CTmDEUYSK75_K5A@CeAKGUQBFeeLGFM[FT=@IViSGce/LFYEGf]`K69IDeUIFeeO
GeiMFe]JF5A?BTMHHF]aKfIID49;CdPm?TaLGVI]JUmEDeAKFUUGDdm<BE]LG?iK
OeYIE5MEEEiYI5MHEE=FG65RHF5MFEUKFeMCBUANH5YDEEUBFF1RGeaLGUaRIfMP
ED]6Cdm@DE=EEUMIEEQTKVI<=DA<Ef5THEaICDQ4AD]ADe=DEUQHFF1[M69OFUEC
E5IGI6MVGE5;CUARI6ASGeUCCd]@EeeNFeIAAdY?EEQI4EQFCE5>ADE:AS/k@daB
EEMLH?eDOe9?C4Y0@TI<E5eTJE1:AdmNJFaYC4i@DU9@CDYDF5]HDeENIeiKF5QM
H5mNGEaLFeYJFEUaHUA@CDI5BE]CBTM<EE]NFEaOGEYIG61PFUABEEMGEEYJG65S
H5QABeIQHeaDDeEYHUUFFEeNGD93ATeCE55<Cdm:BUEPF4IBCTQ4OdE;DUIBE5QK
FeYHEUmPH5eFC48m@em`I4m:DeeLFUMDDeADEEQFE5IIFEE@GEM?BDQ=EE]SHUU=
CeeWJ79WFU1=CDa:ATM;DeaQHV1KDTQ5C5MPIEeNG5UFFF1WLFm]JFEQGU]NF5=B
EEIDDUQ>@3Xk@DM:B4E3Ae9NIVU[IV1KOeM?AShk@DQ;CE1FG6=QFe=;BTmDIVYV
FeYUL7=SFU9BFEiLEUILHfAQGUmPGUmMEDi>EEe=DeUJEU=BDUmMFeMDD4i=CEUQ
Fde8DEeTHf9OFeIACdY;C4mADeEFF5YJETm;BdeLFUA<A495BDQ9C4mBEUQIC4mD
F5YJFEQGEEAF45UIEE18BTiGHFESGeEGFUiPoV5oHeiHDe9DEeYDEUICD51DF5YO
I6IVJ6ebIf9NGV5SHV1?D59DE5=BDUYNHV9KCd@lDeUOH5eIFEY9CE=GEeA@CDiA
EU]MF4e4D5AGEE5=CU1PH5iLFeUHF55@Cdi>D59CEUaQHEaGEEIEDe9CEUE@C4m@
DU9>ASljAD]ADe9?Ce1oD4e9ATM;DEEPHF=QGEE=AdQ9C4iAE5IGFeQFEeQGDDeJ
FU]KHe]LGeeMHEYHFEaPGeYEGUA?DE5?DeeNFeMEEeaQIFEWI5]ACeMNGE]LH65L
DDM?Ddm6@dM7@E5EEeA>BDU:Ce5EGVM/JVM?BdY?EUUCCEIHEeQRIUDnBf5YGUXj
IfaUD5YVJfMME4mFEUQJG5aKFUQHEeEAC4M4FF5[LFmVFE12Bdm8?Ci<FUeSJVML
DU1AF5MFE51<BDKnEoiFOeEDCe9@D5UTGe9HEE=FG65RHF5MFEUKFeMAB4mIFeE?
D5A=E5]MFUMGFEMMHV9KD4I1BTY;C4i@DE9DD5=OJF57<3m7DUaOG5MDC4M3A4Y@
DU9CEEMGF5mZLF5LEe9@DE=DHFASFTi8Be5NGemNFUA>BTI;DUQIEU5=A4M<DUEF
4EECBTi;@T97@cPl@daBEEMLH?eDOe9?C4Pn?D57CeQOI4]5@TYII6MUBD]=Cdm=
BTMAEEQED59KI5YFDe=HFeYIF5MGEUEEE5A/GDm;B450A5I>AD97D5IIE5MJF5ED
Ee]KEDm=D59BD5EEEeaNFe=<AU5LGUM?CU1YHUUFFEeNGD93ATeCE55:CDY5AE1K
Dd5=BD<oOd16CE9?DEEHF5MEDeaMGEYCBClh>E9SEd@oCEMGEEMDEEIFEEIACe5D
E51;F59:A4=8D5INGEA8BUQRHfeRED]8B4M5@D96CUMLGE]FCD=0Ae9KHUaNG5UF
FF1WLFm]JFEQGUYOF5=BE5ABCeE:?3Df?495@d0n@TeIHFAVHE]FH59:@CTf?4=6
B4]AEeiLETi6ADY?HFEQEUEPJfiNEDe=E5UGDDmCFU]HEEIGEEIDC4E5C5I8CUAE
DDi=CEYHEU9?BdU8B5ALETQ3C5QOGUeJEU5<BTY;C4mADeEFF5YJETonBbaJEDm7
?ce0A4=4AdY=DE=DC4mDF5YJFEQGEEAFFEUECTI5BE9LH5iJD59EFE_nG7mNFE=>
CDmBEDmADDi;BdmCEEYOHF5SJ6eRGEUIG5iMFdY;CDm?CTe=EEUMGEI:?cM>E5YK
F5ADEDA8CU9BCd]8BDaAEUQCB3m;Ce9@C4Q9Be]KFEMFE5=CC4]:BDU;CDiAEeaL
Ee9@DE1>CDiAD4]7BT]=CDU1>SE0ATa>CDY:BbY;B4A1@TI<D5]LGUaHD4Q2@dA7
BDa?DE9FDe5BDe9<B5EEEUINEUMJF5QL2Tf10840P@210840P@2F07meFdeCEU5I
JU]GE5=ACdmBDeMJF5AFGfMSI6=KDTe@E4M@FV1NF51<FU]HDe5BDU1LH69MDTM0
?DeAFF9ZKVi]H5QBEEiQFe=KF5AIJW=O@d=IIUmJI6iaE5eZLg5TDTIFGfQYIF9T
If]WHEYFE5EDEEaWL75/Hee5AdQ6ADQ?EbYOIfi_JFARHemQHfAQFeA?I5iHEUMI
FEQCD4]?HG1XEEACDU9EF5YKGeeJoUU<F5M9DUmTFTe?FUaPI6=OG5iPEUEHH6EN
BSU:DEMFCdY:CEYBCEAQJFMQETQ:GVIIDEE<AT95CUMLGFQXI5iJG6A]JVUVHUmM
G5aRHfGnIRYUI6e[If5ID4Q3?dI@FUmPGUe=Ce9IH6=RH5]ICdA9EUUAC4Y9BDY?
EU]?oU0]Cde:BCm2AdiEG65THeQ<BeANHV9EEUQJFeQBC5UPIF5HEUeTGU]IFEYL
GEeLG?iM5EaKFViJAd56BDM5ATaFH6ITGeYGFUglG`ERFe=AEE[nGAINH69SHEiJ
BeAMGeYCD51MEe9AEU]LG?i3OdI:CDm?F5=;C5e[HDeACDQ4A4M=DE1EFEeOGEYH
GUeLFEA?BTI2DEaFBDE=EeYHEeECDU5AEUIGFeiLE4iDCTDn?D58CE]NFe9<DUiV
KVAFCDa@DU=:AdM?G6M/K6=KDe5GHFMYHUiJEE9BEEQWIF5MFEMEF6EQFUIEF5aL
GUE<OdA2ADU;C4Y7B4eEG61SHEiLF5==BDM:BdY9C5AJH61OGEUGEUI?FfEUGeaN
H5iFCTaAEeQHE5eVJfYWIfQQGeaHEUQMH55BDe=ACdi?DU=DEEACDDmDGFISFE9E
FeMJGf=VIFARCDiAE5IHFEUKGUiJDD]:BeaMFDi2?dM@CDmBOeMLH6=UDUIMHV9O
FEECDU9DEEIEDeEDEUaSI65LCe5CEe]PHfEZIEeDC4M4@dUAEeMBDe]SEUQJFEQL
HfYVHE]IFU]HEDmAEEMGEE9@E5IIGEeDAcaAF61SHV1QHe5=C59JG5QBD4mCG6AR
ETY=DUIDCd]:BeMIFeeNGEaKDU1?=4i>Ce5BDEILGEYHFE]IEeEDDU1=BTe?DU=?
B40j>T9:BD8n@TM=BTM5ATY>DE1DFEaKEU1<o4gnCWmBDeEGEeA?BeIFEeMIDUUR
IVE[MemAEeYEGFiOFeQGEE=CEU=GFUQDEUmWHfASFe9=D5A7DE]QGeUACE]LFEAB
De=AGF5SGU=8@Ci>DUYSJfm_KV5IDeIOHUaDG5UEFV]dH4A4FVMPFfE_LUENJgAb
IE=5DUYSI61MGf9VHUaEDCe?D51CG6M`LFaSGDE7B4I5B4mFFf9YJVAOGEiJG5iO
G5I?Bf=OFEMHFUYIE55<D69aJEIDDe9BEEQJFemMF_iIC5QGBE=PIE]>D5]MHFET
H5eOHEMFFF5VGd/jBe9HEe1;BdiKDdiEHVYXHUM9BemWFU9GCTY6BE9KH65/K6QR
GV1XKfITHEeJF5MGGEiPoV4ZH61/K6QRFU59A417DE]PHEmLBDY=E5]NGE]FE4Xo
A55DCDY:BDU:CeIKCoi@;Dm=BTTo@dQ?EUeRIFAICDaEGf=QDE5CEEICCDMDFf1L
De5HH5eLFUYKGEiNGEgnGQEMG5]_FdQ2AdY8ATM=Ef5WIF1KF5]No605HeaDDUIK
oUhFGf5SI69OFdaEGV1KE55AGEMBDEIKG5cn@gm6BTe?CeQDC4eNK69>DTi9ADE8
CU1<D5AHFUQEDeUHEeA?BTE3@U=NF4]7CUQKFEMEDe9ADEIGF5aOGEE?EDm6?ci2
BDiLGeaCCE=OIfmUEdi=DE=DBdQ8D5eXKFeTG5ABF69XJfITH5]HF5]NKF]WHemM
FeYLEDi:Be1DEeYDBgm5A4M;CDe;B4U>EUeQI69OGEUDCTY8Bda;BTeEFf5QH5iJ
F5MGD5aVIV1MGf5OEdm=DUQIEe5IHVMVHf=TGE]HE59DFEe@DeADDU1?D5=DEEIE
E59@EEiWI5YCEUaHFf1TIfIUHde>DEAFF5UIFeiNFU5;BT]LGUY?@d18DDi@DgmH
GF5TIU9FGF9RGeUEDe9BE5EFEE=EEEMMI6ERGE1BE5QLHFAVK6MOETi9ATE;DeUI
E5EMIEMIFeYIGFA[If9LFU]LFEI@DUIHF5ICDEEGFUiNEDPmDUUQI6=QHVABCTeC
FeeIDe5@E5eUHeM;CU=GEE1<BdaHFUaNGeiMG5=AD3A?Ce1BDe9GGEiKFEYLFUQF
EE=ACT]>D5=DD4U1>c]3BdY3?d=8CT]8ATM;Ce9AEEYMG5MACOa>oTmoDeAFF5QE
D4aGEeQHFU=JHfMVK7IND5IIE5a]GUYGEUABDUECEeYHE5IOIf=THe]BCE1BADaF
G5YDC4QFEeA?CDi>C5QLGUU>@c`iBDeEGVIZJVULE4iAFUeGCeMDD5EVKe/o?eER
FeIPJVe@FFI_KF1>@DmGH65MFUaOHemIDThmC4e=E5aWL75/Hee5AdQ6ADQ?E5YO
IVMQG5YKEeUKG5UCC4QOFUABDeEEE4m<Ad]MK6AAE5=BDUEHFU]OGE[nFDaHEDM>
Ff1FBD]FF5aPGe]HFUaBDEALHEY6=DI=De9;ATI9ETi9D5eUHeeBA4IJHUE=DTe9
ADQAFUmPJf]WHEeOIfaUHEiJEeEDE5YKGOiN:UeMJ6MSGEE<A3lk@TaFFeaJF4I7
BU5HFeYHDe57?45>DDY;BTU9BTmFFdonD2e?CDY7?Ci3BU5HGF1OE4Q7D5YNGDi>
D59CD4Y4DEQMFE1>EEeIEeEEEUQIFEQHoUTEF5MFJUI3?D95@d52B59LHV1KEU=F
FOaK1EiGCdeAE_iI5UYLGUmMFUI7D5UKETm<C5eGDU5FFeaLoT=oATY=CdeFCdM8
FFMMBDe9A410@dU<BDeAEEMEDU1FEEAAC4M2?SQ6DD]0?4QBEUAGEEEDDe5DDU=G
FUQ@BU1:@CXi?DA9EeYGCTQ>FV9ZH599B4a>CdI3@d]HHfQXGeM?CE=MHfQUI61K
F5QKGVe[If=OGE]IGEE>BTY>DUAGD4Mo@3m2ATQ8AT=4BE5HG5mMFUQDCdU5@dI7
ATE8D5ILG5]IEE=BDT]GHF5KF5YLFU9:B4eCE59:D5UNGEYJFeABCd]9Be1FBdi?
Cde;BT]>Ce1AD4m=Be1IHUmECU5GDeIKGf9QH5i=CU5DEUQIFE]NGUYABdY9FUUE
BShk@da9BdioDeQLGf5BEUeRHUmIEE=BDUAEEUEADe1BF5mPGEQ;CDmCEeaOHFMR
FU59A450ATiDE4m@F61BE5IEE5QOIV9MEeEFEeAABdeADe=ACTa@DUEIFE13>4eD
G5mNG5eOCDU8CUIHE4i<BdmHH5iBATU>DU1;AdI7DeEGFEYIF5M>C4/dBTY;CDi=
DUQIEUAEEeECDE1>C4U6BD]>Cd]4?3Hf?TI5?SXn@dU6@d52ATY=C51EF5MBC4Sl
BOi:4Ti?DE=CD4]7DU9CDeE>EEiRHFL:Eh40P@210840P@2109H0OgmOD5QICUAY
F5ePH5iKEDm:DUUHDU5IHU]LFeMACdmA?DUGGUiJFEUJFEYMGEYIFeINIVMNDdU5
B4mIHVIVI6=XHUeMHV9MEeeEBe5XN6YA?DiJEe=LJW=HG6A^LFMB@e=NJFYTH6AZ
MVeQEU9FGF9BE5QLGUeKFUeAB4aJHUmIOeePHEmLG5iQGf9VJ6EOF59WGUICEeYJ
F5=?BDiSM6]GCU5DEUIEEEIMGE]HEUMJG55EHFQMCE1PJ6Y[J6ASIVYHBdEDJVaE
>dYGIFQPFEULGEiOHFI]MWe]DTYLI5IAFdm8A4MAG6=UIfMTGEMGG6A/K6]XI5mK
F5YFE5]TJ65IOfi[J6=MEU5>ADQ=DeUMHFAHEUIKHfITH69ODTE:GVa/HUQ;@T55
C51;C4i?D4m>CD]<Ce9EFE]LKV1ACEALGemQGeaNHEiGCeQNHUmGDUAGG5]JF5MG
FE]JFeiPH5mMFfAD@ci8DU18>dMGIF]ZIV=EEUULH65PGf9LE5=GGF1P0eeOH63n
GgmPDEIKFeQCD4m;BDY?EU]JF4a<BdY:CU=FFE=;C5i^IU=CD4]7AdU=DE5BEEIF
E55?EU=?C4eAEe]@C4];BTQ;Cdi=C4U7A44oDE9FG69QFE=?Bd@o?T15B5=GFUQ@
CEIQHUQ=BDeDFEaSGEIEFVA/LEYEDE9GFe]HFUUIFU]KFQEIFUQEDe9CE5USGUA<
BU1LHfMUIF9NoU/:EeA@BdU<DEEFFEclGWmLG5QBBdY?E5AHGfIXIEmIATiHFeA=
CUADCdU8CE=GFTmIHfQXIfMXJ5mHFfM^K6EJE4i:BTe?DDA7BdmBE5AEEUMJGV1N
FEE4B4mFFeeMG5AEF5UJF5IEF5aOG5I@CdmKGE]BAdA;E4e@E5UOIFU[FUmUJ6MP
F59ADE9BDE5CEFAGEEIKHfMVI5=@CDa@F65VIVERGEE<A3m8D5MGDe9HGeMFDTa9
CEMPIEmIEUMGE51AE5QKG5YGEEeMGV9TH5M@DUUQI6ASI6MMDdY<Ef1QGUMCDe]V
JVENEUMFDDa:CE52A4Q<C_i@0E5@oTmoDE=EBTmFF5QIGF9LG5UED4e<C4Y=DE=B
CTU6?4A:B48o@dU=C4Y9BTa?DTA8CeEGEeABFeYHEE9?CDa7Be1CDU5?CU1ADE9H
EEm[I65WPF=DG5eBF6eLHFATHUmIDdYBFEQBDEURFeaKEe5?Ce4mBUQOGe]JFU]J
FeiNFeYLEemoIfQOE4Y6BE1JHfMWIFAYHeiNHf=NF5iFC59YNF]B?TmKF5AMJgAI
GFE_LVQC@TmII6EOFemULFQLDDeAF5i@E5QLGUeKFUeAB4aJHUmHFE]LFUMGFEaJ
GF5SH5YCCVIOEeAHFe]IE51:CfAeK5Q>DEAFEUEEEUeMFeQFEeYLDEIoHVUNCU5Q
JF]/JFETIf]IC4IEJfeF?4]HIVUQFUYMGUmPHVM^Mgi^Dd]MIEMBGE5<B4]EH6MY
Jf]XHE]KH6IXIfISGeYFDeEACeIOHeaEKFaYI5iGDTm6BDiDFUiRHeAADEINHEmK
GEY=@4EIIfQPF4]2@DE<D4]<CTm@Cdi=BdeAD5=FFUaMKf5BCUEMH5iMFUMIG5UB
BU=IGEYBCDmCFeaKFEQHFUaKG5mQHF1NG6EEA3m9De59?4QHIVa[IfAFEeYMHF9Q
H6=MEEAHGV5QGV1QHOiPOf5BEeaLFEAAD4]9BTmFFeYHC4a;BTY>DeIIE4a=GfmW
E5AAC4Q8BTi@CDiADU9@CD]BCd]8BDeCF51>CDe<BTa@Cdi<BDM4@CmADeMMHf9J
E51<AD0o@DI9E5QKFE5>Ef9SFDi:CUEJGFANEeIKIFebFeIBDeQLG5YNGEeNGemN
5EeNG5UGEUMHFEYBB410B5ANHfATHf3nG@YHEE5<BTeBEUMJGOaOOeeMFE=<Be1E
EEUPIfUVH5Y7CeULEDi?EEE@BTU>E5QIC5EOI6ASHfATFeAGHfYXHUUECd];CU1B
ADQ<D5=EEEIGF5]OHEmJETE9D5MLGUiME5EHFEYHEUEHG5mLEU1?Ce]NG5=8ADaE
CU5EFV1VJVaJGfEXIf1HDU5ADU9ADE=EI5MFEeaTJ6MUE55>CE5IHVMWIV=NETe5
@4UAF5QDDeUPF5MCCDY>F65VH5YGF5QEDE9EFEaMFeQFGUiOHfEQF55CFV9UIFAU
J5iDBdeHHF9OF5ADG6M[IUmGF5MBCD]>DT=5BDe?oU41DU7nD6YBE5I;D5MIFEYN
HeeMFUIACTe=BdiBE5=?BTLmAD]9@d14BTi=BdY;CE1CADU@EUQHEE=LFeUFDe1>
CDQ<DEACDU1?DE9BDeUFH6aUHVR0HU=KG55GK5]PHf=QGUQBBU9IF59AFF9KG5]G
DOi?Oc]5DeYJEUEEEUEFFEUFEEMBFV9SFTm5@DA;EEiRHV1OI5iIFEiNFE=IDDM=
I7AVCCU:EU=?F6I_E5QPJVeSCSi<EV5RG5QLHViUFDi:CUEKDEAHG5iMFeYMDDQ<
FV9OEUQHFEMDE5IIEeYNH5eGD4]RFU9?DeIFE4m;ADYOL6MCOdiAE5IFEEEFGEeK
F5IGFUY?DEeTFDU<G6AVIfAPGf9VE4M1D6IXDCM6Df5TG5EEF5UJFeeRJG9iJDi6
F61BCEQ@BdM:E5mVJ6YZIf1JFUmSIfASH5aGDe1BCTaCG61IDVUWI5mIDTe:@DA9
CeEIGEmACTiCFeiLF5YGBSe2EVAUHf5HBd91ADa@Bda>Ce1?CT]9B4]>DEEGF6YL
CDU@F5]JFUMDEUUFCdM@EUYGCdY<D5MGEUACDeEGEUMJG5aKFEMPD3ljA4i<A3M3
Df5WIV9ODE9EF5aMG5]NF51?DeULG5UKG5cnFgELCE9GEeA?C4];BDY?EU]JF4a<
BdY:CU=DEdm7B5YZHTm?C4M3@dE9C4Y;CTm?CDY8Cda8ADI:D5=6@D10@Cm6BTY9
C4U9AT<oCdiBF5iMEDm;Ad0k>Sa1A4mCEUA<BE9MGUA9ADU@EEQOFE9AEV1XKEIA
CDiCoULGGEaLGEiNGEaMFeQFEEIGFE]BB40oAU9KoV01GU_nF0YCD4a7ADQ=DE9E
F?aJOeQHE4i7AT]@D5AKHVAQFeE2BUAGD4U:D51;ADA9Ce=DADaFFe]JFU]KDT]>
FV5OFeA@BTI6BD]=@4=7Bdi@D55BDeIJG5YEDD14Be9GFEUHE5EHFEYHEUEHG5mL
EU1?CEUIEdi3@4M@BDa@EE]QIFMJGfEXIf1HDU5ADU9ADE=CI5EADUMOHf9PCda9
B4aDGF9RHEiIDDQ0>dA<De=?CUAKDe9>B4E9DeaQFeEBDe=@C4e@E5MHEU=AFEUJ
GV1LDda>EEePH5mPHeU?ATQCG5eJDdm?Ef9VHEYBDe9=B4I9CCi0A4Q:oT`1CDcn
Bde=Ce56Be9DE5EIGUQHEE5<BDQ8ATU=Cdi:AD8h@4I4?S/oADU8ATE6B4]>@4A;
DE=CD4iGEUAACT]9B4=7C4m>CD]:C4e=CUAAFfMPGF<:Bh40P@210840P@2109H0
2ViMFfMWEdmDDemWoVIoGU9<De]KEU=GG5EDDTm>Ce1ABE1IGf9TIfYEDeUTIEaG
FTiHI6]ZIV=RCeEKG5YHF5YWJ6QVHUiJF5eDBDeSMg1LAde@CTeDHVeOFUURJfUI
BeALI6EQH6E[MFaOEE9HHFMSH5eJF5MHFGIQCeAYMViQKFYSGEYKGf9PHfIWIV1b
FUEUFe=CFUiLEe=ACE5UMFiKCE9GF5IEEeULGEaHE5EKH5eGGFMPCe9TKVm^JVIV
K79TD45;HfeLAcm;FV5PGV5TDEaXK6QRGemdGU=MHU]JHTm7@TA=F5mSE5MIEeAE
FF1[K6aZI5eFDV5MFUaQHE]DI_YT7EQGE5=DF5eQHUeHG6AWHeeRIEiAD69eNfeQ
DdU6Aoi80dY>DECnEGmJFEMEE5EGF6=ICdmIHVATKVMPGf=SG5AFF5]MGEYFDUQI
FEIBDEEIEeUMH65OG5YJED]7DEaHBSi4C55FGVM^EUACEeiSHf5QFeIFFUiOGE]M
GeeJFemTFeYIEeEDDe=6ADM>EEYHEEEFEE9>CeEJDDm9BEMWIEMFE51=CDmBE1ME
EUECDU5@D5IAC4U=EV1VGE5=DUE?BDWmC0i:AdA2CDiBFV5RGEMAD4onCGA>Cde@
FF1KDE=LF558AT]AEEM`KFILEEIOIeQEDeEIFeUFDU1BFF5UI69BD4i<CU5EFf=P
Ede7C5URGV5WIV5MFeaOGEQ@B4M;D4mEG61QHVIZIfIRFU1<CU9=DEYUKFeVGUI=
B4Q5@deKCde;BdiBEUY<E5gnHBESIW9VGVEeOgY_HeU?BTa@DeA1@TE:CU=GFE=A
DEMNGeUBBde?DOiBCE5GFEaMFeQDDE=IGUiJEEAEF5UIEE5?DEA;C4mCEe]NH5YN
HfIUGeMBD59CD4a<D5AACTaAFfAZJe]FCTU:DEUPFeiSI6=MF5=ADeMEDOi<55MF
DTa8BeALI5mJF5YKF5ECE5MJG?iMOfARGUYGEUMIDeYQI69PHF=QET]:DUeRHeaJ
FEaTJVe]H5iJDde<DUQ3A4E7BD]=CTm>CTmAE5MIAd]ADeAFG65MGUaFCd]<CdY;
CE1ADE1@BdiADDm?DUIAD4m?D59DEDI8C51CEUMGIVERGUYGE593B4e?CDe?DTe>
CTmNGfUc3FURJ71QGf][Fe=HEf=[oVYoHUI<De]KEU=GG5EDDTm>Ce1ABE5JH6=U
J6]FE5YUIUeHFdmIIFa[IfASD5ILGE]IFE]XJFUWHemKFEiEBTiTN75MB4iACdiE
HfiPFeYSK6YJBU1GGf1LFf1VL6MJD4eCG6=QH5eJF5MHFGIQCeAYMViPJFENF5EF
FUeKGV5RHE]QEE5TG5ADFemMF5ABCU9VMVmLCE9GF5IEEeULGEaHE5EKH5eHGVQQ
D5=UKg1_JfMWKG=UDD9<I6iMB41<Ff9QGf9UDUeYKFUSH61eGeANHeaKI55;ATQA
G6=WF5]MFeQIGF;nI`aUGeQACEaHEEMLG5I@nFDMFEQEE5EIGV1NF5=GGf9NF5eP
FDa;GG1gJf5CBDI7oTP3BTiAE?iEOeYJF5IEEUQII5Y@D5YSIF=ZHU]JGUiGCe5C
EUQHEE5>EeYJEe=BEUYHFUiQHV1MFe]FC4QBGEU;?dE=DUMOJ6mGEEAHGfATHV9L
EeMKGf1NG5iPGU]LH6ELFeYHEUEDE4I5AdiEFUQEEEIEDTi?EEYAD4Y:F6QVF5ME
DDi>D5=E:UABDDm>CDa<DTe8ADUBG6EODdmDEe5:BTe=C4a:AdA2CDmCFf9SGUQB
DE3nCWA?D4iAFV5LDUAMFE99AdaBEUQaKVMMEUMPJ5UFE5IJG5YGE5EFGVEZJ6MF
EE9ADUIIFe]DBd4mA55MFV1VIf=OGEiPGUUABDQ<DE1FGF5RHfM[J6MSFe5=Ce=>
DU]VKViWGeM>BDU6A4iLD4i<C4mCEeU9D5WnGBEOHViRFV5aNgI/HUY@BdeAE5E2
@dI;CeAHFUABDUQOH5YCC4i@D_iCIE9GFEaMFeQDDE=IGUiJEEAEF5YJEU9@DUE<
CE1DF5aOHEYNHfIUGeMBD59CD4a<D5AACdeBG6E[K5aGCdY;DUYQG5mRIF9NEeA@
E5IFD4e;CEQGDde9C5EMIF1KFE]LFEIDEEQKGOiNOfESGe]HEeQJE5]RIF=QHVAR
Eda;DeiSI5eKFUeUJfi^HEmKE4i=DeU4ADI8BTa>Ce1?Ce1BEEQJB4aBE5EGGF9N
GeeGD4a=D4]<CU5BDU5AC4mBDU1@DeMBDE1@DE=EETM9CE5DEeQHIfISGe]HEE=4
BDi@CTi@Ddi?Ce1OH6Yd3FYSJFmPGVYZFU9GEV9ZoVUoHEE<De]KEU=GG5EDDTm>
Ce1?AdaEFeiPHfIACeEPHEQCETYDH6MVHUmNBe5GF5IDE5ISI6ARGUYFE5U@ADUO
LfaH@dU<BTU@GVUKEUENIfEEATeDG5eIF5eSKFAGCDY@FF1RH5eJF5MHFGIQCeAY
MViNJ69KEE9CEeYHFeiOGUQbDTiPEdm?EUYHDdm=BDeQLFYGCE9GF5IEEeULGEaH
E5EKGU]CFF=LBdiPJV]ZIV9RJ6iPC3e7GfUH@c]7EUeLFUePCEQTJ6ANFe]`FTmI
GUMFGe1:ADM@Ff9VEeYLFUMHG5mVI6ARG5E>BUUEDUAIFE==HOYP7EACD4m@E5UL
FeE@E5aOFeEJGEI9B5Y]M6aQDdU6Aoi8OdY>DEAEEE=HEE=AD55CE5mEBd]EGV1O
IemHEe]KE4a>D5=EEE9>Be=EEE9>CE5EDeEIG5eKF5IFDDM3CEQDASY0B4eBFV=Z
DU1?DeYOGeeMEe9BEUYKFEMIFeUFEe]PEeIEDe5@Cdm6ADM>EEYHEEEFEE9>CeEH
Cd]5AE=SHE=B851<BDU;CU1@Cdi<BdY9BDm:AD96CeUPE4I2Ada6A4A8B?i<3DU6
@T]:CUIMGUUCCDa;oTUdBT]9C5ELEde?F5A=A497CE5CK6URF55BFf=DDDmAEEME
DU5AEEYTIVMSEE5ACE5BF5UIE4]1?49?FUMLHV9NFUQIFeUDC4A3Ada;DEQLGEiR
IV=RGUI<B4Y>BDeFHFUYHUYBBDA4@Cm9Ed]9AdM:CU9D@TM@oU@UEUUUFE5HJ79]
IEeEBdI8C4m@?Ci1ATY?DeE?CDeCFU]ECTM9BdgnCVE=EeULGE]HE55CFEiNFUED
DeIEEE5=Bde@AdQ;Ce=GFUaJGV=VIEmGDU1BDe1<C51BCdY8CEMPIVMGDTY5ATeE
G5MJGV1NFE=?C4mBDDa8AdQCDTi8A4M@F61KEUAFEeAACe1CEUSnFGmPGUYFDe9C
EDmFGF1NG5eOGE97ATiIGUmHEUEHH6IYJEaJETm9B4iD?d11@dE7BDY;BTY;CE1C
ED=7CDm@DUQMFEYHDT]7B4]6AdU<CDe<C4M:CDe;BdiBCDa;Bda>D552A4Q<Ce9C
Df9QGUYFDe1>?dA9BdU9Bdi9BTY;FU]UK`9UGV@:Ch40P@210840P@2109H0Lf5L
GVAUGUA?CU]RGV1WI5QGG65SHEiMG5aHDU1ADeIGGEYHFV1WK6mGEEi]KEeBE55G
GF5RIF]`Hf9MDd]:DUYOJ6m[GeECEE]FCe5SM6iMGeM>BDU>F65WFDiCHVYRF5MJ
G5eNHFIZIV9LEeIIGV1[J6ERoV1oHGMSDE5QKFYRKf]VHf=UJ6UQHfAUHf1LF69H
DEAMHUeFE5EDEfEdKf1DEUMEDUENIU]LG5MCE5aSJEMEHV1@DVA[JfUTHF=[LgMT
DD]CFUUD@dI9Bde@EU]:CUEKG5I;@emIEUULGEiOC4<l>d==EEQBF5eNFeUIGVQZ
JfUSFU5oBeURJ6=HE5]SHF1OGf1QHV=PGeeKG5iPHfALEEQRIV5JFVY`I5YQKgIV
H5]JFeQ@B4M:CeEIGEmOIV5KEUAEF5YECT]AGFETHGQ]H5aQHeiGEE=EGf]^IE]D
EeQDCDa@EE=FFemQGe]IEUaKEU]SFTTnA4Y=CUANIeYDDEAMIFQoIemKF5ULGE]G
FeiOFeMIHFQUGeQCDUEGF5A?BT]AEUQHFE]KETm=DEM=D4i;EFAWGeUGEEADEUUJ
GeaGE5=EFE]IEU9@DEILH65MHfeXE4Q9BdeAE5IEE5=?CU1FGEmKEe=EFEaLFUME
BdeJJf]MEUYJDdY6ATM5@eENIEi@BeAlGemJEEILHfIVGEQCEEiUIVEHEU9ADUIK
H6IXI5]ACE9FCU5FE4m=DEIQH5aCBDM<De5HGV1MG61THF9RGEIBE5MBDE=KIF]Y
IF=CBDe@CE=NDeAEE5=CE5I;DEIHF5YNHfmZIf]cN7MbJ61HEUUKFEE9BDQ9C55F
FUIIG5gnF`ELGeeJEeCnD`eEF5]MGEUDDE=IH65LEoiF1UEEF5]KEU;mCoe>Oe1D
FEeNG5QEDUADCdQ7C59FCTE3BUAKGf5MEe5?Ce5CFU]OH6=RI69MFEYIG5MCC4Y?
E5EBDEAGH5]GEe]MG5YADE9DF5aPHViZH554@diIEE]QHUiJFU]IDdi<D5IJGEeP
HV9QHVM[I6AQFeACEU]GE51<Bd]=Cda<CDmBEe]M7dY=D51>CeAIGEmMETi:CU=<
BdU9BTe@DUMDDeIKGemNoED5EUQIFUACoU5oE5MIHF5OGE]IF5M;Ce5?BTU?E4i?
Ce1OHVQ]Jf5UHf1RJ6URF5=BGfIRI6]XG5MLHF=QGUeLG5QBD55CEUMMFeUKHFQ]
L5QFGfi^GU=EDUQNHV=VK75THeiDC4]CFf1YL6aPEUAFG5M@DVAeKeiPF4m:BTmI
HVQJCeASJf=GDeDAEeQIG65UHEeGDU5DFEaYJ6ERoV1oHGMSDE5QKFYQJfIQGUiP
HfALGUmPGU]GE65IDUENHeiGEEIEF6IeL65DEUMEDUENIU]LG5MCE5aSJEQFHf5A
DfE/K6YUHVA/M7QUDTaDFeYEA4M:C4iAEea;CeILGEM<A61JEeYMGUmQCTM0?dMA
FEaFG65RGeeMH6AUIVANEDaoAUAMHeiCCeIOH65PH65RHfAQH5iLGEmQHV1GD5=M
HEaEEFE[GeELJW9TH5]JFeQ@B4M:CeEIGEmOIV9LEeEFFE]FCdaBGVIUH7AXFeML
GUUBD4i@FVIYH5MCF5UECTeAEUAGG61RH5aJEeeLEeaTFdXoAD]>CeEOJ5]EDUEN
IVUoJ61LFEYMGUaHG5mPG5QJHVUVH5UDDeIHFEA?BT]AEUQHFE]KETm=DEM=DDm<
EVEXH5YHEUEEEeYKGU]FDe9DF5YHEE5?D5EKGf=OIFmZETU:C4iAE5IEE5=?Ce5G
GV1LF5AFFUeMFeQFC4iKK6aNEe]KE4]7AdQ6A5IOIUmAC5ElH61KEUMMI6MWGeYE
Ef1WJ6MJF5ACE5QMGeiLF4m7ADYABU1EEE5?DeQRHEeDBTQ=E59IGf5NGF5UHV=S
GUMCEEQCDUALIVaZIVADBTiACUAOE5EFEEADEEE8CE9DE5IJGf]VHfM_M7=_If5I
EeYLFUI:BTU:CE9GFeMJGEknG0EMH5iKF5GnE0eEF5]MGEUDDE=IH65LEoaF15UL
G5MCoE3mCgm@E5UMGUaHEE9DE4m8AdaBETm6A4]EG61RGUQBD51BE5UJFemOHF1Q
FEQFF5QFCd];D5EFDe9EF65LF5QLGUeKDU9CEEUMHF=_Jf5BADA?FUILHV=OFe]L
FUA?CE5GFeiNHF=SHV=XK6EUHUaEE5MLF5EACDa<CU1=CDi@DeQLGQm;CU5ACe1E
FUiPGUM?BdmDCDa:BT]>DE=HEEAGG61PGoeF1EMIFU]EE?iBOeEHFV9RH5iLFUUH
C51BD4]:D5E?D51AH6=YKVaRIV9OHFMXHEMBDEiUHF=ZIe]GG65SHEiMG5aHDU1A
DeIEFeIDEUaSJ6]CDEYYJEU>D4eCFEeNHFM/GeiICdM6CUIKI6]WFe5?DEMBBdeO
L6YIFe=:ADE:E5eSEDY?GVINDe1B4EAEEUUNHUiJE4m>DEIIJVQUH_iPOf5gHe5A
HFeZGfYSGU]KGF1QFE]LGE]HE55ME4e@FEiIDU1AD5=QL6]LE5IGEE9EGVIKG5aG
DeALHFMCDEiLC4iPIfMUH5eOIfmcH4e7CeIED3m2ADM9C59GATYAEeQBAcmKEE9E
F5UJG4e6?ci6D5QKEE]PHEiLG5eSHV=QFe991d=AFV1KD4aCoUaoFe]LGEiOG5]I
EeQJG5iME4e@FUiIDU9RJ5aBFFM_IF1KFU]HD4Q7BTmEFEeOGFAMEe9@DEAFDDY7
CEUQH5aaIEQDFE]FCde;CEMSIUeDCe=DD4U8C55?DUMKGE]GEE9HEe9GGeI5>T16
BDY@FV=FD4e@FF5THe]GE5EHFEMCEeYoFeMCEEeTHE]DCdiADeADCdY;DEIHF5UK
FeI?CE5EBda:Ae5PHe]EDe5@D59EEUYGDTm>D5AFE55=BdaAEeYHDUQRGd]3A4M9
DEAHEeICCDY<DUUKEe=?DEEHF5ICDDM9EVMWFE9FETm6@T93@CmAFV5JC4M@Fe]F
DE9HGf9RFUEaDU9MHVEREe=ACU5CFU]LG5Q?AT=8CTM<DE1<BTiCGEaHCdE3B4m=
E5YLFEQLH5eNGUUBCU1CCTe?Ef5WIF5OCdE9C4U?FTm@DE1?Ce1@@DA9Bd]=DEIR
GEYNIV]ZJ69LE59EEeEAADE4ADQ=DUIBEEQIoUL5F5]IEU=@oTlGEEQKGEeIE55C
FF1QG5MFE5AADEAGEe9>oD_mBRA@E5UMGUaHEE9DE4m8Ada@E4Y1?dI@Ee]MFE==
Bd]=CeEFF5]LoUegEUACE5EBC4M6Be1ACTe@DeaGDe=GFEQFCDe>D5AHG5iZIUa=
@3m:EE5GGEiJEUIGEDm:B4aBEUUIG5iNGEiSIf1PGEM@Ce9GDe1<B4M7BD]8B4U;
CU=GFDI9C4a:Be1EFE]IDTY6BTm8AdE5ATU<CU=@Ce9GFe]JoE45DUAEEU1?oTdM
D5=EGEeKFEMEE5=7Bde;ATE;D4Y;BdaKGVAYIeeQ2U>10840P@210840P@2F07mS
H5UCEUmPFd]GFU=GI6IMHfEXJfaYHemXHUYFEe]NGfQNE59IHVQZGUaVMgEODE5K
FUMBD5IQJWE]GT/o@U1NEfIbKE]=C59IFEMHIG1YF7=RD4Q7BU5HJeQ6BEaZJF9J
FEMHG69VJEQHFU]KFUQGFUYLGf1QHV9[G4e8D5UMGWmIF5QLHVMXJ69SHf9QGeeJ
GUE@EF1UGUIDFEUJIG9`I5]KEe1<E6AbFUaLEe9CG6E_ETiLGU1BHfIUHeiKGfQ`
QGMRCdA7DUaNET]4A4U@E5U=A4MDFUE<@daBDUEJFeE9?cHd>dA;CV5WK6aUGUYK
IFQZJ69HCDLmDfELAT5FKWmRGe]GE59AD5]MH6=VJFY/HEQAEEmUHEUCKGecHUmV
JUYJHFY_JEU<ATY@EeeRIFI[IEeFE5IKGe1<Be9MHUeGO6iNFEiRGeQED59RMgid
IU9EEe9;B4eCDEEJGf1NFUQFHfQRHVEIASM4E5aJEEAEGUM@DeiXK6]MFUUKGEeH
DgmLGf1KEeURK6]SF55AEEYLIE]?BDaCFE]HG5eGCTU<DE1FEe=HIfeZFeYHF5UK
GEmUHEaGFEeUJ61MG5UGE5ACGfMiQWIFAd/n@TU?E5IGEU=AD5AIFeQED5ELHF=O
FUI=C5]cMfIJFf1HCTM2?CHa;T=IFdm9Df1NETi=EV9/L55dIeUBEU]OGV5MFUIG
FEmSJFmaJU]?C4Y>Ce1;ATQBG5mPGEA;BE1HEUaRH5UDEUYFFUeLFEQKGUYCCU5L
IVUYHeEDHfYOEEIIG5iLF5ABDdY?oU9?E5]QIVU]JfQWJfiZI65SIfEMEEAAC4Y;
CeEIGFQ_JUeHHF]QGUUDDU=EEU5EFEeMFUICEE]QHUeGEEADDE9IHV9JD5UGE51<
B4E3ADU>E5SnFE5CEEE?ATA:DF9FAC/k@DM9I6=PFeI@C4YQGUYHF5]PHf5MG69Z
K6EM>dECFeYFDU1HE55CF5aKFTi=CDmDFV5UPWi_Ed90D69FG61PFeIDEDi?oE11
DUAKHfYXH5]MHVAVIf=MF5QJGUU@B491@TA:BTa?DeUMH4mADDi:BDa@G5mNETe:
CeI?BdM4A4M<D5YCCeANIF=OoUT=FU]LGEeSGeQCDE9FF5CmEOiFOeAGEU19AdiE
D55ADUYNH65ODeIUI5eGFV=TGdmKGUMKJ6YQHfEXJfaYHemXHUYFEe]NGfQOEE=J
HfU[GeeWN7IPDU9LFeQCDEMRJgI^Gda0@e5OF6McKUa>CE=JFUQIIW5ZFGASDDU8
Be9IK5U7BUe[JV5FE59CEeeQI5=CEEIFOeECDeQJG5mPHF9RJea=B51IGEeEDe=G
GF9SHeeNGUeLFUQFGEIAEV5VGeMEFUYKIW=aIE]KEe1<E6AbFUaLEe9CG6E_EdmM
Ge5CI6MVI5mLH6UaQWQSD4E8DeeOEda5ADYAEEY>ADQEFeI=A4eCDeIKG5M;@cXh
?dQ?DVE[L71YOf9NGF5SIF=MDdQ2>4iPEd4lDFYQH5aHEE=BDEaNHFAWJV][GE=<
D5YPG5A>J7Q^GEYQIUQJHFY_JEU<ATY@EeeRIFI[IUiGEEMLH55=C5=NHeiFN6UI
E5UMFU=@BdeMLWU_HU5FF5=<BDiDDUIKH65OFeUGI6USHfIJAcQ5EEeKOeIEEUmH
DEAOJFe/GU]JG5iNFEAMH65LF5YSKFaTFE9BEU]MIE]?BDaCFE]HG5eGCTU<DE1G
F5AIJ6i[G5]IFEYLGV1VHU]HF5iTJEmNFeYFEE=DHFUkR7QHB4`o@dU?E5IGEU=B
DEEJG5UFDEIMHVAPFeM>CEadN6MKG65ICdQ3I3hg<Rm4FUa@BUAQGeM?CUMSKG5e
JEYDEeePH69OFeQHFf1RHF=UGU57A4E:CTm<B4YDGV1QGUE<BU5IEeeSHEYEEe]G
FeiMFUULGe]DCe9MIfYZI5IEI6]PEUMJGEmMFEECDTM;oTi?D5MMHVEYIfASIf]Y
IF9TJ6INEUEBCD]<D5IJGVU`JeiIHVaRGeYEDeAFEe5EFEeMFUICEE]QHUeGEEAD
DU=JHf=KDEYHEE5=BDI4ADU>E5SnFE5CEEE?ATA:DF9GAS`l@TQ:IFAQG5MACDUM
FUIDE5MLGeeIF5iVJ65I>TIDG5]GDe5IEE9DFEeLFdm>CU1EFf9VPgm`F4=1DF=G
GF5QG5MEETm@oE51DeELI6]YHEaNHfEWJ6ANFEUKGeYABD=2@dE;Bde@E5YNHE1B
DTm;BTeAGF1OEdi;D5M@C4Q5ADQ=DE]DD5EOIVAPoUX=FeaMGUiTH5UDDU=GFEGm
E_iGOeEHEe5:B4mFDE9BDe]OHF9PE5MTHeaFFF9SGTiJGEIJIfUPHfEXJfaYHemX
HUYFEe]NGFIJD4iEGVAVFUQRLg5KCDeGEU=>C59MIW5YFTLk?TaJDf9^JEM9B4iE
EE=DHFaUE6mNC4A3ATeDIeA2AEQVIEeCDDm@E5YNHE1@DU=COe9@D5UJG5mPHF9R
Jea=B51IGE]DD51DFUmPH5YKFeYIEeECFE5<DEaQFU9@EEEFHFi/H5]KEe1<E6Ab
FUaLEe9CG6=]DTYHFTa>Gf9QGeYGFfA/PG=NBd13CUQJDTM0@4E<D5E9@4=@EU58
?dQ>CU5FEe9:@STg?TM>DFAZKfmXOf5MFV1PHV1JD4Do=D]ME3hiCVMMFeMCD4i=
C5MIG5mRIFIWFU19CEMMFE5;IGE[FUMNHeUJHFY_JEU<ATY@EeeRIFAYHEUBD59G
Fda8AdiIGUUBMFIFDEIJEe1=B4YJKgI/GdeADdi7A4U?CE5FFeaJEUABGfANGV5E
@S=0D5QFOe5@DEYCC4mJI6QWFEIEEeUIE4mHFeaGDeENJ6MOE4e=DEIHIE]?BDaC
FE]HG5eGCTU<CdiBDdmDHfUVEeIDE5EGFE]QGEMCE5UPI5]IEeEBD4m>EUa^Nfe=
@THj?TU?EUQIEU5=C51EEeAAC55HGEmKEU99B5M_Lf9FEeaDBT<nI3Tb;BXoEEM;
ADmLFU9:BE9NJ6a`I5E?DUQKFeeJEU=CEU]NGf=UGU15@T97BT]7@dE?FE]LFE17
ADaDDUQNG5E@DUIBEUUHEEAGFUI?BTeHHVEUGe5@GfIKDE9EF5YHE51>CD12oTE?
AdiDFEaPGU]JGVATH5eOHf5IDE1=B4I7Be5EFFA[IUUDGFMMFUE@CTmADU5EFEeM
FUICEE]QHUeGEE9BCDiEGUiFC5ECD4a8A44oADU>E5SnFE5CEEE?ATA:Cf1B@CLg
?D=5H5mLEe9<B4EJEe=ADEAIG5YFEE]SIEiF=T5?EeIBCTaDD4e?E5QGETY9BD]@
EUeQOWY[DchlC5iBF5aLEe9@DDY;oDa1CU1GGfITG5MIGV1RHemIE5AFFUE<A3hm
?T16ATQ;CeEIG4]=CDY6ADQ<F5]JDTU6Be9;Ad=0@4=8C5I?Be1JHEmKoUD=EUMH
FEUOFeA?CDiBE53mDOiB4U1CDTa5@dYAC4e=CUIJG5eKCe8:F840P@210840P@21
09H0OeQLFe=DGV5LEU5DGEiEDeUNG5]OIV]/JfQbJE9BIFIEGUQIGe]>AdYMHU]C
I7UYAEIGEDi9C5MQJV=ID4a?E5UEEe]MGUaIETM:Be5XNViCIfAOEe9AE5MbIUM?
E5mZLFE[KVQMEeUOEeePFU1>F6=ZGeA@EF1ZKUeIDTU5BUIQOeE=A4A?G6AWIf]]
JfIRHfA[GeEHHVMPEde:AdI<EfA]EeQDC4M=GFaSGEMDEUYLGEmIDeELH5iIGeaH
FEiSIFIRIVQUGUQGF5EGFUYFCdM2BEUKBT5;EeQ<HF==B5]SF5UEABhX=T=6EEeM
DTiEFUYSIFITGeI<AT9>G6=RHF=U;f1PHF5PGUaKGUI=Be5JHFE/EShkBeYKEEAD
FFIdN79YHEiECE=KEDM7D5IIIG9cJOiN0EmOoUioG5=;C5ELG5YbKV=FC4]BFFEO
FEUMGUUBH5aHDdm=Bd]LH69NFEYQJDe:C5QVJV1DD4]<Ffe_H4iPFE9BF61UIfY/
JV5DCDiCBDiEF5ULHVMMFE=?CTm@D6ASHEiKF5IDFUYGDe1@DeMMFUIDEeeUJUaI
EeQKFUIADU9CDEAKJ74?OfYIF6I[HE=LH6M/K6MPG?i@Odm>CDa;C4iAE5ABCdeA
H6e]HUYNIE17?d5=FV5RKf=FD55ABdDf@E5JFUE?CEYHDda9CeYTM6iWGUeOIVUO
GEeJFe]MH6=[LW1VGUaLDdQ3B5ELFE9NIVUPDDY@FE5SLF]HCEAPF5MGFEYJEU=R
GEMDEUiWKF1JE5=GG5eMF5QC=4Y3B5QWEE16@DA>FV=YKfmUEU5KIV1NGV5SGeI?
@4I?F5aLFEI:FFMYGeEDEeUHEUACDeEEoEomH7m<CDmAE5MIFSm=D4Q:G6MUGEMA
DUMIEE1BEUUFD4mEG55FG5iICT8iA4U>C4@k=S=4DfMaKEmABEACD51DGFI/IeaB
DeeXJfUQG5UIFUQBCE9GFeYEDU9DEUAACdmAEEMOFE]RG59HJU5DDTLk>DEBDE5B
EEQLH69KGfEYJVQTHGm/IUeHEUMHF5ELHE]>B4iFEU=>C4mFGVA@CTmDFEE7>Se5
D5YMFE9=BdY8AD=0?Se@BdA2AU9PJF9XJfEJE5IKGE]GEEAFFE]BDeEGF5MEE4m?
CTmBF5eQH5aFDEMEDe5FFUmJH5mGF69UH5YEF65RFEMMGUaKGfI[K6]XLVUBDWmU
IUENFEYPG4m8BeiSG5AUNVY6EeQFCdY=F69[I5YACE1EFUIHG5iOGEYGB4]<DVUk
KeAXIF1HDe9EF7=WF51EH6]`HFIYHeQBE5YBF5]EBdUCGfQOE51EH6Y^GEUBBDE:
EV1AB3loBUMOHV9VJ6IQGEiPJV1FFF=XHEQ>BdQ7CGmHIFiGF5A<AdeMK6=MEeAF
FUaMGeYDEUeQGeYPGEUJGfAVIf=WJFIOFEQIEUQKFeM@B4=:FUa;@TaHFDeRI4i9
G6AJFeU9<R`jAdYIHF5FDUUNG5mPHEmJDDM1?DUGGUeLGV5OHF9RHEmMG5mGCTaB
Ff9TJ54i=TIEEU1?CeAQKaMcKFEOGUE=De]EAdM@EUUULW=YGUmOH63nGgmME4a=
EUeMFFiYGU57ATeDH5YDE5QIE4iOGEUDD4i<C5eQHemJFf9ZCT]=FFM[HEEAC4eL
KW1QCf5JDe=IHFIXJfe[HUE>CeA:CeIIFUeSJ5iJE51?D55AI6=QGU]HEUAJFUMC
D51CEeeKEeEHGVI[GEYHFEaKEe9CE5ACEEeYLgn0K5YJIfeRE5iRJFi^JF5MDE5@
Cdi=C4]<Ce9EEE=@CU9QKViSFemVDDQ0@TiKHV=`I5MADU9<ASM2DU]KEU1>FeUD
CDY@FfEeKfIOG61UJUiNG5]JG5aMFEmVI5aFE5M?Ad99EeiKE5mWJV5BBe5JDVAb
K5U>EF5IF5QJFe]GE2MSGUQEEemXKV5KEEAHGEiNFEUDBdA9FFIBC48m@4YFGfE[
Jf5BCEMSoUlLHVAPEe11Ae1IGEeJEd]JJ6YPEUEHFUUGEEADEUKmGoePOda=Ce5D
EeUJ?diABD]MJ6INF59CF5YFDE9FFEI@CeELDEILGUU>@SU4BTm=AC`g=4EDJ79^
H598D4i;BdmHHFMREde>F6=VIF1MFUYKFE=>DeQLFeICDeEGEE9@D59FF61JG6=M
DeU[DUECB3`jAU=BDU=FFEeQHeaPIVY[JFEROfeWGUUGF5UIEUeRG4m9CeMGE4m=
D5MOIE5?D5EJETPk?TIAFeiJDdi<BdU6A44o?U5<AD=7Df5ZHfU/IU]EEeaNG5QF
EEMJG5=DEUQIF5IED51?D5=IGV9QGEMBF5IDDUMKH5UOGUIGHFAOFEAGH65HEUaN
G5]OIV]/JfQbJE9BOfEVDeaDEE]GBT=6FEiGCf1eID5BDe5:ADQCGFIOEDa8Be1E
DE=GFEYHEE93ATM=I7IZCf=PFe=>CE1CKV9CBe1KIVaNHfIPEDmAEdmEF598AU1L
JEmDD5EPJViMFE99ADYFGU15?3a7E5aOGf=UHeiJFeeVFe5DGV=LDdU6@d98Oe=P
JEMHE4a7CEe/HeeGE5IJG5]MEDmAF5aJEE]HE5EJGf5RGV9THEYDDeAADeIFDT]3
?TEEEdHmAe=DB5eOBDAGGeEJF4Pa:cU6BEQPH5EAF5eIGUeNG5M>A3hjAUAKFUUK
GU]LGEeLFUQGFU99AdeFGF1UCSHc@e9CCDa<DEi/5g1ZHV1NEDeCFeE7Ae1FFFEb
LfMLFUYKFoiJOeQ?AdQAF5QEJfIKCTA3BU5MEe5AEEIABe]HE4m;BDM7F5aNFUEF
GFE9ATQDHVILD4a7B5MYJea:G5E>CUALHF=VJ6IMD4U:CdE:DEAEF5iSFEE?BdY;
C4aTHf5NFeQFE5YJEe=@D5=EFeIBD5=IHFIHEE=DEeIBCDi?Cdi@F6A^Og]WEEER
J5e>DeELHF=NFeM<C51?D4m>BdY:CE1@CT]9CEaYJEiFFV5<@c/mBEIMGV]ODTa=
CDM1<Se=EUIABdUFE4m8AD]FH6mYHEUGFV1TFEQGEEEFEeQHGfITFeABE4a3?TAB
FEI?FV9UG4e6C5E=GfeWE4U@G5ACDeEFEU9?9eiIDe1BFV=YG5I@Ce=HFEUDE4m6
?dADHD]3>C@g@DeFG69RF4U4CUcnFQaMGe]BBca2BeAHF5EBAUESIE]AD5=EE59@
CdmADOeOoF1oC4e?DEAGFEPmBDa4AUQSHEUCCDiCEE5<DUIIEU1?EEaAEUaNFDi2
=d95BTQ0=c8_@4mSKFUKCDA=BdQ8C5ENI5mDBT]EH6=RG5QEEEIDCTU>DeMFDDi>
D59@CD];CE5CFeEGGUQ>E6I=D4i3=cE1CTe=CU5DF5aNEe]QIFITH5eRJ69IE59C
E5AAF5eGBTA:DU9?BTQ;DUYPC4Y;D5EA@cHi@DaFFEE>BDM6A44o?3XiC4M0?T9>
G6ENI6MQEU1BEeUGDe5@DUEGCTmADeACDE1;BdY;CUAIGEaHDTeCDDm=DUIK2U21
0840P@210840P@2F07m8CDi:CEQKEUAAEV1OE4e@FeYIFUeRJViZLVMADVUaIV=J
F5aJDe=KEEaHD5]]H4==Cdm;AdYCG6QSFeAADUEHFE]MGUaHE55;C4Y>HG5WD5eW
KVMGC4eBJF1EDEELHVI^MGM_HEMEF5QOI61HEf1YK6ALF5UIEeE<DEMGDdm?DGmA
De9ADUMQJFi^K6EMFUaOL6QQHfY^JfIED4a=DE9=B4i?CDY8Be9HF5UKGV5QGeeN
FEIKHfYZJ5UCCU9KHf=QGEmPG5IBE5INGf1OFeE?Bd]MI5Q>D5=ADVAUDTiOIUeR
GE8n:bPgB6EWGDY3CEMLIVicK5iEF5i>Ef1SGUYIFDaOGf1QH5mMFfENEE5DF5YK
IU4k>4IFFUQSG5=@DeQLG5UOGUA@E5E?CEEGDUIRJ6ASHEiKF5MFETm:A4A:DUMJ
Hf5LEeAACdeJGEmMF?iDCeIDDDm<BdY:D5MOHEeIFEa>BTaEH69GC51AEEaUJFQU
GEI?CUENIFM[KFaSETe;CDmBEEAADEIKG5eLFEECDeE[JVISH5iMGEMGEUACE5QK
oF4WHVAUIUeIE59BCdQ3BD]=CTmEGfM`H51>F61MEUQLHFEUHUiKG5]IEoeE6eMH
FUaKFEIDEE]TJ6ENEe=ABTA6DEaRHg1XGEKnE1ACATeGGUiGBd=BE5EBCe5FG6YX
IF;mH2MQI6MWHUQ=B5EQKW=^IV9OFU9@Ef=XHe]NI6USEde:C4=DIFMLE5EKoU`D
GEiMFUMMFeQGFUmVJf1KEUADDdi9oTiLC4a@F5m/IEY@BdeBEFAZKf]QFUYMEeAD
Ee]KEU56BU1FFUaKFU1KIVEJDE5DC4a;C4iADeEKFeaMGUmPH5ACDU5@CTe=@E1G
DE9LGeYHEE=FFe]ECUQMGe]DD59FoEQoEeMFETi=BdY8AD4n@DaIH5iGDE1GEEAB
EeaVJ6YWIV1NFf1QDU1AEU]KEe9;D5EEDU1BEEiLF5EDE5EGGUUJH5Y?Df5EF5Q>
@Sm7DUMIGEiNFeMDE5MLHF=THV5VHUaIFUaOH5EJG5I=CEQTEeEBD55EFUeDDU1A
DU1:ACm6D5T5G5UCCTM7oTSnBBa;BTQ8Be5GFeaQIVIQFUECDDm<BTY<Ce1?D51A
DeAEEUYHEUADEEQJFUI@BeCnEWmIG65:DE9>DEaOFUQEFVASF55DFeYIFUeRJViZ
LVMADVUaIV=KFEeKE5ALEUeIDEa^HDA>D51<B4]DGFUTG5EBDeIIFUaNGeeIEE9<
CD]?HW9XDEiXKfQHCDiCJV5FDUIMHfEZL79ZG59@De=JGe]CDU]UJVALF5UIEeE<
DEMGDgm?Ce1=CTe<CE9LI6UYIf1HEEMKKfURI6]_K6MFDDe>DU=>BDi?CDY8Be9H
F5UKGV5QGeeNFUMLI6][JEYDCe=LI6ARGV1QGEMCEEMOH65PG5I@C4aNIEU?DEAB
DfEVDdmPIemTHEI2;b`kC6U[HDi7DE]NHVU^IeU@DeU9DU]NFGmEE5ENH65RHF1N
G6IOEU9EFE]JHT`f<d5AEE=NEdi;CU=GF5MOGUA@E5E?CEEGDUIRJ6ASHUmLFEQG
Ee1;ADE;DeQIGeaGDTm<BTQEF5YHDdm?D5EEDU1=C4];DEQPHUiJFUe?BdeFHF=H
CE5BEUeVJVUVGUM@CeIOIVQ/KVeTEb=>C4i@DeIEDU9GG5eNGEYFE5AFJfYVHf1N
GEeGEeIDDeAHFf7nHRMSIFIWGUYEDe=@BDA;CDm@DEMQJG9RDU1JHUmIFUiSIfMT
GeaMG5UGoEDKEeUKGEaJEeEFG6EYIUmHE59;ADMBGF=TLFUNEoiE@5A7CUQOGeQ<
A5=EEU=@DUMMJFQTHUmPGf1PI6IWHEQ<AD]EHVMTGUYJEU5?F6EZIEeOIFYTF4i;
CDAEIVQMEEILoUdDGUmNFeQNG5UHFf1WK65LEeEEE4m:oTmLCDeAFEiYHEI<AdU>
DF1VJfMMEUIJEUEEF5aLEe97Be5GFeeLFe5LIfIKDU9ECDe<CDmBE5IKFeaMGUmP
H5ACDU5@CTe=@E5HDU=MH5]IEUAGG5aFCeQMGe]DD59FoEQoEeMFETi>C4]9AT8o
@TeJHEmHDTmBD4a=CeMNHf9RGU]FEUQLDE5BEeaLF5=<DEIFDe5CEUmMFEIEEEIH
GeYKHE]@E69FFEU?@d18DeQJGUmOG5QEEEQMHVAUHf9WHeeJFeePHEIKGEM>CUUU
F5ICDE9FFeiEDe5BDe5;AT17DEX5GEYDCdQ8oTWnBRa<BdU9C59HG5eRIfMRFeID
DU1=Bd]=D55@DE5BE5EFEe]IEeEEEUUKFeMAC5GnEgmJGF99D55=D5]NFEMDFF=R
Ee1CFeYIFUeRJViZLVMADVUaI65FE5QFCdmGDEQDC5MYG3m9Bd]7@dI?F6AOEe1=
CU5DEEMIFUQDD4e7B4I:GFeSC5USJV=CB4U>IEaACE5HGV5WKFmWFDm=D51GG5Q@
CeQRJfALF5UIEeE<DEMGDgm?Cdi<BdY9BTmIHFIVI5eEDUAHJfAMGfIZIf9AC4Q9
CDi9A4i?CDY8Be9HF5UKGV5QGe]LEE9GGfIVI5E?BTiGGemMFE]LF59>D59JFeaK
Ee5;AdMIH5A:C4m=CV1QCTYKHUYSH5E1;R/jBfQZH4e6D5YKHFI[I5I=D5I6CeQK
EWmBDE9JFeaMG5]IEf5JDDe@E5IFGdTc<3i>DU1KE4]8Be1DEEQOGUA@E5E?CEEG
DUIRJ69QGEYGE5=BDT]6@416CU=EG5UDCda9AdEBEEMED4a<CE5@CD]8AdI6C5=K
GEUEEEQ:ATQAG5iCB4a=DEQQIFAQFE9;BU5JHF=WJFQODR=9AdU;CU5@CDeBEeQI
F5EACdmAJfYVHf1NGEeGEeIDDeAHFEonGBINH65RFEE@CTi;A3m6B4Y;C59LI6eM
CD]EGEYBCe5FFUaIFEIHEeWmEaaEEEAFF5MEDU1AEf1THEYCCde6@49=F5iOK6AI
D_i@@4m2BE=JFU=7?di@DDi;CE9HI61OFUYHFUQKG65OG517@4YEHVMSG5QGDde;
Df1UH5QJH6EODdU6B3m@HF=HD55GoUPDFEYIEU=IEeACEU]RIeaGDU1@CdY5oTYL
B4Q<E5URF4e3?T15B5MMHUiDCDeCDE1@DeMGDTe2ATaBEUQGETaGHV5FCDe@B4Q7
B4Y=Ce5KFeaMGUmPH5ACDU5@CTe;?daCCDiHFeIDDDmBEeMABUQMGe]DD59FoEQo
EeMFE4a9AdI4@Cdj?DQEG5YCCD]?CDY:CEALH61OG5QDDeIICDa=DUMGDdi7C55A
CTa>DEYHE55@D55CFUEFG5I;CeeAE5A:?S]3CU=EFEYJEe=@D5=HGEmPGUeRGUQE
EUQKG55FF599BEAPDe5>C4eAEUU@CTa=CTa6@C]2C5D5F5E?BT=3oTCnABa7ATA4
AdeCEeQMHV9MEU5?CD]8ATI8Bda;C4a=Ce1ADUIDDU1@DEAFEU9<Ae3nDP9EF5d:
FH40P@210840P@2109H0G4mBCdE5CDm:CTaDH69GDEARI69JDU9JHfI[GTQ6FVAO
IEYEFEYJHFeTKF]NGVIMB4Q:CDa;CUAIHUmLF5IEEEIMGV1PGEQCD51>BT]IIV5C
EFUiM5i;BDmKEe=DF?iLOfUbN79UFEIGEeiTHUaKHFMQGUeNGEM=A4U@FE]HDU1@
CeYSHU]HGfMjNGAZHEeOHF]YJ6QZKFm`IUa@C4e>BDA=BdU9BTU4?d=;EUmSHEaH
FEMGGFM_Lg=PETiBGVAPF5MGEU9=C55FHfEXJFMRG5Q>GfYUFeIABeQVIUIDHVUP
LV=LG5Ln9c9@IfaWETiBEUIQKgQ]FU9NKEeQI69LEE9@G5aNH61OGUaLEe9BEEME
E61>>CE2DeaMIfANEDi>DeQCHFIJCe5GF5EOH5==EV1SFEMCCdi@DUAAD4i;C59M
IfMVIVaaKV=GDUaTHEI>D5E;BT[nBd5<C4E?G69PF59>CD];DUYJD4MEFUeLFEaV
KfEKDDe@F5eOJFa/IUY@BTQBDeAACTmEFeUQIfEMEeMKK6UTH5eMGUonDWmDEeaO
HF5SIFMUHUiKKFMOFUMABD<o@TQ:BTeCF5mGCDY?EEULEEMJG5iNGEaQGeaKFeiQ
I5iOHF9RH5mMIUiGEEQIEE1FDTi@EUaPH6eZI5aFEeiTEUEFGF9ODTI<DUQJEeAD
EV1TIVIUHEeJH6UdNWASCd98EVQcLfeXHf=MG7mSKG5]IeiQI6=LDTM1?4UIHf=O
FeYPHF9RH5iLFeUIFeiQI6IWFeMDDe=?B498B4Y?EUUHEg9]I5UAC4U9GF9ZKfeV
GUQGDU1BF5aLFe1@DE=FFUiPF5mSGU=<C511@T=5BTmCEUEFEeQIFU]LFeUFDDa8
A48iB5AEEEUHDe9ADdUGFeYDCeUMGeaECT]:GEQBD5AOJgAMDdU6Bdm=BDE;DE=B
DUEIFEYIEeYMHfEZLGM_H5AEET];CeEKFeE?AT]@DU1?DEAUHemLFOiHDUiKG61K
DeAMFEeMEDY5BDmCEeiSHeiHDdm@DeIJGEmPGeeKFU]OHfIMGeeECU1KIUUIF5IE
EEADEEIEDDe;CU55BU=JGEYEDTE6BDe@E5MHD59CoUEoE5=FF5iTIV1EC4U8ATE6
AdU:CTe;BdiBEeYXIV5LF5IEEEiKEE1QHfATGV1TDEICBDUADdiBD5QTIU]EF69T
HUYBDUYSIV]NB4IJI5mUFeIJFe]RKVE^K5mOIei9BD]>CDa?EEYSH5eIEeIFEeiO
HF5NFEAADDm;C5YWHUAFJWYoMEm<BU1LF5AEFEeMFfE]LfePE55BDUUOGEMFG6=O
GUeNGEM=A4U@FE]HDU1?BeENGEICFV9eM6mUG5QJGFYZJFU[KW1aIeeACDi?BTE=
BdU9BTU4?d=;EUmSHEaHFEQHGVQ`M7AQEdmCGfEQFEQHEe=>CE9GI6IYJVQSGEU?
H6]oIUaGDTaIIfMGEF=ZHVEPH5]2:cIDJg1[FU9FFUQMJW=XEDeIJ5QLGeeGD4e<
FeeOHF5PGeeMF5=CEUQFDea9=30mCUMHHUmID4U9CUAAHFIJCe5GF5EOH5==EV1S
FEQDD4mADeEBDDm<CE=NIV=QHFM/JEiBCEMOG559Be5:Bd_nC45=CDI@GF=QFE=?
CTa<De]KDDQFFeiMFUeWL6ILDTiAFEiPJVe]Ie]ABdUCE5EBCe1FG5YRJ6INF5QL
K6UTH5eMGUonDWmDEeaOHF5TIVQVHemLKVQPFeQBBTA1Ade?Ce9HGFALDTmDFUiO
EeULGV1PGUeRH5aKFeiQI5iPHV=SHF1NIemHEUUJEU5GDdmAEeeQHFi[IEeGF5mU
EeIGGV=PDdM=DeUKF5EEEf1QHf=RGUYGGFIaMg5PC3dnBUaWJFEPGUmLFgmTKg=_
JEmRIFAMDdQ2?DYJI6APG5]QHV=SHEmMG5YJG5mRIFMXG5QEE5A@BD=9BD]@EeYI
EVmYH5E=B4E5FEiVJfURFUEFDe5CFEeMG55ADUAGFemQFF1TGeA=CE52@dA6Be1D
EeEFEeQIFU]LFeUFDDa8A48iBEEFEUYIE5=BE4UHG5]ED5UMGeaECT]:GEQBD5AO
JgAME4Y7C51>BTI<DUACDeIHE59?Ce1EFEePJFeWETa;DDY<D5ILG5I@AdaADe5@
DUEVI61MF_iIDUmLGF5LE5ENFUiNET]6BU1DF5mTI5mIE51AE5MKGV1QH5iLFeaP
I6MNH5iFCe5LIeYJFEMFEUEEEUMFDTi<Ce96BeAKGU]FDdI7BTiAEEQIDE=DoUIo
EEAGFEmUIf5FCDY9AdI7B4Y;Cdi<C4mCF5]YIf9MFEMFEUmLEU5RI6EUGf5UD5EB
B4Q@DTeACeMSIEYDEf9THUYBDUYSIV]NB4IJI5eSEU5EEUIMJF1YIeYJHUU4A4I9
B4M:D5ENFeQDDU5ADUUJG5aIE4m<C4Y6AeERGDmAIGEoL5Y7AD]GDdm@E5QHEf9Z
L6YMDDi?CeILFUACFF1PGUeNGEM=A4U@FE]HDU1=BU9KFU=@EembLFaRFEEGFVIU
I6AVJF]/HUQ<B4U:AD1=BdU9BTU4?d=;EUmSHEaFEe=CFF=[KfmLDTY>FV1LE5=C
DTi9B4eBGf5TIF=NF5A:FfIlHEMBCDMDHV9BD5iUGFAOGeY1:SECJVmZFE5EFEEL
Ig1UDTYFIEEIG5YDCDY9EeQJG5aKFUQHDdi>DE=ACeU6<BdjBeAEGeaFCDI6Be5B
HFIJCe5GF5EOH5==EV1QEe=?BdY<CU1=C4Y7B4iIHV1NGVAYIU]?BUALFDi6B4kn
A_i7@DQ8@D]HGUaDCTY9AdM>EUI<@e5FFEQEF69[HEM=BDaDFE]UJ6QRETa6A4i?
D4e:Be5GEEeSHEUCDeM/JFAPGEeNGoiB0UAGG?eOOf5SHEiJEfUSFeICCDDo?457
BDU<DUMNETa9CUAHF4a<Ce5EEEQGGE]LFeePHfALFeeNGUaKFF9JDe5DEE5<DTi:
C59HG5aYIV1HDU=JH59ADUUNFdi2B4iDEU=@D55HF5aJFeECCUIMJViZEdDg?4YL
IfQSGU]LF5MOJViZI5YMOf1OF4i3?CQ5EEmOFeMFG5eNGUaJF5MEEEMJGF1RHeMC
D4m?Bd@nA4A6Be9EE55XH5M<A3ll?51EGF9PFE5>DDi<CUAHF5M<C4e?DUIJG5AK
GeY?B4Q<?Cho@DI;Ce9EEUMHFEYKG5]IEU5<B4A0=dA@DE5EE4m>CDmCEeI@BeUM
@UmLEDi;BUeHDU1DGf]bFdm5@TM;BDE1Ade?CTiAE55@CTe?DeQKGfM/IEE:BTi6
Ad]AEeMABd97C4i<Bde@HEmKF5GnE59JEeQLEdm@FEEIFE56@DE;Ce=JGemJE4m;
C4mBEUUKG5]IEeIGFemRFE]IDDY<Ef9EEEABDE5@D55BDDe9AdY=@DI?EUUFDDi1
@TE9C51CE4a>CoiA;51?DUAJH69LDDQ5A491@T=5ATY9AdM:CU=FI69MF5ABDE5J
Ee5<GEmPH5YLH0Y9P@210840P@210840UP0gDe=<@DADGem=BU1MHEaMHfabLVE@
A4I>JFeSCdI>DdmNEE9IGEiVLW9lNVYOGUM<BD]>D59DEUSmFFmGEE=BGV1RHf9O
FUQDCd]=Ef1RGEMULg9SEDm@CdmAF5mRGeaIIFm`IeiLGUMLH5iIEeULDE1DFEiK
E4aGFEUGE5EJHEMOJFe[I5mLLWAdKVIPGUiKGF1OGV1VJg5VEDI2C5eZGeM?CDe9
?C<b?4UBoEECDU9CF5iUJVa]HEIIHfMNDUEEDTe9BU9HGFA^MGMaJ69@FfATGEQC
DE]SHEIFHVMPGU9KKEll>eEAHVm/IV9ICeMTK6IIDe]VI6EUHUiJEeEIFEaNoUm=
GTU7B4iEF5MEG4lo>dADHFMAFfIVGUIEEUEPI5aFFUaIEfM/GeAGH6AGEEAEFEmU
JUMJFU==D5aXKf]/MX:3MFIFFf1PG5MDDdI7BTe?oU4YAdiHGUiHDDe<BTaBFEUC
C5eOGe]GF5iTLFIIDE5DEUMRI6MUGeM?Bdi@oU5oEUmWEF5/K69JFEaSH5YEDeAG
FDi=CUAKHVATGeiNG5UFDe5cK6=NFUI?BCa2BTe=C4mAEeQHEUADEeYFEeQJFeeN
GeaJEeIHG65UF5UKGV5RHfAeJ5E7ADaHH61NG5]KFUQGHVASFeAEH6]REe1DHFMQ
FDmEG5eKF5QJHF=TI6<LHEiLFfIfPH1dHeQ;EF9]L6iZIVMPFeeSJVa[GecnFgMF
CTM6BU9KHVAPG5mRI6=OFeYKEe]QIVUYIfEHE51AE5MEDU9>C59KGeYDHF1LF59<
B4EHFV1YKfiWGfAMF5QMHfIVFEIBD5=HH6AOHF1HCdU;CTE5ATQ<D5EGE5ACDU5A
D51JFEICCda9B3E0C55BDeACDE1?Ce7nDamBEEUIEDi8A5YDCD]AGfihJeY8@d]B
D4]<DEEFDe9EFOiM8EaMGf1QIVedLVMLEE9BDEAIG5U@BDa@E5A@CDi@HV5OGUcn
FaQMG5aNGE]LH5ULGEM>B4Q;A4UAFEmRHf=CoU8DE5IIFeUJFUUGFEeRIVMUGUE@
DeQKoU`ZFEE@CE5GG5U@C51FCU9HGEmNFeQ:C4mBEUYMGUmOH5mNFeUGEU=CFV5P
E_i<oT/GC4a=Cde:BTeCFUmaKVYVHEeJFF1MFEEZoVTjHVAVEEM@ADQHHf=ACUAQ
IF1QIfabLVE@A4I>JFeSCdI>DdmNEU=JGUmWLg=mNf]PGeQ=BTa?DE=EEeWmFVmH
EUACGf5SI6=PFeUED4a>F65SGUQVM7=TEU1AD51BFF1SH5]EH6Y[HUUGFE9GFeUD
DUAHCe1DFEiKE4aGFEUGE5EJH5=JI6QVGeYGKFm_JF5KFEYJGV5PGf5WK79WETM3
CEi[GeM?CDe9?C<b?4UBoEECDU=DFEmVJfe^HUMJI6QODeIFDdi:Be=IGVE_MWQb
JF=AG6EUGUUDDUaTHUMGHfQRH5IOLF=0?eUEIW=`JVIMDE=OIf5DCUIQGf1PGEUE
DU5HFUeOoV1=GdY8BDmFFEQDF4Xj=Sm?G69<EV5QFE5@DU=PI5aFFUaIEfM/GeAG
H6AGEUEFFV1VJeQKFeA>DEeWJfIWLGenL65AEU]KEe9?CdE8Bdi@oU8YB4mIGemI
DTi=BdeCFUYDCEiPH5aHFEmULVMJDU9EEeQSIFQVH5Q@C4mAoU8JEf1XEV9]KF=K
FUeSH5YEDeAGFDi=CUAKHVAToUmIGEYGE59dKFAOFeM@Bd57Ce9BDEAFG5eMFeUI
G5mIFEYLGEmOH5eKEeIHG65UF5YLGf9SI6EfJEI8ATeIHF5OGEaLFeUHHfETG5EF
HFaSF55EHVQRFU1FGEiLoUTQGV1QHF1NFeUHHg=nOG5PDd59EV5VIV9QHemJGVE/
KVePGOiLMeM?B4M;DeaSIF5MH6=UI61LFeaHG69WJVYXIUUEDE9EF5ICDdm=DeaP
Fe=NG5QDCTQ4@EAFG6E[JV=LHeiIFEiTIfMJEe=AE5UQIF1RHEU@BTa?ATI7BDeA
EUQDE5=BDE5@D5YIEU=?C4U8=D5=DU=DEEABDE1@D_iDA59EFEUECTQ4FUA=Be5O
KWQ[FdU4C5=AC4eBEUMDDeIHEE=CDU=EEUMLHfYXGE9;BU5BEEYMFU5:CE5EEE5>
Ce5SHV1OGOiL65iMGEmNG5eQFUeNF4m9BDa5BU9JH6=TI5CnDaAEEeYLFU]KFUQJ
GV=WJ6IOEU5DFEcnGBYJEU5>DUQMFU5=DEM?DeUNH5mLFD]=D5=GFeiOH61QH5mL
FUQGE5AKHV5GoTgnC1M=CDi@CT];CUAKH79_JfMRGU]JHEiJEV_nJSYSIFMDETm4
AeMRHU1=Df1TGf1VK79bIE14ATiYKF=?ATiCCEaACUEIFV9^KWQfIU]JDdQ5AdY<
CU1BE?eEKe=ACdiJG5iOGU]FE51;AdUCG5iIDf5_KUmABda;BdeDFeiKEe9MIfQO
EUAFCeAHEU5?DEE@D5AIGU]DC5MIFEMDEEYNDUMQIF=LEeAZK6aVGUQFEeIIG5]J
G69WKF9A@Si8FFIOEdm=CDTm<c8lBE;nEEACD4i?E5YQIVQYGE9EGf=JCU5ACTU5
ATiDFF1ZLG=]I5i<Ef1PFEA?CEMOGE9BGV=MGeENL68o?UQDIG9_JFELCU9LI5iA
Be=NG5eMFUIBCdiDEEQJoU]=FTE3A4YAE5=@EDLg<ca<FEm9DeiNETi=CeAPI5aF
FUaIEfM/GeAGH69EDE1AEE]QIU=FETm9C5QSJ6=TKWYkKEi>DeQHE4m<C453ATU;
oTdY@dYDFUYDCDU8ATQ>EEE?B5UKFeMCE5YPKF9ECDe@DU=NH6=QFe=;AdY<oTeg
DU]SDEeXJ5iFEEQSH5YEDeAGFDi=CUAKHVARGEYJF5EBCde_J5mJEU9;AS]1BDa<
Bdi@EUMGEE=CEUQ>C4e?DUAIFUQFEeIJGV=UEUEGFUeNGf1aI553@DQDG5aJF5MG
EUACGV1OEe1AG6MNDda@GF=MED]AF5UGoU@QEeMHF5MEDU1?FVYeM6QGCCm9EV5U
I61NH5]FFF1WJFQKF?iGMe9:@d96CUMNH5aHFeiPGe]GEUMCEeeRIFESHEA@C4e@
De5>CTY8CUMKETiGDdm;AClk>4]=DeaRHEYEGUUDE5UOHV9EDTi<CeALH5]MG5A;
ADM:@D52A4Q<DE=DE5=BDE5@D5YIEU=?C4U6<ca8CDi?D4m=C4];COi?A59EFEUE
CTQ4FUA=Be5OKWIYET@oAdi<AdQ=DE9?CU5DDe9BDE9DEEIKHVUWG55:B4e=D5EH
EDa5B4a@D4a9BTaNGE]JF?iG65UHF5YIEeQLEEQIDdY4A4M0ADeEFeiOGdonCQA@
DUEGEEIFEE=EFEiRHf5JDDa?E5OnF2YEDDa9CE=HEDa8C59:CUAIFeYGE4I8BdiB
EUUJFe]LFeYGEE=BCdmFGEaBoTSnAaM8B4U;BDI6BDmFFfeZIV9MFEIEG5UEDFKn
I@9NH68:Ah40P@210840P@2109H0OdM6@3U5HGMoFe=BFUeJGfUZLgQ]F4M3AVU`
LFEJEeICETmAFemMHFYWKfmTFeQGE4i=CDmADU9ADU=EEUIDDE1MGfAWJ6MUHeEA
Ce=HGVAYGemPHfARFeI;CE9LIFUVHeUULG=[Hf5SHF9QGUUFEUM?CDiCFUeLF5YN
HV=PGf9V<69RIW9kMF5?Ff9ZJfIOFUQBE5MFEEMMHVAUGe14BV5gMf]MEE9<@CLe
?4A9BTiGGTknCe1@DUIIIUeGFfEXH5MHF5E@C4iEG55LKG]oNVmWDU=FF5MEF5eK
GEUCEEiQG65@FWQgED9:?e9RI6=SGEEEFf1QGeaJFVITHV5RHV=QEEIIGEonH7m7
AdU@Ee]IEU]DBTM<FFM`BUEPHEYCDeAKGUeJH6QREDiRKfMLFeiMIVEVJ6abN7]I
Fe]CBDI=EVEOG6AaMVeRHEYFG6IYGe=:C51EF5UIF5=CEEMIFEMFBT]>EE]NG5UP
G5]NI6MUHViUG5MIG5eLFE]OHV=OFEA=Ce9ADEALHb9CGFQZI5aHFEaJEU=ADU=E
C4Y;DeeTI65QGEMACTmBE6IOF?iDOe5<@dUAE5=ADE9@F5mOFE9?D5YKG5eNGf1Q
GEYFDDm>Ce19BdiCF5iSIFUYHeI9BUQVIfUYIUmGD4aFFUaHDU=MIg1PCdeIHfER
Ee]NGU]JGV9WIV=QH65SI5]RKWMjMFeYFEaOHfMYJFIWG59<CeQRIeiIDe9FFEYJ
Ddi:C5=IFEUHFUmSH5UDEEMIGVI/KF]VHV9KE59GGF5RHe]DEEaPG5MHFUYIEU1;
B5MFEeiVKFi/KVIMFemTIfQNFE9>CeINI65PG5I?C4e?E5=BDU=EEeUGEE=@C4U6
AOUEE4]>DUA@CDmDEE9=B4M;DUQ>DEEIFeQBCU5?C4a?EemUKee:A4Y?C4I=DeYK
EU1<C5aOH65RHF1OHV5TJViZGe=DDeEJGUeFD5ULGU]DCTa=EeQJG5gnGUAEEE=B
EEaOGeMHEe9<B4M7@T=5Be=MIVaKFEMDDU9CDeMJFeM@CE1EGV=XIf5HDTmJG5iN
G5I@CDaFHF9JDU5CEUQKGV1PGeiDE5EGF5UJFfESH5eKoUX6FE5;CEEJEoeBOe5@
Cdi=De1=CE1FGV9_KVe[JFISHUiLFUQUI6IZI6IXBDY4?DUUNh=OEeINHEiSKFYc
N6eHAd=6JG1aIEYGEU=FD59LH5iRJfQ`L6ELFEQECdi>D59CDe9CE5IGEeEBDEiP
IFQYJ6ITEU9@E5UOIFYPH65TIF=LEda>DeeVJVMRD5EPK6iVGUaNG5eLFEAADE==
CDiCFUeLF5YNHV=PGf9UGUeQKGI`G4YFGFEVHEYEE55EF5MFF5iSIFIPDDE;HWQg
JeeEDTa1=cDlA4U:CUMNC_i@D55CEeYWGUQLIVUQF5UIEU5=CeIMDUe^O81kL6QC
E5MIF5IIGUaNFUAFGf9NHeANO7]IATi3EVIXIfMQEe5FFeaJEeEEHEmMG5eMGUeD
EeYNH?iQOdQ8BU5HG5YEEdm5@TMDHV]5D5]LEDi>D5UNGEYPJ69ECV9_IeaKGUeV
IVMYKG=iO5YLG5A:AdiEHEYGGfaaJ5eLEE5GHFAJCdU=DEIIFUYIE5AFF5YJF5M;
C4mFG5mMFV5MG5mUJ6ISKfIMF5YMGUeJG61SI61JEDi@De9BEEeT8UANJF]UGEUJ
G5YFDe5BDeE<BT]CGFATHF5NF59?D5=EIf1IoUEVDTi8D5QKFUQHFEMOIVIPFEIE
GEeNGf1QHF9NFeIACdi?D4U<CeAIGfAVJVYTEdY;FFMXJVYWH5QACEMKGEUCE5iX
LF5@CUYTIV=HG5mOG5]OHFARGeeLGEmPEeiZLgIaJF9?D5=GGOiQKf=KDDeAFVAY
GeYDDeMJFe]DCd]=E5YJFE]PI65JEEIHFUmWKFi/If=SG5ECF5iRHfALEEIMHEeF
EEIFEE9<AdACDU=JHVUZJFeWGUaPIFQYGeYCCe1GGfERHEeGD4e>D5EDDe=DEUQJ
EeECD4a9ATGiEEA;Ce=EDDi@EEICCTU8C5=ICU5EFE]HDTiACda<CeMOIFmNBdE;
D4e7CUAKG5MACD]DDeAEEUEDDeIEF5iRGU=;DeAFFemNEe5JGEmLEDm=CUQIFeeN
oUmDEUIDDeIMH61HFEQCCDU8B4=4ATaDGVM]G5YHEE=CE5AHFeaHDDiAEUmTJFQR
FE=@FeeOGeeGDDi=Ef9SFe=BE5MIG5mQHF1OEEEFF5UJFeaVI65NG?iK1UYBC4iF
FeSmDgmBDE1?CUAACTiAEemSL6m^K6YWI6=OGE]IIVEWJfEWJDQ9@ca8I7Z2GUIE
GF1MHVaZLgQ]F4M3AVU`LFEJEeIAE4]=Ee]IGFISJf]PEeACD4Y9BD]=CTi=CTmA
DU9@CDaIFf1SI6=QGe5=BdmDFV1UFe]LGf1NEe97BDiHHFERGU1BGFU[He]IFeUJ
FEIACTi@CTe>DeYMG5QJGV9SH5mRHeeJGVYcKEU7DeYRHeiGDU5=D5=BDE=IGV1Q
Fda0AUecMf]MEE9<@CLe?4A9BTiGG4cnBe1<CU9EHUUCEf5TG5=DE55<B4YAF4eH
JGMkMV]SCTmBE5=AE5UGFEE?DEYMFF9CGG]jF4E=@UEUIfIVH5A@DeQIEeABDUiL
FUUJFU]JD59EFE_nG7m3@dE<DeMEDEA<@Sm4DEmX@TeHFE9;BdeJGUeJH6QREDiR
KfMLFeiKI65RI6Q^M7MEEeM?AD99DEiGE5aYKVEJFE9>E5iQEda5B4aAE5EEE4m?
DE=EEE=BATM:DEMJF5ELF5MJH6=QGVYQF5=EF5UHEEMKGUmKEE19Bdi=CE1HGb9?
FFAVH5QDEEaJEU=ADU=EC4Y;DeeTI5mOFE==BT]>D69KE?i@Ode9@TUAE5=ADE9@
F5mOFE9?CU9@DE9EEU]LFEIFDE5@DE17AdY?E5YOHFEUGe95AUARHfEUHU]CC4QB
EUQDCTmIHfaLBdUEGf5NDeMJFUMFFUaKEeABDE9DEDaCGfQ[IUiJCE1CEeaOGeiP
Ede8C5EOI5YECdiBEEIFCdY6B4mEFEEDEU]OG5E@DE=EFV9XJFMRGUiGD4iCFEeN
GeM@DEQLF55>CDe<BD<n>dY9BU5IH65RJ69IEe]PHfAJEDi:Be9JH5eLF59;B4U;
D4m>CTmADeEGEE=@C4U6AOYEEE=9BTi@C4U;D55>BDA3AdiDCU5EFE]HDTiACda<
CeMOHfeIAT16BdQ2BDmFEe9<B4MBDeAEEUEDDeIEF5iRGU=9CdmAEUYIDTaEF5YG
D4Y8BE=DEUQIoUYDDE5?CU5HFe]CE5=>B4A3@cho@DM?FF9XEeECD4i>CdmCEUMC
C4U<DEYOI6=ME4i;EUQJFUQBC4U8DUeNETi=Ce9DEeYLG5]JD51ADeAEEUMQGeaI
EoiF1UE=AdUAEU?mCQm=C4]:BDm<BDU<DUYNJfYYIfERGeiJF5IDHF1RIV1RI0YF
P@210840P@210840UP0YDe58?45EIFUUFeMKFUAFGeeUJfQLDTm@EF1YIemHEeQH
DE9KGEMHH5iRoVIoJFa_F5==Bda=BdU@DUAEEUEDE5]NHfQ[JfUXF5=EFUYGGf]S
FUAHHVIQFE=BEE]TJFQWIg5iMVaSHVA/JFAOG5aNGeaFDU=HFe]IC5]_NWQ]HE]W
HfEeQ7mTBUQPJVi[IfARF5EDEEMJG5e?G6MTETiCG7adJF1IDDU4B4e@CdeGDf9^
DeACCdU7BDeAD59HGf=RGeaMG5MBDUILD5UWLgQdKFMFCT]?DE9II5]GDU1EFUaI
IeMLLGELA3e2Bda4A55KGeiOGf5SHf1NJVEOGV5TIF=BDeMKGoiQ:eECDUEJFeMD
FUYGE5EMJWA[JF=KEEEKH5eMFeaVL6MFAeYWI5eKF55TI6EUoFIoI6ETGUI@CU1M
F5AIHFERGFIGCEIYLVQIE5IJGV1PGUaMEe9BEUYLG4]>DUQMH65RGEYIHFadM75O
FeULHVMWIEIEF5eSI61LDUEGEE5?D5=FFV1UIF5JEEaLFe]JF5MGCDU9DEeSGeUT
GeQCDEEKGfANEeIIGEeKCeAJG5YGF5UoCeELGUUBC4YNH69SHf5OGV9PFeE>Ad4o
@495BU1HGV9>Gfm_H5EEFfI[KfeRETa8DEAHFEQHG5mhJEQ@DUQIF5QLGeiLFeiS
IVEQGemQI6IMGf9UIVARHfAQGUmRIFEQIE]?ADA;EEeLFEAADeYSJEQ@Ad=5BTi@
EUeRGUA>CeA3FemVJVYUGeYYHUYHFeiPGfMSGUaMGUaKHfATHUiGDDeIF5MGFV9Z
KfUQFUQKH65QGeYBC4eCFf5MG5UFE59CDemMFeWnF7mIFeUFDTi:AdIDE5EFF5UJ
FVMSHF1GBTQ@FEQCC4Q:DUUBDUEKHF=PG4e>Ce1@DE5@IU]?BTa>BdI8D5UKED]3
@E]NHVEUHf1NH5YGGVU/I5Q?C4iEGV=SH69UIF1GD4e=DE=GFUeNGeiAD4Q1AeEL
F5ECCda9B4Q9CT]7ATYBFdMRGUaJEeA@CTaEFUeFBdE7C4eEH6QYHeYDF5YLGEaI
EE9>EV1UHU]DDEUIFU]LGEiNFeYIF5IEDe=JFEMEE5AEEEMABTQ;D5CmEAECDDe9
Ae=BDE5CEeaOIVMYJVYXIVEVoVL`IFM_MfAVJ5EEC415FFU]JEmKGeiHFV=MIF]X
G59?D5EPJFMOF5MHF59CG5iHFF5OHoiWOfY]L5UDCTa=CTa:DE=EEUMFEEELGfAY
K6aZJEUDEU]KF61/I5]EFF=WHUYDDeILIFYYIV=/M75WGUeOIfAOFUMGFE]JEU9C
F5]KFDaKKgYhKF5JHeiPL7mjGdECFfEYIV9OGUMFEEIHFeeND5eXIEM?E5elM6UP
FE59A4Q=D4m=@U=RKU=EE51:B4Y>DU5CFF1THf1MGUeHDe=GGE5JJ7AiMFiXEdm<
D59CFVELF5=AEU]MFfUKH7EiH4Q1ATm@B4QEGf7nFQ5LGUiKFFEPFUULGf1ODEAH
G63nHR]FE5=FFeaHDeIEDTm@F6E_IVANEU1@EUaKGE]LIW1WETMJIfAMFeQAI6EV
I_eWOfEVIEmGDDm?FE=?E5aPGEQQDTQAI6eSEE=GFemQHEmMGUQCDeMKGEe<Ce=I
GV5RHeiKFV9]MGEbH5aJGF=XJ6IGEUUNI6EQGE=FF5IBD55DEe]QIVIRFeILG5]K
FUQGEde9BE5MHemII61IE59FG61UGeQGFUiNGEAKHF=QGUmPOeILHfEPFE=?HF9T
IFESH5mSHE]ECTM1?d13AT]AFEmSCf1`L65FEUaWK71^HeM=BE9EFEYIFEePNFYI
DE=IFUUIGF1OGEaOHV=QGE]KGF1RFE]NHF9PGUaJEE9CF5eMG65JCTI6CEMOGEYE
DUAKI6YIDDQ4AT]?DEMNHemECe1E5eaPIf][IV1KJV=KFEaOHF1XI5mMGUmMF_iP
:5iJDde9EEACDeINIVaXHU]IG65RHV1KDde>E5aRGUeJEeECE5APGUaJoUUoFU]I
EU9>BTM6E5AEEUQIFUYWI69QF4]9DEYIE4e9Be=JDU9EFf5SH5a=CTm@D55AD6IL
D4]=Cda7BE5JG5I<A41ADUIIFEMDDUA>Be9MH5Q@Bde?EUmTI65SIVIQF55>CU9D
F5]NGf1ODU59@TQFGEUFE51=BTU9BTm<B4M;Dea7HemMFeQEDDm=EU]NEda6B4e>
EV5YJVAKEEUKGEiMFUICCeMQIV=LEE9JFU]LGEiOGeaKFUUGEUADFeYHEUEEEUIH
DT]9C55EoEHEE59>BTQDDe9BE5QMH6MXJV][JFMVIoiX<6IXL7QUIfUDE4/oA5QX
K6QNFUiMEeURGFE[J5aBCe1EH6UWGeQGEUI=CUMIDeALFUknHWmUJ6]DCdU7B4U7
ADa>D55BDE1@EeYOI6MWIFADCe5FEU=KIemFD5ANHUeECdiAEf1UI69PJG5^I5]J
G6AQG5MDE5IHFeIBDeQKFeU<FfmjN6eQF69KGFelMea2D5QRIV=OG5]CDE1ADeIH
FD]HHf1BBTmHO7AYH5UABDA8CE1?CEMCHVaAD4m;AD=5BDe<CUAKGeiKF5UHDdi>
DUQ<EF=_M71YHe9:Ad]=CUEPEe=>C55FF5IXFUmdN5m7@4E>CdM7E5iNFEMGFE]K
F5IRGEMFFEaMG4e?DeMKoUd[DDm>DEIGDdmCDTm<CEERK6=QFe==CE=IG5eKG6I`
IeI7FVMTGE]HCf9PHF7mHWmPHF1JDTa:BeI@C55IGEYEGTm5CV5ZH59?DUIJG5aJ
F5UCCTiBEUQHAdY>E5ULGEiIEUEMJ71`KE]GEEQNHf=QDU5DFEmPG5Q>DE=ACD]<
Ce9FG65QGEIAG5aKFeYHEeM=BDUAGF=OEf9KE4m=DEMKH5YCDUEIFEQ>E5YLFUMH
FGm?EEaNFE9<B5IEEeQJF5YIGUaKEE19@cln?T56C5AJGTYKJf]LDE5GHVM[JEiB
B4A=D5AEE5AHFgAUE4a>E5EDE5QKFUQGFUeJEU9@D59EEdi@DeIGEE=DF5EBDeMK
FeUNETY1@DQBFUQED4e?EUmUE4a3?d56BTaBFEiJD4Y;D4=GFf9VIV5KEVENEUAG
FUaKHemJF5UJF5EIEeMEDDY4@4a;BTY=EEeUHeeFE5MLGEeKETi8BDmGGEUHEE9@
CTm?FeUGEOiDOeEKFEIBCTY7AUADEEIHFEYHIEmMG5=6A4aEE4m8A4I>EE9BEE]Q
Hf1LCDi?D51ADDiTEd]6B4Y7@TA<EEMAAcllD59FFEUGE59DCT]BGF1HCTQ8BU5J
GemLGV5QG5=<BDU=Ce=FFEYKFTe<A3e3DEQDDDm;B4E4A4E:Ad=2ATiGAeiJF5IC
D4a:B55FFE97@D=8BE5LI6EOEU1DEUQIF5EACTYBG65NEe1=EEEFEeQIFUYGEUED
DU5?CeIEDe5@D55ADde6A4M<D?eA5Dm=BDE3Cdi=CDmCF5]RHfEVIVARHF;nH`IQ
Hf]cH69T2U210840P@210840P@2F07mMGUU<B4i>B5A@E5iOEU=GGEaJEeIFF5U<
E5eME4a?EfIKEEMED5ANIF=TJg9fNWa]HeMAD51>BUEEEUMHFU]LFeeRIVMVI69K
EeYOF4aAHEeJFE]NGU]HHUeGEeaQHf=TK79^IEiPIFaVGUUKHFMZH5aIFeiOG5Q9
FW5nO71RFWmSI6]jPgaTD5ePI6=QHFEXHEUCEEaPGEQ@EV1WJ65FCFY]Kf]QEe1=
EUaPGEQKJGINH5mHCdY=DDmEG5iLFUaOGV1QGEMDEEQLGEmQHV=TI5]>BE5DD5EQ
GEA>D5IJFUUMFUUKFeE<ADiABS/hAE9HIVMTGEMJIFmeJemIFU]JEVM?DEEJGV5R
He9?CDmDEeEDEeePGU]NJ79kLfQQH69RHEMOHf9VKFUNDeiSGU]MEde@DeMIFEIB
Cfa[JVYYHUQAF5YLGEiNFeYOE4aBHFe/IUaNHVEUHUiKGEI@D5IKG5Y?DUIIFeaO
HOiNOeaLHVefFUUKH6IVHEaJEeEIH6ARGUILHV9MF5IFGe]JH6QXGeAJGF1SHUiJ
Edm:B4mKGeQ?GUaKFU]NHF=XHUaLH6IXIeQKGemKFE]NEeIEEUMGEUINHVEWIF1J
Ee]LGUiKEU1<ADE6B4eCFEe;EfI/If1KFUaUKfmUFE1<EEIJ765VIF1JJFEOFUEB
D4m=EEiRGeYHF5ePHV=SHV5PnUeoG6=PGV5VIV5JI5mHD4Y;Ce=GG5iKEeQRJeQE
DD]8BDeAEEeSGU9;CUAJGF1RHE]DD5MFF5aQHEaGFEiTIF9MFU]YJVUWHeiIEUaO
GeUBDeaUGUQDEE]PHF1NFE5<C51GFeQGEeQJFeYHGUaJF5MGF5QMG5]IEeIDE5]J
FEMDDU4PD6AOHfQOC4E<FemQGEIADUIDDE1EGF9PG55BE5ACD4e<oUEXE5ABCde9
D5QJE4e8B5MMHVMXIV9OHemJFEYLGUa@BTU>F61TIF5TIF5IDU1AE5IJGEiNG5]N
FT/l@E=KEEIABTM7BTe?E59?C4a?DeEFEeQHEE5<BE=JGeQ<A4M=C55JHVITGEME
EeUKoU`XFeQHFemRHEYEEUEDDeAFF5YKFUQFDe5?CT]?DeMHEU9@CTm?C4U9CE7n
FgmHDde8A55ADU=DEEIGG5iQHfARH5mUIVU[H69]N6=UJ5mRGE1<DU9<F5AHHV=J
Ee]MG5YGEUIHFDaDGEeDC4mGIUaFF5IAEEmVI6E/LgMkOFiTF59ADDm;EUIGF5UK
G5eLGV=WJ6MUHeaHFf1ICE9RGU]JG5mOG5USGUQHGF9THWaPIfeYH5UKH6MQFEAF
G69VGUaIFeiOG5Q9FW5nO71RFEmOIWEnMem;F5]OGUaLH6APFUAFGF5NFE5GHFQY
HUM>JVe_Jf5GD4eFG61MF5]YMUiQH5U@BdiBD5IMGeeKGF1OHF9NF5EFFEeNH69S
I6EUG4m:DUEAEV9NEDmAEoiK?5mNGEmOFE19DUE>?ca9EUYRHUmHDUEPJW1VFUAE
EUEBCU9FFemRHfACD4i@EEQFDe=HFeUFFF=]MViSG5_nGDMEGf=RIVeYGU=NHeiK
GEM=D5AHFUYGDe1]K6][JV=ID5AEEeQIFEIEFTm7CEaXIf9KGf=VIV=OG5iGDE5G
G5eKD5=GFUaMH6;nGgmMGF=^Me]JG65WIf9MFeQFFV5UHemGGF=SGUUGEf1LFf5Y
JF1EFUePHf9NFUM?BTQ?FemHCeiMG5]LGf9TJF=MGF5WJFUOIFUYIF=UJ65PGf1Q
HF1MHFAWJFMRFeQLGEiNFeI@C4E6AdU>E5YNC5QWKFQQG5]MIW1`IUYACEIGFaaR
IfIQFfYVH5]FDe5@CUIOHf1KFEMIFE]LG5]JFOYFOeEIE59EG5iIEF1NEe5<CE5E
F5eOG5QIHfaIEU9<BDY>DUINI5mCC4mEFeiQHf9LEE5HEeUMHV9MF5YOIFISGU]J
IVIUHemJEE9HFe]ECTmHHUeIEEILHF9QGeYBCDeAF5aIF5QIFeaKFEmMFeUHF5UI
GEaKFEMFE5AKFUUGE59AOe1TH6AYH4e6CEaPHUiGDU=GE55@EEeRH5aADUADDe1=
C5EFEUEEDe1>BU5IFeE>BDM=DEIKG5YFDeMCCTe>D59DC4]:CeUQIFIRIFIRFU=A
DUEGFeiOGeeLGe]<?D9DG5IGDT]8B4]>D5ECD4e=D5AFEeQIFEIBCDYDFf1ICDE8
34i=DU]SIfENF5IHFUcnGBQLFEULH6=RFeIGEUEDEEMIFeaKFEMDDU1?C51DF5UG
De5?D51=BTY>D_iLOeUDCTU5DU9CE5EFEeQMGf9TIF=QH6IWJVaQHfiiI6IYGV5L
Cd]ADD]GDeMQHUUFFUeLFUMFEUQIC5AMGEA<CeETEe5CDDa@FV5OH6M^LWIhJEmC
CDa<BTIADE9CE5IGF5MIGV9SHV1NEe=FFeA8CEeIEUEGFUYGE5iIDe=HGEmNO5eT
JVIMEUQMI5iFDE=IGf=OG5UKGUmLF4UJLGilL69GGUaSLW]dG4QEF5aKFEUMHEaE
Ce5HG5UDC59LHfAMDTUZKFm[HEM@CEILH5eHFfUdG5aKE4]6BDe;DEQJF5IHFeYL
GEUCD55DF5UKGEiOH61GBTE=D4aAGEU@BTaBoUHlGUeLGUiHCdQAE4dn>dQEEf5O
G5E?DUeWKF=GDE9CDTm:CE5FFUeNGdi;BD]@De5?D5EHEU=FH6YcJf1IF?iJAeIO
Hf9VKFUNDeiSGU]MEd]>Ce=EEE9>BfQWIVIUGUA<DE9DEEIFDe9GC4A:FFETGeMJ
GV5QGUYGFE9<C59GF5I;CU9EEeQKGOiJOeQHGVUbEUEGG69RGEQFDe5EG61NFU9H
GUiIE59BFeMFG6ATFe1JGF1SHUiJEdm:B4mKGeQ=G5QGEUMJGEmTGUQHG69TI5QM
HF5MFeePFEQGF5UIF5EFEeYLG5MEDUMHGUiMF59<@d52A4U?EEU7Df9XHeaGEUQQ
Jf]QEDa8DE9F75eRHEaFIF5KEU5>C4]9DEYNFeIDDU1?DE9BDE1?nTaoCEMDDUEK
G5MBGEYCC4M8C51CF5YGDeANIeAACDM4ADU=DEUOFTi7BU1FFEaNGEM@C5=BE5QM
GEQCEEYPHEiIEUEOGEaJEU5<BDmBDTa5ATmKF5A@DEMLGEaJEDe8B4aCEeACDeAF
EeIDFUQFE5=CE5AMG5]IEeIDE5]JFEMDDU5oCV9KGfAKB458Ee]MFE9=CU9DDE1E
GF9PG55BE5ACD4e:De5AD51>BdU5C5AFD4U4@daAEU]LFUICEe=>CDi@DU99ATE:
E5aPHEePHEeECTa=D59FFEYJF5MJETLh?DmGDE9=AT=3ATU;D4i;B4Q;Ce5BDeAD
DDe8ADmFFeA8@4<<BDQ=EUiRH5UCDE=EEoiH:5MDE5MKGUeFDE9AD4m@DUAFEeID
DTm=BdY7BdmCE59>C4Y;BdQ5ADU=oULOE4m9A41=CDi?D55BDeQJGEmPGUaKHF9U
IeaNJGAOHF@:FX40P@210840P@2109H0OdIAFUQLGee@>S]=GfQMFE]VG4m8BU1F
F5]NHUe@AdiJM6EHE51<E65ZHUmUKFi^Kh9dI5]IFEIBFeYIFE]NHF=KGV5SHV1L
FUmKGV5E@dEEEEaSHU]DDeE^IEUDEEUKGE=JHEmJF5mWHe]BCeANJ6iKFEaQIVMQ
G5ANJW5_JVIVOe]TLWenM6=GDU5<AT=7DUUUF4mAG69KDV5GDUi`MVUJEV=`LVQJ
De5JHVUTGEeWLfMZJF9HDeIKGVM^JEaCE5UNHF=PFEABDf]TFE5@EEeRGe5=EeQ@
DEYOE4eBFE]JFTaDE4M3CUQIE5]IBT=6B4MUJVIEADUSO7e`GeEBD4]6Odi@E5YN
HF=S@Sln@T]BEEICGFASGUeUKVAQH6EZIe]>Cf9^JFAWJVQWJVIMGF9MD4I<E5]M
G5QEHf5QIf]UETU>EEaMFE=?CUA@CDmGHVaaHF9VJ6MRGEUHDdmAF5aIE5=FFEUH
F5YLHfISDd=5FFeQHF9UIEmDBf5KEUQOHf9N8eQPJg1_JfUXIeeGGfa`I5IFFV1T
I5mHDe5:AdiIG5=9DUEJG_iQOf1RFeEDFEmQHEmQHf9NGF1TIUiFEEaTJFYMHFIX
IUiFD4aBG6I/K6YWCDa;BdeBEUYLEe=EG6=VIE9OK6mXG5AAFe]OJ75`IEUAF61R
G5E@CT9>GFERFE1=DEMNI6APFEAEEUUKGEiOGe]JGVA[IeeCI6ARGUMACTeCGVMU
FUMN:FMHG5iLEU9EFEMPIV5DC4mFF5YLG5UCCDTm@dmMIfIMEDQFIVaVGEUJH_eS
:V5PGeeTIee>AdiHF5ACEemUIVELEe5<BdiDF5ADEUYOH5iLF5MEE5AEEUOnGRAO
H61QHF=QG5I@BTE3Bd]HIf9>ATaKI6e]I5UCDU9<B4]CFEQEoUU?F5IDDU58D5QL
FUMEETmDFU]GE5AGDUUQIVUVHUeUIF9FC4UDFeE>B4U?Ee]LG5mRGeQCDU=IFeiP
H5eJF71YED13EemHFE9:ATQ>DeEBDeCnEAQDDde@EEMFDTa8DEYPFdi7BU5GF5YM
GeiHoUAoEUQKGV1QHeaFFF1TH5YCDTm>CU1CEUYIEeEBD4i=A4aHHF=NETm5CEEC
BdE7Bf=SHUmIDT]6CDmADU=BDE1EEe]MGE]HEU1BEUY?CUQSHfEYB5ILGEiTGeDl
@4mTJV9KGFQNDDY<DUQJGF1TGe99D5aeI5MCCd]CH6UQGVA/KFeoKX=eIEaJFUMC
G5]JFUaOHVALGf9THf5MFf1LGf9FA4IFEUeTHeaEE5I_IUYEEUYLG4mFGE]FE5]S
GeM>Be1JI6YIFEaQIVMQG5ANJW5_JVIUEf1^NGY`Ge=>CDQ2?d=>F6EJDE=NHeaC
HUQCGFmeJ5UEHViaIUYCDEYRJFIOGfUoMFQ[JV=IE5MLGfQ_JUeDEEYOHVAQFUEC
E6aUFU9AEUiSH59>F5UADU]PEDiCFUaKG4iHF4]7DUaMF5mMCTM:C4UTIV9A@DEO
N7U/Fe5>C4M2CE5EFemRI6A3@3m3C5=FEE1HGeiIF61YGeaKH6ERETY>HFeXHfIY
IfIYIEaLHEadD4Q>EUeOGEUFI69RIVYTEDQ:DEQIEDm;BU1<BD]CGVQ]H6=WJFQS
GUYIE51BFEeJEEAGFUYIFE]MI6MTE4A6FViPH65TI5iCBV1JEEMNHV5MEemZKfiZ
J6MVG5INJfmSEEIJH6ATGeQCDDY7CUULDdUCEU]OoV9oHF=LEUEJH69SI6QZJFET
If]]IEeLHf]`Kf1SJ6YWGeMACE=LIVa/JVM=CDa<CU=GFeeHE5IMI6MVDf1]L6UM
EE9LG61YLW5VFU9IHF=MEU5?@dmNIV=JDDa>DeYPH5aED55BEEMIFU]JDe9DG6=R
F4mPHf=OFE=@CeIQJVQMF5lYJ5UMGe]EDEAHEUmUH5=;CUEGFE]KF59<B3i4D5iX
IeiFBEMWKFMNFUUOoF0ZGUeLFV5TFT]4BeEGEEAHH6IWIUeHDTe<CeEIEEEGFf1Q
GeeIF5IEEEIGF?iNMemPH65QHf5LEU1:AD=<C5UXHdm7CEaUKViUFUACDD]6BU5H
EUAGF5MGE5=@D4UAFEeKF5IGD5EKG5QEEEI=DEMNGeiHEE]MF4i2@DYFEE1:Be5I
GEiNHFAQFUEDEEYLGf5QGU]ILFYF@DAHH5UHDDU5AdeBE55BDoiD65=BCU5FF5MC
CDUBFf5LCdQ;DUQIFeiPGeWnEGmGFEaOHF9RFeEHGf=OFE9ACTe=Ce9EFEQFE55?
CDa3BeMPHUeECTI>EUA<ATQ<I6ASH5YCC4M>D59CE5=BDEIHG5iNG5UGDE=GFdi=
Ef9RI6Q5DU]IGF1NDC/lCV1YGUYJIe]@Ad]?EeMLGF=LDDI?FG1PDdm;AdmLIEeJ
H6QYJGmZOW1PEeEEDTiGEUEEEeYMGeMJGEmNG5QFFeMJGE4o@E5AF5mNEe1?DFYQ
EE1AEEMHC5=LF5EAFV1NE4e8CeMSJEYIG65VIf5LE5iZLFmZIV=FGF]fMfeLD4]:
ACll@4]DHeM>D5]NEdiMDdeHJW1SEE=PKfmWF5=?FV1YHeiLJ7mbHfIUGUA?DUMJ
HfYUF4m@EEYMGeaED4i?If1ECDaAFEiKCDUCE4a=EU]@BDiEEeIGCEMGBTIAFeaG
GUa=ATU;AV9SGdhn@UaeMVUHCT]9A3m9C51FFUeOGchk>Si7CU5ABeAKFUEDG6EK
F5MLHEiBAdYOJfIQI6MUI6MSFUYOFWA>@dUAF5YHE55OGEeRIV1AA4M>EEIBC4Q7
CDU6B51KIFYLGV9THeiIEEA?BdeDF5E@Ce9EEEADEUQOHUm??d5EJE]KG5mOFDi5
FeE@DUUMG5QBFVEZJFESHV5GDEUVJUiAE5QPHVAMF55AB4M<FEYCAdiAEU[nGGmL
GUMAD5EKGEiNHF=RGUePI6INEUELI6UXEeQMGemGDD]8CUYVK6aZId]8AdM9CU9F
F5=?DEQOHV5>FfQ[I5Q@CEMGFfA]K65ECEALGUQAC4XnBUUQGUE<AdM:DEMGDda7
B4U<CU1ADUA@D5=JHEmEC5eOGUYDCT]:CeYSHEIBFBURDeMIEU1<Ce=BFf5LCdM:
DE=EEeMDCTQ4>Cm;FF=RFE54DV9XHUUEE5SmFGmGEUECFUeCA3e4CU9@Ce=KHF9Q
F5==B4M:D5A@D59FFeaJF5ACDE1@DE9CG5aNGF1NHEmSGeaDD4Q5@DM7E6=NBT98
Ef1YJF1ECdi?BDM8DUIGDUQFF5EEDE5>A4aDF5ICDE9;D5IGDe1@DTY?EUaNG5MC
FU]GC44oBE=CCDM8CREFFU]KGV5NEe9ADUEGFUaLFEIDK6EA?3mCFeADCDE1@dU>
D4e>Coi@64m>BDaADe9>B4A=EUaGBT=6CE=DEUUKFUCnD51BE5MJG5eMEU1CFUiJ
E4e<BDQ8BTe@EEABD4e;BDPoAe=LGUUABT59DDm7@D=7GemNFeE>Ad99Bde>Cdi=
C55CEeUIEeABC4iBETY9DeiNH6@:DX40P@210840P@2109H0MeMTJEeKHF5FD4U8
E6QaKF=HCDE;FV9ME5MGEUAACDU8KF1EE55@G6eVGeUMJ6i]J79/IEmMGV1RIF]V
G5iZJE]RG5MFFemQH4mHHF5HBShgCe1ADU9ACdiSI65FBdQ@FUMIFeaMI6mhIeA7
AdE0BUaIDD]?FF5PG?eO063nGcUEGfegN6mRF5iMFeIAC4Q5FEADFfI]If1UGEAC
FVE_LeUYJUeMIV1:C69/GUUQFTY4AdeFGfAUI5iLoUYNF59=IfUZIEaEDU=OH5mK
F5YRJEmQHF=[Lg=^JV9EC4U?F5iPHfIODTM3A51?EUaA@d]QKgaiGdY@IGEZI5YB
C4a>D51:CUIEDF5hCdI3BD]9CeaFFf=VHV1WLe]LGV7lHWITK7Z4OVUGH5QADEML
FeHoAe=JFEUHFFMVHV5QHVEUFeQ<A55RFdI:E5I?Df1QEeITL79YHV=XIeA2@DmK
FU=KH6EVHUaHEeMFFFE^JUQ8F5=AEf1QFE1@FF=WI5iIF5aVKfmZIVY_I61OI6YY
GUAIG65VJ6ISHOiLI5]HE55?FE9<CUEKG5ULFUUJG65VJFUSG5]PIFQXDemWHEA@
FVIQGUaMGeiJEFMVI6AVJfmcHUaEDeEGEUANH5mKF5eZMVMSHF=UHEI<D4i@FVM/
J65PF59FH6=KDD=:E5UJEeEDoUX1Fe_nG7a?DUIIFEIACDmAG65ICU5MG69[L6mY
HUeDDeILHVIRGe]MGEaIG6E/JFa^JV=MFea@EU]GCd]@EU5?CU9HGfAUBe9IFeUK
HVUPFeQMIFEMDeAGFUaKEDm;DDY7CE]XKg1RHUmHD4iAEU]LGEeLFEIDCde<CE9J
HVMTHUiJE_iD35aMHFEVH5=9CDi?D57nDWm;E5eQGU]KGTmCEeE@CDa>D55BEU]P
IVUWHemLFU]NH5eLGEmQGeYFGU]NHfaVFTYHFUeDBSlo?UALHUmFDe]UE59CEUUH
DTeNHFASGE97@4eCEeE?CU=JEE]SIfELDDY@DE=EEUEDDe9AD4m>C4]:AdeDFUYD
C4I?Ef1PFUACEAAGDDe@EeaKF4e>DEAHFeiOGUaIEE?nDGmGEeYQJ6MME4e;C5=L
GUUBDU=EDD]8BD]:DEQJF5IGFE=EEE=@DUUOCU5FFU]JEUAJEU5=IgAbIEUUK5QV
JEmKHf5HD4]8EVQcKFEME4]BH6USFeeNG5]GE4m=K5aAD4e<F6URFeEII6YYI75]
IV1NGf5SIVaWGEm[JUaSGEQGG39PHV5@FF9RFD/o>51ADU=CDU1?I6EREda9DE]F
F5UKFf=]MfECADI3?dQJFE5;CeUQH5cmG`1PoUliE5i/MWM^HEMMG5YED4]7AEeJ
F5mZKfUQIUaDD5MRJfiDI6IIFFEOBdaTKV=NIV1?ATQ>Ef1UIVEOGOiKGUUCCVQZ
JfIMEU=DH65PG5UKHfYPHV9TK7AdKf]SETe:D5UPHVMZHeI;AdQDDeYPEDM?Hfmk
N5i9CfAdJF=IDD];CDmABdmGEU9RNE17A4Y<BU1KDeINHEeKHViFEeULoEeoGf5Y
Mh5kIUAMEDi>E5UHEDA>F5mNFeYJJ6EQGEeNH65JEd]3D65JADUCEDiBGf1FEfEa
LfYSI6UXED=2D5aKE5aQIVMSGEUHF5MJIVm[FDMED4iDGEiFCDeFH6AQFeIEFF=/
K6MSIfaQGEaQIfIKDEQMHFMXIf=RG5eLG5QEDE1OFU==CeILGEYMFeYKGF9WJV]U
GUeRIfYZEF5YHeIBG6QRGeeNH5mKEVQWIFAVJfmcHeeFE5IHEeEOHF1LFEi[MfQT
HVAVHUM=DDmAFfQ]JF9QFE=GHFALDTA;EEYKF5IEoUT1FU[nFgm>DEEHF5E@C4i@
F61HCE1LFf=/LG1ZHf1JFeaRJ6UUH5aMGEUFFF1WIVQZIUmIEeQ<DUMCBdM<DU1@
Ce=IH6EVC5=JG5YLHfYOFUMLI6ALDU=FFE]JE4i:DT]8CUaYL75SHf1IDDmBEeaM
GUiMFUMED4i=CU=KHfQUHeiKEUEDE@aLGV5VIV5CBTi?D55BoU=oC5ENHUmLG5e;
Ce=AC4U8BTa=CU9GG69UIVAPGE]LGf5NGEiPHV1KEeeJFV9XIEI9E5UIDdHn>ciH
HVQUG5UQJeYHFEaOGUQAH69UI5iCB45>E5QFD4mDFE5GGf=QF4e6C4e?DE9AD4mA
DU5@Cde<BdQ>EE]KEDe7D5QQHE]EE5HDF59>DEQMG5M:BdiAEEQKG5]IEU9@oTio
E5=FGFASFE19AdQ?F5YECU5DEU9<BDY<Be9IFeUGF5YDEUIDDE=JH4mBEe]LFeME
FeMBCV=`KV5EHFQCHFMJFEiODdi6AU5VKV]PFDe7BeaRGeAIEeQDDde;AfQICTe:
BEEVGeQBEV5WIV5]J65KFEYLGV5WHUQJIVEGGUQCDULbFeeLBeAMGEA6>S=;C4e>
CTe;BUmPGE97A4aFE5IJFEaQKWEVDDI4A3e9FeUABdmIHF1LoElmH5mOGE9JJ79c
JUeCFEQFDDa7@d=LF5MNJFaTG61GC4U>FF9XDF5UEUQQGDI:Gf]MFV1LBD53BE9K
H65PFUSnEUiDCTUSIFIQF55>Ce]LFeMDEUiUFeeMGfM_KfYVGU58AD]DFf5VJF9E
BTI7De9IGeA6CV1]MgAJAD]PL6EOEDe7AdU;C4I:DU5=GGA;@Sm5AdE;ETa@F5]G
EEaXD55CE_eGOeQJHW1jM5m=ETi7AdeBDE0nAe9IF5IEEF=QGEYJFeeNEU=7?daM
ET55Ce5:CU]LDU9PK6iUGUmTHe0n?D]GETmGG65RGUQDDe=BEF5ZIUA2CTU7CEIG
CdI6CeUMFUA?CU9LIFEPG61UFUIEFV1OE4YDF5mRIV9QGEYHFUMFD4m;GeE>B4YA
EeQEF5IEEUQMHVEVH5UHGF9UIE1LI5iACEMSG5UGF5YIEU5SHV1RI6U]LEiHDDmA
De9@FUaKEeAIIW9SGeeOHEeBB4a:C5ISJ6AMG5A>DUaOEddoAU1EEU=AD?iD0EEE
oUIoBDa@De=@BdM:C5ELE4U<F5MNIfa[IEiID51BF5iPG5QDEEEBCe9JHF5UIf=L
EUAEBDmDD4Q4BDm<BdY>E5]PHDM>EEMEEeiUFUEBEemOEde>DEAFEDm9ADe6@dUG
I6]/GUiKE4a:CE9GF5UIF5EBD4]9B4U>EUiSH5iLEUA@DU0<FUUOHFALDDE9BT]<
COi>OdM@FEeJEeMIB4aBCT]6AdM;BTe?EUUQHV9OFeQFEeYLFEQIFeeKEU9IEUMN
IF5CAE5EETm3>SPlEf1VHeYGGfUHEUMJGEaFD5eMH5mICT<lBDmCDD]:CeE>E5aP
GUE:@dU:C4i?CTe<CDe<BdY8AdI3BE1FEU18@T]CG5aFD4mA55==BDaCF5MB@dA7
BTiAE5EDDTm;BOi7>Tm@DeYQH5I=ATA5C5EGDT]=Ce5=AdA5AdI=E5IDDU=ECe5A
Cda>EE]:CE9FEeIBD5IBCDUPKF]NDUiU2UN10840P@210840P@2F07mLJF]ME5UM
FDm=CUMTKFm/DdM0AE=MFeEBDeEFEUEDEVIRFe]NGUI=GEmQHV9SIVM>DUMIFUmX
LF9WHeYNJ6IJHUeHF5YKFEI?F6=UGDm3?Ca3C5AFDT]6GEmNFeICE5IKGEaJF5]S
JVeVJ71ZF4iAGUeKF5IHGF9ADU=EFEiSIGmLH6M[K6UTHEIKGeeECTa<GUYHEEMN
Jg=ZHEUGGFI_LUARIf9NIF]/De]JDD]=C4]ABdQBI6m^IeQCCe5FEe9=Ee]MG5UH
G5mKGV1NFUMIG5iMGF1WKFeYIF5JD4Y>FV=JGF1KDTY7BE5?E5YBADQEG6]^Ge5D
GfAZIf=MEe9>CCU9AD]HFE9EHUA<BU5EE5]WH6=VJ6IRI6MHFemSIFETHfIYKgMk
MFUNGUQBDUMKFUA>DEYKFEIGFEUJoUdgFe]GEEMCD5YWHU9EGemEE5iRG5YRJfaV
GUUGJ69IE5=CDDmLGf9RGUQCD5=BEEmYJ5]?F5eQHf;nH7mKGV5OFeUKGU]PIfUY
J6U[Kf]VI6ARGUUDEU]OHF1NG5]KG5]JEeABEeQJF5MIH6EPGeiNGf=VJFITHEmO
HVQ/EEmXIeiFEe]MFe]NHF1JEEeLFeaOI6U]J65KF5UKFEIKGUmKEUIMHf5NGEmR
GeE<F5QKHV]`LFmWG55BFf5OFWm9C51DF5iTJEiLFEMFF5YLF5UJFeYGE59KE5AM
GUA@DeeNHVM/K6QSFUIIG69RGeYJGVATHV1TIfU[K6USH65TG5mQH5eLGV1KGEaF
D55LIe9IH65NG5mSGV1QGeaJFU]LGEmOG5QCD4i:AdaHHfQXH61METm<D5AJGVAY
J6=LEaM@CTe=DEMNHVAQGUYFEEADGEaMH65LDT[mD0MBE5IHEEUNH?iQ0V9IFOeH
3EMFGEeNGf9WJVaWI69PoUmoH5eHDDa;C4i?CeENHV5LEeA?E5QDBT4m?DQBGUmH
DeMMD4e<CU5BCD]AE5MHF5ICDE9GG5]FE5IKGEeLFUQEDU1=Ce9FF5UIF51CEeYJ
EU1<Ce9GFUUDCDU?EUiPFeIFF5E@BdeCEUECC4i@DUEGFEYTHUiIE51>CE9ADeYR
I5ioF5=@Ce=JG5UCE5EGE4m<CU5<DEQIEeEFF59DEE=ADUQNEUEDDe=DEEILFUQF
IgAgKfA/KEeZK5iEFUiJD4i?F6E^L6iJDDY?GFMUGeaMGf1PGeiKIEeFEUUIDDQH
FUaMGEiQHdeCF5YKH6UbHfQTFemYIe]SGUUIFeaJEe1II6IoGU14?Se4CEEGDda7
GV1OG5MDEEMKGEaJF5]SJVeVJ71ZF4iAGUeKF5IHGF9ADU=EFEiSIEaQJ6a]JVER
EeaPGUI?CDiTHeiKFf=]MFUQEUAIHVQ[C5YRGEYQJVeDGEmFDUAFDU=<BE=UL6mX
FEA@DUMHDdiHG5iMFUUMH5aOHEm/FeQJGEmNGV5XKViZIV9KDD]?FfELHFAOETi;
CEECF5iFBDaJG6a_H59EH6E[J6ANF5=?CTY6C5UJDeISEDe;DUIEG6IMGf9THUiP
HeAGFemQHF1OHVE[LgMaIEYJE4i>DeMFE5=KHF9NFeUKF?iI>5QFDe9DF5AAFfQS
DeIPH5IEGf=MFf=/KFMOFUQYHeYEE5ABD5ePHf=OFEAAE5=FH6YYG4iEFEeOG_iL
OeMJGE]GEEMJEeaSIFETIFM[If9PH5iJEU=GG61RHEmMG5aMG5]HEE=HFE]IF5YQ
IV5PGemPI6MZIfERH61SJFeFH6UXGeMHG5iLG5mRHE]FGUeLGF1UJViYHUaIFUaJ
EeaOH5aGEeiTHUmNH6=PETeIFEaSK75bL6QMDU=LHV1KOdY=DEEIGfEZGeeJF5MI
FeeIFU]LFeQEDeaEEEiOEE5DGUmSJ6e]JFIRHF5TJ6QRGEYNHF5NG5ePI6IWI5iK
G5mGFUaKF5MIG5YNGEMADUeXDeYQHUmMH6AOHF9PGE]KG5eNH61MFEAACd]8CEUT
JFUQHEiGD4eAEE]OIFYYI5eH5e5?CTiBF5mSIF9OFeMFEEENGEiQHUeCBoeA1e=E
EeUFFUmQoV82HEEDoE<=DU5HF5UJGF9UJ6IUHf7nH4EQGUUBCDa=Ce1@EUmSHUeH
EE1EFEE;@ShoCU]WJ65LH6IIEUEGFU]FDE=EF5UIEeABDeQMG5MEEeYIF5MEDe1=
BdQ:CE5CoUAoCeAHFe]GDDe@DeQKFUE>BU1GGf5LEeMIEU5<CUAGEU99BTa>DE=E
EV1NFUE@C4Y8CDa>EEeOFE=>BdY>EEMDCe=FF5E@CDmBCE9IFUQFEeUCEEIDDU=I
GeMFEEADEEIGGE]IEf9_LVYOIfQHIFMID5EIED]9BU=PJF]YDdU2AeEoGeeGE5EG
F5QGEUEQFU=CEUI>AEEGFEYJFeiPBDiCEEIKI6eNHemFFVAREUiIE5AFEeEBBeAO
HEU;?cTh?dQ@DTi7@UUKFUMBCe1BFeeLFUQKHfY]IVQ`JUQ>DEiMFeQFF5eRDE9C
EEUNHf=JG6=WJ6EPGE9GFeUABTQ;HV9NFeYoGfY`I5U?BdiGGV=9F5mJEeiVJ4mH
FE1;CDi;CTM4CV1[JV=DCd]=DU=>BE=GFEQEE5QKEeYLFUICEEQJFEULHfUYIF5M
ETa6BUIPFf1SGUE=BTaDDUMMEDQ;EUYWJU]=D5]PIV=OFE=>BTU5@DMDEDiAGU18
ATeAD5MQEUIIFeUOEEMJBdiBEUQHEeIIG69ZKVQLDE5;ADE:CTe<C5=JFeQEE5ID
EEIFEE=ACe1CCdaFHei>DE]KDE1JGUQFGVMXHUYEDfANEE1?Cde;F5]NGUYDCda?
CU5KIFAGBDi@E5IEoU=oCU5DDTi<CU5>DeYLG5]LGV9NFEMGEE5?CU9GFeeLFUQG
EeQGEU=@CU=DEUACEEaQG5]JFU]OHVERH5eKFeiTJ55KI6=JDU=GFEMGFUeLEU5I
F5MHFf1UJFAMEeAEEeEBEeYKEe9BFEmMFUUKGU]AB5ADEeiWK6e[HeQ=CUMMFeIo
ADQ<D5AJH6EJF5ECDUAFF5AEEUMFDe1>Ee1@FEY@C4mIFUiSJ6QTGeMCE5MLG5MB
D5AHF5ECEEYPHfAQFeQIG5AGFEQEE5IIEUUHDTa=F6=>EEaMFUQKGeYLGE]HEUIG
F5UKFeQDCda:AT=8E5mTI5aLFE9;B4a@EUYPIFAOF5<GC4Y9BDeCFUiPGEYFDU5@
D5UHFEaMF4i6oD`7CU1BE55EFUcmG@5BDOe@3Dm>EEEFEeYOHVERH5iLoU]5G5UD
CDQ7B4Y;Be5JGUeHDe1;D5A@ASdi?4aJIVMPFemUF5EDEUUJEDm@D5=DE59?CDiC
F5MBD59FEUEDDU1=BTQ5AdY>D?iAJT]?DeIFDTa8BdiCEUE@BDE;DUYLEe9BE55<
AdU?DU5=@T53ADQ:C4eGEE5<Ad=1@TU9Be9JG5I@BdQ7Be9DDDa?DE=@BdQ:CDQ=
E5ECDE9DCU1ACde>E5YBDE1?Ce1ADUQFE59OK6mWG6AU2UZ10840P@210840P@2F
07mGI6MHBd]AEE9EFE]MI6idGEA=D5]TIfEJFeeNGUaKFeIRHV1[LehlE5iVI5YF
Ff9?EE]JE55EFUePGEUMIF9IH5aIFEYGDDa?FFEYHeM<Ad1:F69SFdm6FEQJGF5P
FeINGeiIEEEJH6IUK7E_GDm;GF=VGe=?EUmIEeIGG6=[LGMRH5eJFUaOHE5MJ6IK
E5MMF5aRGUQJJGE/I5eJGVAZJe=IH6ALF6MlJEmGEDe6BeUQDTM?IWEcJEA:@TIA
Ee9:?D54ATQ>F61GG65PFeIDE5iJFEiTIVETGF5PED]<G6YDEUQFD4a;C4E2AD]9
@3e0B5QRGeeOGEKnIAARG5E>BEAAF6IZHEQFD4U9DeQIH6cnJGmXJFIOF5IJHFQ[
JfQVJFeaL6]WIVMPFeIEEeQGDEIFFeYHFF1TFUeSIVIRGUQEFeeJG69PFDmHFDm:
DUeQH61SIVQUG5EQIVUTFeADEemOH61MF59>E55AFF=VGeQKIVm^IF5WKVMVHEYE
EUiVGUeNHVMYIV=_KFUQFEIHFe1AE3mGFEYIF5UJFeaLFeUHEEeSH5UIHVaHEeED
EEIHFEiRI61JFfA/E5YRIVENEDmGEeYOHf9KE55AD59FG69VKFMPoUhaFeQKH6=Q
G5IDE61OGf9THU]EFUiQHfAXKW=]H5=@Ef1SHUUEDE1FH6]cI5mHDU5DFEgmFb1M
Gf5SI5A=EV1MEeIRFeMKIFa]JV1KFeeQH5eHF5iXJFKnH6aOH61MFEYPIV9PGf9V
JFQUIFUYFdY5DV5HGVEWHeiKFeeTIV1EDU]UJFQVHf1MFeY=BdY>EUaOGeiNFeA=
BTeBDUYTJfaUG5EACde=Ce=GFUmNFeUGEeQIGeaJFU]IDTaDDe5ADeQLGf5NG5iR
oVH9H5UBDeYOGUYNGOiKOeeOGf=SI6ASHV1NHUU;@3a1BU1<F6=RF55BETQ>EEI@
Ad8n@DeKHEaEE5EACDU9CE1?CDe?D59DEeQIEeaQHUiKFUaUGeE=BTeCEda>DUMJ
G5eMCU=LHV=MEU1GF5UIF5EBDDmEG5mMFUYLEE1<Bdi@Cde>Ce1ADU=DE5mNG5YH
OeEDDdi<CE5HG5aJFEEBDUIHEeADEeUGDe5DEdiCF5QEDeAGDUAFE55AEU]MFEA@
D5=HFeeNGf1TL7EaJfm/F6EXFDa<DUICEUYLGVE_MV9KE5MRJfi/HF9TIFESHV1E
GEeKIViI=dmIHEmEDEINCUILFeEBEU]NHEiJGVISFV5MOeYJFeQBCE1JIVYTF4e8
@D]IHfALD4MJFE]NHV5LEeiOGUUEEEYPIVE/MFmMCd]MHfIODdmFGeUGEUMLHf]a
HV5NFe]MH69BGVUWG5EHGeiUJ6ALGf]gJfAJEeYPHfA;DE]OF5AVOFYQG5YDCEEP
He=8D6MfM6YEBd=7DUQCBci2=DE7BDmIHEQMHV5LEeEEGe]JGfEWIVENHV5FC4eM
K5IJG5YDD4m@BDI9Cde4@DE8FF=PGV1NEoiVOf=METm:EE9IIf]RFEMABTYDFEYQ
JfIUIFAUHU]DDUIMI6MWI69UJFe/If=RHeaGDU5CE5=AFf1RHEeNHVIIG5mRHEeF
DeALGU]MHf5JD5UJD4]CGV9QHFAWJFIMEV9WJVELEEEHH61QHEiIDdmEDU9JI6MP
EeQRJfYQGF=ZHf9MEeIADUYRFUUJGV=UHUm[JFEMEE9DF4mBEEQJFeYIFU]LGEeL
FUUFGVAQFUYSKEUHEUEFEeUJGf=UHE]LIFeEFf=WIUmFD5QHFf1THeaEDU9ADeMM
HfM^J67nGc5LFEaQI69MEeEEHF1PHfESG5IKGf9TIFU_M6iQE55HHFASFUIBDEMQ
K7AUH5UCDUEJG_eLOeiPHVAUEDiGHEiHEf=LF5aVKFi]J6ISIFMVH5]HGVEVHUaI
FEYKFeQDEE]QGE]JGF5THf5TJVYLBdICHUUOIVQTGeaLGVEWHEICG6IZJFMTHEiL
Fdi<BdmGGF1PGemLEDi;CU=CFfE/KFIMEU9@CTi@E5QKH5mLFUQHFEYPGE]K7EaJ
DdeEE59BE5UMH69OGEmSIfMUG5A=CUEJFEEIF?iFOeQJFf9TIFETHf5OHeY<@Ce2
Be5=FFASFE9CEdU?EUMAB4=0AE=QIf9KFU]GDdm?DeIEDDm@DE=EF5UJF5eRHemL
Fe]QFU18ADQ>DTM9CE9EEeQICEAMHfANEe5HFEYJFEICDU1FGF1NFe]MEU5=C4mA
D4a;Bda=CTm@D5]JF5IDOe5@CTU7B4aCEeMEE51=CE5CDU1CF5YHE59EF4mDFEUF
E5EHDeEGEE9BEeaNFUEADEAIG5iOH65OJg1/IVYWDf1SE4M7CE5>DEEGFF1ZLEaD
CE1KI6MUFU]MGUiLFeYAFUYHHf]F=4aFGUaBCU=KBU5GEU1=DEIIG5UEFF5NEEaH
OeEEEU==B4]EHFEODdQ3?4IDGUmGBd9EE5IIGEaGDUiOGUUEEEYPIVE/MFmMCd]M
HfIODdmFGeUGEUMLHf]_H5aIEUIHFee=FFAREe1CG5aTJ6AKFfQbIUaCCTmEFEa8
CeQLEE5RN6ELEUA=ATeIGTi3Bf9aKfE@ASi2CE=>ASTm=D12A4YDG5=HGEaGDU1@
FUIEFV1RHF1IGEaAAdQHIeEIFeUCCdi?B4E8CTa3@456E5iKFE]ID_iQOeiHDDY5
D4eDHVIME59<ADE?E5ELIUmLG5]LFE9;BDeDFeiNFeULH6ASGUYIFU=>BDQ:BdY9
E5QKFUMHGF5EF5aOGUYDD51GFEIHGUaEBeAEBdI>FEeLG5mRI65HDEeRIF1GD51C
Fe]LG5UDCTY@CDeEGf9KDU5IHV5HE5YQFUUDEde8BE5IDE1AEEYLFEIRH5aDC4U;
DDY=D5=EEUEDEEIGF5QGEEAAFEmLEEENJ5ACDE1ADUAEFUiPG5IGH6Q@EUiRHEYA
Be=CEU]OGUM@CDe<CU9HGV9YHecnFS5GE5MLGeeHDU1@G5]KGV1NEe5FFUeOH6AZ
KfULCdaCG5mNEE5=C59LIfmPFeA>CE1EFOeGOeUKGEmPD4UBG5UCDUiGDeMQJ6UV
GEQFF5]JEE1>E5aMFE=ADeIHF5EADUQNFUQGFUiQH5iPIFEGAT5>GEAJHF=OFUMG
FF1RG55>Ef5UI69OG5UGETU7ATYBF5]KFUYGD4U6BDi>EV1WJ65HDDe;BDU;Ce=F
FeYGEE=CE5EKF5IF7EMECTQ@Cde=CeAHFeeJF5YNHV9QFE5:Be9GEU9FEOiCOeEG
F5iOH61OGUaJGUE7?3PmATa8E5mNE4e>DTA:DE9<@chmA5=QIf9KFU]GDdm?DeIE
D4a;C4i@DeAEDeQMGUYGEUMNEde5@TE;CdA6BTmBE5EFBDmHGUmIDTaCE5EEE55>
CD]AF5]IEUIHDDa8AdY<BdM4@T=4ADI7Ae9ACde;?DQ7B4E4ADU@E5ABDDe:BTi@
Cde?DeECCde@DdY?E5AACe1CCU1BD4e=DUMIEE1<C4mDEeUJFeaLJ6eYHfMT2TZ1
0840P@210840P@2F07m8EUmHBD=8CUURIf5FEfIeHE]EDeMNHfIWIVERGUUDE4iW
KF=/PGEDEE]QGeUDEEMNGEeNG5I=AeQHEeQMHEmIFUQGFE]HDDY@FVI[IUeEDEYQ
Jg5`IeaDFUICFF=WHUaJG5eJEeQMHUmKFEQGEEMJEEaRH5UBD55RGUUFFEmWKGmT
GeQACTmBE5UVKfYMFVMeC5IWKF]THV5ZHeeJGV5THeiEF6IPCe=WLf1GG5=3AUeX
G55CGfY[IeU<@DEAEe58?T12@TA<Ef1GFeiMFEQJGV9JF5mSHEmPEUmTFda;G6eE
E5ABCda;BT90@TU=BdE1AU9LGfI]IeYMGEaJEe=@CSUQGF1YL6YMDd<m?d]ADUUU
J6UVI6QZGdmGG6E/L71]JfY_LFQLFF=]JFIQGU]HEDmBD5=CEEeZM6AUoVQ_IVIR
GV9SG5EEFem=DeE>BE1OJVeSG61ZKfYQEU]PHEmPI6QRHF1QHV1KEeaHEEQNHV1M
HfY_KVYXK71`KVUQFeaSJVUSGV1WJF9KH6IXHUQBEEYBDE9DEEMIFUIHFUaMGEaK
EeULFeYJGV5FEE=BDOi@5e=LHUeCDEaXDe9EG6=RF4mCE5QOI69KE?i;OdeBFF1T
KFMRH61OFUIMHFMYIUiGDV=SIFMYJ6EREU]MFE9BFfEZHEQEFV1SHfQPEe=FGF=V
JF9GCTa@F5iHEeIHGFE]LVIEBe1HFf1YJEaADEaXK6UOFEUKGf1OFeYNIFAPG5aM
De=BCdeAFV5OFUMLIV]XHVMXIEa?BDaAEUaS=6MUGeUEGf1NFEAGHV]cL6aXI69R
HE5@D55EF5UJGEeIDT]9C51;DEQNGeaFDU=ACdi>Ce9CoUDXEeUMH6=UH5YHFEUF
DUQFE5=FFf5TIf1IFEmUIfMQEDY;F65OFF1NFeWmEf=MGV5SHf1MFVENDdU4BEAM
FV1TH5M@CU15C5AIF55:A4E=EeYED4i>E4i9B4eADU9FEeQHEeEBD5YMHV=RGUYI
If5FCT]>EEYADeIIFeaLFdiAEe]MFUICF5QGEeQJG5eBEUYNoEl4F5EACdknC@1C
oECmDgmDEe]MGf1PDe5>CU5EF5YNFUEBDUAFEU=FF5MDDeIJDEAGEU9@DUAAE5ID
DE1DF5MEDe=DEeYMFUeQHfQ]KV]WK6]9Ef1IBTA9CeYSJ69GF6MgIV9LFUiUJVe^
KFaYIF1KETYRJ5iWO71?D5ILFUA?D5=MGUiOGEM>B5UIF5UNHWmPFU]IF5YLFE9;
DE]WK6MNEU9KHVabLFQMEE]GE5YTJ6=MFUaMFUMHGF9OFeUHEeEGFUELHV1IDU1A
HUiIEUUOIfeTH5UBCe1CEEYWL6]NFfQgDUm]LfmYI6=YHeYGFUeMG5I=Df5LBe9X
M69LHEY:D6AZGE9DH6]/J5Y=@TIBF79BBCm1@d=5CEQQF5aOGUYIFemSFeUPI69P
HEMPIEa=C5e_EeQHEU=@Cdi6A4I=DDm9ATICGF1WKVQKGUiMFeQDDDmRGV5ZLF]N
E4@n@4aBDeYTIFERH6AVFd]CF65XK6aYIfI[KFAHEEmYIF9MFUMDDDmGoEX3HVaf
HoiTL6=QGUeMHfAMEUILH4iDETm:DF1[KVAMHF]`Jf9GG65RH65UJF=RHF9SHEaH
GEUFFEmSHEaPIV]ZIVAXK6aZIEeGF5mVIEmJG6=UGUMLHVANE4iAEe5BDeEFF5YK
EeUKGEiNGEaHFUeLFe]OHUMFE5=BoU4GE5eSGUABGFUDDeIMI6=ID5AEFF1UHeaE
oTaoCU=JHFE^J6=QHF1KEeiRJ6YWGeQCI6AVJ6YYIV=GG5iJDe=LIV]RFEIKHFAT
JF5HE5MNI6MZHeQ?CE5IGeUHEeUNIVicIeI<DEULHFYZGE9BGFU]K6MTHF=UIV9N
FUiRHEaHEEI>CTe:B4aEG5YEDUMQIV=NIVUVGE1:CE9GGF@dJ6IPFUIPHEmJEEQS
K7AaKFUUHf=RDU5ADUIIFU]NGUYCC4Y=DDaBFEmPGEMCE59@Cdm@DeCnERQHFUiQ
I6IQFeUJFUMCFEMEE5MLHVEXHEYJH6IXIUe@ADICG5YDFeUFE?iBCE=LGf9TI65N
FfIOE4Y5BUENFf5UHEQACe56CEEJFE9;ATUCGF1KEUADFUA?CU=GF5IHF5UIF5IC
DE]NHfASGe]HHeaABDI9D5E<CU5DE_iG4deBF5aNFeMDFEUHF5UKGEiCEe]OoF07
FEIBD4m>CTclD?e?LE1CEeUKG5]>C4U9C51CEEUED4e=Ce5BDUMIF5EDEe]BEEQG
De5CEE9EEeEBDEEIF5IDE5EHFeiKGV9THfQYIV9WITABFeA5?dA:EEiSGE9CHW9P
FeECEeiSIVMVIF9NFEAAAemUFfAiKDa=DeUGDDa=D?iIOeYHDTU3E5ACE5UMFeEF
E5=EEeA=ATaFHVMRFE5=EUeWKFaSF51FDTmEGf=NF5YLGEYGF5eRGe]IF5MEEeYE
G69PFE9@DF9NFEIIGfM[HU]DCDY;CU1EHV]VFEISM51NKG=^IF5NI5]CCTmBDeAC
Be1NFDQ>HfmMEU]C@dQMIEQ=OdmKIVMSEDPm@DeCCD@j?3hn@4QCG5=GFUUEE5IJ
GUIDFemMFeaBFf1GB4MHJUIGEeEBCdi=AD=5C51>B494CUQKHVUSEUUIF5ICCda:
GEULIFaVFDlo>C]7CDiEGeiLFEMKGE92BTmHGf=SH5iMHVAKCdaFH5aIE55>BdQ7
D59CNE=DG6MaGf1QHF1NG5YIGUmHDE5GFdU?DDY5C5]VJEmHG6I[IUeBEeaMFeaP
I5iMG5eNG5MCF5AAE5YNG5MIGF9QGE]OHf=QG5A>CeIMG5IADeYLEDiCFE]EBdE8
D4a=CU1ADeEFDUAFF5UIF5MCEEQGEUIJGE9ACdi=oT`GCeQNFDm=F6A?CU5HGeiD
Bdm@E5]PGUM@oTMoBDiEG61YHeiLG5]FDUUMHfERFU=>GemQHfETHEiBEeUECTiG
HFIME55FG5mOI5aCCe9IGf9UGU=:B4aDFUACDUAIHFU^HU57C5AGG6EUF4e=F6AX
IEaFE5IIFUMCD5AIF5=?CE1:BdY7ADUBFEMBCeANHf1KHVAQF4]5B4eBF5ldHf5K
EE5KG5YED5=NIfm/J6APGUiMCDa<CE5DEEIIFEE>AdE8C4M=E5YKF59>Cde;BTY;
CTonDBQCEEULGf5LEUAEEE9>E59@Ce9GGF1SG5EEFf5SHUY=@T=@FEMAF5ICDOi?
CE1HFUeOGeaIEV5JCdE0AE1IEUaPG5=<BTa1B51EE4e6@dQCGF1KEUADFUA?CU=G
F5EEDeADDe5>C5IIGUmNFUIDH5U>AT=6CE99BdiADoiD4dU=DeMIEU9?E5ACDeAF
F5U>DUIJoE/8E55=BdY9BDM9oDOmAT57BTi@DU=EBTU6ATU=D59FDTe:BTa>CdiB
E5=@Ce9FCE1CDTi<CU1=D59@CDa@E5=ACdm@DeIIEUUMGf1UIV=OI6<:Eh40P@21
0840P@2109H0Od1=G61GC4]AHVebIE5<FfaFEE9=BT]@EFQWIF9MF5=BFgQmIV=k
Q7MOFUMHFe]ECUQADEm`MFYME55BFF1OG5YFEEIJGUeHDU=KI6MSGEYIHVAVJFUX
IF=PEe1BG6EVI59FFeaLGfI[Hf5JDe9HGV1ADeQQIV5DB5A@C4Y>EEiTOfUUGeUC
Cda;IVmbJEaNLXIDE5eWKfaREf9MFUYNH65OJ5MFK71ND5=VEeALDSdkCV=SH5]G
Ee]PH5I<CEEHDDQKG5YGEEQQJ5]KFEIFG6QaJ5]HHVEMFEmBGFALCTaJJE]GDe1>
C4U7Ce5DFF1THUaCFEeOJWMeJeaIEE9CEU]NK61MFE]QHe]@?STlB4i=DeiRIV=M
HfaSDEUNIFa`LFm^Ife^HeABGfiaL6eXHE]GDe=@D4e?EfMbJFEQGEePIVMVIF=M
EEITLfASHEaFEf9^NfYJFFA/J65HE55EGfQ]KVERH6=XJVIQIf9LFU_nGBe[IfAV
K6m]JG9dMG5[J6U/MfiVIFQWH5UDGf]^If1OH5UGEEEGFUiQE5EHFeeMoU`VDda@
FUeEBf1PGeiMFeUHBeALF4i;E61CCDYAGF=OF5ADEeaQHE]EoTdHCeAKHVIWHemN
GeeHDeQLHFIWHe]EGf5TIOiTMFEEF5QAAdE;Df5OGEePHF1NHeeGEe]NG5UYHEE<
BDmHGUiKEeIIH6M]JUmFDTa;Ffm[Ge=?EUmTI5UCE5IMHF9PGEiOFUIFG65BDU5>
C51IH5eGEEYUJfQRHUaHF5]HCTABEUaRI61IDemGCTmGHVQYLg5]JFKnIGeGEUID
DeEHFeeMFE9;BDa@Ce1ADU=EEUIDDe5@Cdi?Cda=D5EKHVQ/JfENFeaMFeQJF5MG
FEeQI6ANEeEHGF5UI5Q<CU]SHUaYIfAQGeiOGUIHFeiNG5UFGUiMEe=EGfMUH5]K
GEeGDDM<E5]NFU9:D59CDDe:BTaHDdi>DeSnFAALGf5NFE9>G5aNGemLF5EQH5eJ
FESnF@1JoU`9FUQFCdi=CDiADoeEOeMJGfAWEeQJGF1RHV5MG5UEDE1@DeYKFeYI
FEQHDeIJGV5RHF5MFeMBCe1DEemMFEEBDUEGDUAGEU=BEEUDEUMDCde?DU1CEUEA
Ce5DA4M<DEAEEEAEF5aNN7=/J5eWJd5>GF5HCDaBHficIU9=G6iKFUMBCe1EFVe/
JVMRGEQDOeMcN65NMWmbFUEBDeIFD4YGDU9PLGI[GUEBDeYQH5eKEeIGFemNFE=D
G6EXI5iKFV=UIfYZJFITHEQADeeVIfEBEU]LG5mVJf=QFU=BF5iPDE=HHFIQE4QD
D4a:CUENI6UVH5YDD4e<Ig1cJUeOLhQJGF=]Lg5TFF5MEeMJG5YHOf1?DFM/FTmD
IeUIHEU4AEEUI65LF5QLHF5GCDiFFE99G5eKF5IIHVULG5YGEeeYLVULFF=VGUYP
DeiUGDm=Ff]MFeMDDU1=Be=EF5eTJ6IQDeYNH6]hMVaMFUICE5MLGf5NFUaRI5aA
?cXmBDm>E5eOHUmIGfQOCEEJHFQ/KF]ZOF=YJUm@CU]ZKFaYI5eGDe=HFUMDE5aY
M6QTGEUHFeiRIFITGUIGIGAUI69MEeQSKga[FeYUKFURFEEBEV1YKVmVHf5TJF]W
HVQSGE]LGUiLJ6=PHVQ[JFE^L75]IfAUJ7=ZHV5THeaED5]WJV=LFeeHF5IFF5]O
HUEFFEaNG_iM9UA=DE]NETaQHF1OGUaJFDaEGEU?C5EQE4i;DUiTH5UEEEQMHV9L
E_i>651EG6=WJ6APGf1NFEAIGF9WJ6ALEV1RIFKnIGEVEUUIDTQ6C5ARH5iNHF9Q
GfANF5QLGeeJJV9FCDY@FEmOG5QGFV5XKV]PEe==C5a`K61DD5MPIFMQGUaNHfMU
HeeNG5MBDUEJCDe<BDM;E5]HDU1EH6ISGV5MFEULFDm5DeMMHfEQFUAPF4m@F6=Y
JWAbKVYWoVIoF5MGEEAFFEaNGUYCC4Y=DE1ADU=DEUMGEEABDE1?D51=CU5FG6=Y
KFaVGeaMGUaIFeUHF5YNHVEUGeQFFEiRI61CAdUFGUeGI69OG5YIFUYEFEaOGeeJ
EemOGUQDEV1XIV5LG5iNF598CEELGe]CC5AFEeEACTi@G5MBDUMLGEdEFeePHUmJ
DdmMGEmPH5eIE5eKF5EDDoiD05GnE`UEDe9>Cdi>Ce9DoEHDF5]PIFQHFE]NHF=S
HUiMFUIBDE5BoUMoEUEEE5A?DUIJGEiMG5QFDTe:BdmBFUQDD4e=D5=AEEQGE5=F
FUEGF5E@CU1CDEAGEU9@DUE5B4eBEEIFEEIIGEmcKVMSF69V?4UHG5=8AdeNJFiQ
CDQGJEEDDDa9BTmDIfITHEaGDTmDL7ENFg=lKeMBCe1CDde7Dde=FfaaIUUoD4e>
EEaKF5IBDE9FFUUDCTmGH6=OFEIEGV1RIFETHEmLDda>F65RH59FFeaLGfI[Hf5J
De9HGV1ADeQQIV5DB5A@C4Y>EEiRIf5KEDm;B4MRJfiUF5Y^QEQLHfebKF5DG5E@
CTmAD51MCDiTJEM;Cf9DDe]B?Ce>H5mLEe=CEeaoG598BE5DCDAGF5ICDEAMI5MG
EE9BF6A]I5MDGV5IEE]>FF1HBTQFIUaJEU=ACda:DUAGG6=WIEeAEEUKIW=aIeQE
DDi?DUMJG5UEEeeOEd`j=CQ4BTU?F5QIEU1FGeI4C55HGf=THV5JH65FAdEBHFAS
H5]DCTY;DE9@CDiFI6mUI61JEUEHG5mQHEmIDE9PKf1OGEQBDeiZMfIFEF1XI5eD
D4eAFfAYJV5NG5mTIV9MHeiHEUMIFEMQFUMIGf9PG6EWJ6ANFeaOJV5IF5]JDda7
DUiQFU=BEU=CDE5CEUYMD55DEeUIoUPVCdQ<EUUAAeaLFeYIEeEDAe1HE4Y7D5a?
BDI=FEmKE51@DeQMGEMAoTTHBe1GGV9SGe]JFeUDCeAHGF9SGeMAFeePHOiPMF5A
E5A=@d57CeeKFEULGEaJGeUCDeMJF5EUGE58AD]DFUYGDe9EG6=YIU]BCTQ7Ef]W
Fdm;DU]PH5I@Ce5GFeYHDeACCTU9CEA9BTU6A4QAF5E?CE9MHf1KGEQDE5MDBT1>
DUQNH5aECe]CBT]CGVAUKfeYIF;nHGmCDU9@Ce5DEeUIEDi7ADQ<Bda=CTmADU9@
Cde<BdY;BdQ9C55GGVAXIf5JEeQIEeAFE5=CEEUMH61JDe5DFEePGE14AU=KFUAQ
GeaIEeIGEe5DEeYJF5EBFUYIDdmAFf=QG5MGFEUCCD=8D5MJETi9DeEFE51=CDmK
EU5AEU]LG1EHF5]MFUE>BUQHFU]KF5A@FUQEDU5@oU40D_iD2E9@CdY:BDU:CDom
DEmCEU]PHe=DEUULGUiMFEQEDDe<C4e@CTi=C4a;BdI9CE5DEEAFE5=?BTM8C4mG
EE5=BTY=D4e@De9?CU5ED59CD4]9Bdi<Ce9ACD]=D413B4e@DE5@DEAHFW1[I61E
Gf<:FH40P@210840P@2109H064a?FfMUFUIJI71eJ557Df=GFEaGCdaAF5onH7mN
FeQIKh>3Jee[O81WGE=DG61JDUiGF6EgOWEYDTa?G6=OG5eLFEULHF9OFeIKGeiK
FE]ME5=BDUILHVIPFU=AEUeSIE5FG5iNH6EZFV9SGEUIDTQCD59MIfMIC4Y9BTiF
H6YaKfaYI5iIEE9^LG1VG61bPVMIDE9NIFIQFeQIG1eRI6ERJ5iNLWmhI5QRGemR
F4Y3BeYSJFAGCe1EH5gnFbEHDTeVIVAOFUUMHU]JEU=DGVmkK5]GHfEGDe]BFf1K
D4eFGemHD_i?Oda9DEULFUeWJVMNHf5NIgMnNF=NFEIGGFAYHF=OFEaTHea:ADMB
EU=EGemYIe]MJfUJFUaPI6MYJVYQIfQPE59MJFe`LViWHEmMGEMDCDY>FV=cKFIO
GfA^LFMQH69OGfj1LVMNG5M@DEQkK5eIGV1JDV1HDE=LIFMWIV1KGfMZOfEOIfAN
FUMGF5Y]IEePJW1/IG9gO7agLFm`NgE^JFQUHUiEH6mhN7A^Jf5MFEMIGVEYDUAF
FEYJFEURDdM<FUa=?5eMGUiMFUQFBE1EE4i<DEQED4aBG6ATH5QFEEQLGEYFE5=C
EEUOIFUOGEYLGUeGDUADEEUNGeYFEUULFeQGOeUMF5UHDde;C4mLGEiOH5mMFeQC
DEMQI5iGIEiDBdY?F5iYIEiIEeQKGFaVHE]<@TaOHUiHE5=GGF5DCdmAFEiQH5iN
GEQEEUmVG5iMFUMHGF=OGEeQIf][JF1ECeEQHeM9EUIHGF5OFE9MDDM:Ef=VHf]Z
JVQWIFASFeYGDTmA;UQOGUiKE4e:CE9JF5ECE5MJGEEDDe9AD4m?BTa?E5aSJVi/
IV1NGemLFEUJFe]LoUdkG5aJEU9CFf=YHUYKHVQVHV=RH5iMGEiME5EFF5UIF5MD
FUmMF5QOJ6ILE5IOI5mHBDaAF5iLEDiEDDm<oTX5BeUFDeEJoUhGEEMKGf1OGEaQ
GEUHFUYGE5QMHfMWHeiJoElXGEYGEE=?BTM8C55EDe=EF5aQIFQNFeYMHFASH5mP
Ge]EDeEJGf1PGeonGU]QHVATHEeGE65QGUM@CU5EFeaLFEACEUQDEeUGDe5DEeMH
Ee=<BTe@Ce=GEU5>CU0j?dI<D4m=Be9CE5F6Nfm/GVM/CE1LJ6IKEe]ULGIYDTQD
I5UNHEaDDEIMI?iUOf=PGE][OWiVF6IgNf9HCTmGFeE>GEQIIWQoMVYCCE1MI61M
GUeJFUeRHf1LEeaPGeaJG5iEE5=CEeeSIf5KE59GGVAVDEILGUiPIFYJHV=MFEUB
B5=@DUeWIeU<BTU:CUIPJW5_KFYUGeYFDfmbLFMMHG>4KF9GF69ZJ6=JF5II7EiP
GU]PEUU]NgASFF=QI6MODDeBG6AZIEQ@DEIQG_iL9EUCCVMWIF1KFUiSG5]GE5EO
L7a]G5QTIUQDG5=LHEaACUMQHEaFoU=oD4eEGF1NHF]^K5iTHUmXN7mjI5mJEeQN
IFYRI61JGFETGD]6B5=GE5ING6ESEeUWIEIFF5aPHfEVIUeSI5a@CUUUJFa^JV=M
FeeRHE]DCe=LIG9/HU]JGfI/IV9QHf1PKh9cJ5mMF55BFGa]GUYOHE]CHEUBE5eV
J6QWHEaPJ6]oIV1XIEmKF5QIFFYQFEaVK6QQKW=hN7=]JfagLFYUI65NFU5LJgAd
L6YXH5iJF5YOIVYCEEMJFe]JFV=DB4eKGDhmGUiOGeiKFEM:DEIECdeBFEIACE=M
IFEQFEMFFEeNFeMEE5AFFV1VJV1NFeeOGUQCEEEFFUmPFeMGFUeLFEQoFUiIFUUD
CTa=D5eNGf1QH5iLFEABF69UGeQVGeE<Be1IGfYVGeYHFEaNKFMRG4e3CF1SGeUE
E5QNI5aJEeUOI6ASGUiJEE5BF5mGFEQEDU=HGUYHF5aRIVIUGeI@EV9TF4YGEeUN
HV1JDeiBB4]HI6MTK6][JFQVIFALFeQCD58^FF1OGeaECT]>De]IEUAEF5]NEUED
De9AD51;CE1EGFA[KfeWHEmPH5eJFU]LG5gnGUmMGE]GDeALHVEMEEIMHf5MGUeK
FEQHFEUCEUMIFUYIF5EKH5iIFF1YIeeEEf1UH5U:CE9IGeeFCeMFDe5>Cdi@GE]G
FUiSHV1FF5aPHF1NGF9NFUUKFeQCE5QNHV9NFEGmFR=HEE9ADU1;B4U=DUIDE5II
GF9VJEmLFeiRIFAQH65PG5IDEUWnG05KFoiJFeeNH61MFE=?G5aIDT]9C51FEeMD
CdiAE5=HFUQDDUEHF5UHE4e;CU5@E5QGDTm?DC]0AdeAD4i<DeAEEX5fJVMIHVM8
BeMSHEIBEV1/LFA=@dmOE5QKETi;D5MNoUmoGEYGEVQkNf=EHgAhGeE;C5AHDT]I
DeAQLgYaIDi8BeQOFeQIF5EEF5eNFeMBEe]JEeEGFE1?CTiBF5iRG5I?CE9IGf5A
EUaNGV1UJUYRHeeIFE98De1BGFMWFDa:BDY>EV1ZKfeXIF1JEE5>JVe/HUQLKX5[
HEMHHFIUGUE@Ce0MDeEDDeeDEVYhLEmDGUaNHEQ:AD]GGfEPDd]<DEaIoULUE4i9
HV9PFeIEFEiGEU9?D5Y[MfQGDemQDdmGCUMLEda9DUaPFeGnDWm?C5ALGeePJVeX
G5mMFV=cNWEOFUEBDeUPIEeOFeEHH5mHAT53CU9?DEUEG5Y>D5iLCDe?DeMJG5eM
E5YKDdM5D5aPHfEQFUABEE]IE4e9CEMPKVQOF5MLI6URGEaNFe]ZOFiSFUQCC4eD
MfQIEEYLETiLE4e?F65SHf9LEe]SIWmQFf=PFUICDeADHeQ@DeeSGeQUJVm_JVAR
HfiXHEaKF5EAB5=RJf]WHF5KFEECEEYQIDi@DUEFEUEEGTm3B5IHBCQIFEYJFEID
DTE<DE1:B4eDDDa8CUQPH5aDDU5DF5UFDU1?Ce5EFf5UFeUFF5YIDdi@D55EFU]F
DU9EF5MDDgmEFEAEE4m9AdQ;F5UJFeaKFEMDCdeCGF1JDf5JD4M6BeAJIF5JEE=D
EeUXHUeGB3i8FeiJE51?DeUMDDa:C5=HFEQDE55<B4U@FE=FEE9?D5EKEeEEFEmS
Hf9KDD]AGEmCAE9BE5UMFeE>FDe3AU=OHUmWIVITHf5PGeMFDdi;CBiDFeYJEe19
ATU>EUAACe1CEUUAD4m>CDa;BdI8Be1HGfIZJ69LFU]KF5EEEUMGF?iIGeQHEU9>
CeMNHUYBDeYPGUYKFUQFEEEFETmADUAEEEACD5IKFEADFfARF51BFf1KE4E8CEAJ
F55:E59BCDe;CDaLEeIFGEmQGE5CEe]LFeUHGEUEE5IFDdmAEE]OGe]FD_eG:5EB
Cdi>BdI3A4Q=DDm?DEAHGF5TFUMFFEePGeaKG5]GDDmAE5ECDe9BoU52E5EGEeA@
BTUHFEI?B4I9CE=DE55<BdiACe=EDdm=D5=CE5=?B4I9C4]?De9=BTY<=S]2B4a;
BDM>Ce1AOW=WI5IOI0Y?P@210840P@210840UP1oH5ABGV=LF5aOJW5WE4YAGEQS
KFaRGV=[HfATHf5NFeY_MGE^IVI]M6QRFUMHG61QJfa_KfeYIVEABTiOIf1LH6QT
GemSIF=PFUYIE55BFEmGE51>CU9FFUYKFUMDEEYNFUiPGUYFEeY?GF=NFUY>?U5?
C4a?DU=CCU1EFfA]MGU7JfQTH5iNGf1ZJfYUGf1VJf9JE51DFV9VEeIJHFU]KVYT
JVa`NH1eI6A/KF=JFEA@DUaVJF=ID4]EGFAVH5UFEEULGE]FE5IIoUMoE5EMJG=/
F5=QHE1;EUEHFeQBCe5CGUE?CU9EE55=FUa@BeEOH5mVIEiRL7YkHf5NG5]MGf1J
IVQPGVQ/IeYDEUmPFUYQI7AbGEUYKfAGEUEFF5]OHUYOHUmIEe]QGVI]KVYXJV]O
FUM?BTaGGWA`K6QXJg5cIUeNIFAKGVYZEdaWDeI>AdQUHf9UJFEJD5UMH61NGV5T
IUaDEEaNEdmMG5YFDe=EF6QVHV9UJ6YZLWMlO7QdM7IdLg5[IF=VJEePJ79iNWA]
IV5KF5YPJ6iADUEFEeIEE6ILDeEJF4/mDeEGF5MEDU1>D5;nDgmDE5YKGF5UIV=P
GeYDE5MIFEMJFEQIG65VJU]IFEaPGeYEG5I@DEMLG5YBEUQED4iBF5IEE5IJFUMC
GEeKFEQIG5mMEU5FH6ANEV1JDTe<DEUNIfAPG5]KG5iLFEiTGTi7BU5HGEYDDe]S
ETm=CUAHFeYKGV9PGUiTJ6AWJ6AOG3eMH5eQIFIUIVY]I5]CE5aSHUmRGU]LH5mH
DEMCCTiAEe]MGf5TIVISH5iKFEA<Ad]GHV1PGEI?C51DGEaLFoeJ1UEEEUEEDe;n
DAmCEUYPI6MXI61OH5mJEEQJGV1OFeMDE5eRFdm=EfEVI_aT76=IF5MGF5YLG5QF
EEEGFE]LEUeQG5ACG6IYHeaGoUIJEDY9BU1GFE==Bda>DE=CDDiHEeMKHF=QGEQE
DU9EGFEZJ61GE5MJFEMBFF=ZK6QRGEeNGf1OGE]IEUABD4m@DU=EEUQJG5iNGfEO
FeeRIF=OGF1QG5IDF5iOH?iQoV9oIfQYIf9KE4mKGUiIDDi@EEEJGeeHE5IIFeeN
FeICEEQIFEMABTQ;CdiCEeIACDa>Bda>Ce1@CdmCDDm<PgM^KVa`KF5EDemTGEUM
H6]bJ5E;DUiJIFm^I61UKFEVIVESH5eKJg1`JF5QJ6mSGEEBDeMKGFY]L71^JVMV
DT]?H6QoHEeQJFEPH6AVI65KFeYEDU=JH5QEDDm?DeMKFeaKF5EFFemJGV1NFUIG
FTmMHeiJFThnDDm<C4mBDe=>D5EKI6eeNF]YIF5OGf1QJfa[IV1QIfeXHeYFF5mT
J5IFEeiUJFMSG69WJgElM6EUKW9XHF1NEeAMIfYTFU5<EUiUIf4:FUMFFUeNG5ME
Ee[nF7mEEUiZM6eIE69RDDaGEUULFE=@DUEPFE=BEUUHEE5NH5A?FF=UGfMVGf=a
NgaTHUmMG5iPHE]WJF5OJFeXFeEGH65KFf1QL6iIEFE[H5=BDE9DEe]NEU]NFeEC
EeeJHVUZIVAVJfATGUI?DEUPLfmXI6=VJFiUGUmVIEaOJf]HCFMDEdm8BFITHfIZ
IU]AFUiQHEmOHVEWGEEFGEmHD5iMFeMDE5IGIF9NGV5TIVI^LgQhM71`LW1_KFMQ
Gf9UFEaTKWEfL6YUHUaIFf5YKe9CEUMHEeIEIeeDEU]IC3iDEUQIF5ICDDmADoiD
OeEEFeaNHVIWI65PFeEEF5YJF5]JFEYMHVM[G5YJGF5PFeIMEe5BF5eMFe=GFEIA
Ce=IEeIEEe]KF5ANGUaJFEYMH5iGDUMQIEmGHE]CCTeBFUmXIF5MG5aMGeeJGfEO
CdQ;DUUNFeEDG6INFUEFFUiNGE]NGeeJFUeQGf9SGeYG?EQKF5aPHF1QIFUSG5AE
GFASH6=OG5eQH5UBF5A?Ce9HG5iPHVEWIfAQGeaJEDe8C5QSHF5NEe1=DEENGEeL
oE/6EUIGEUIDDoiB7eAGFf5UJ6UUHF1QH5]FFE]OHF1LF5EEGV=LD4iHI69Qo5lL
GUACDU9CEEMHEeMFEUQJG5eGGV9MEEAMIfYTGESnEcMFBdY;DEQJE4i=CU1CEEEC
D5YIFEeSIF=OFEICDeINIV]YHEQEF5]JETiDGVEWHeeHF5UJFeYHE_iE7e=AD55C
E5IGFE]MGemPIV1LGV=VI61NHF9MEeEIGEaLoUgnGWmSI6ESGUM@BUIIFEA<BD]@
D5EJF5=?DEEJGUmLEeAFFEYJF59;BDa@CeAHEe9>CDm<CDm@DE5@D5ABD4enLVUY
If]XG51>FUmHE5QKIVeSD4I=FEEPJVUOFf1XH65QH5iKF5IXKFeVGUiUK61JDTm@
E5QJIVQ[JfUUHV5=ATYKHgmLF5aTH5]KGf5OG5IFEE1=CUEKDe1<BTY>DUIFEeIC
D55FFUYNH5iJEUMJCeeSGUYJCSiACda<Ce9CDdi@EE]TKGEgJFAPG5YJFeaVIfIQ
FeaRJVIRFUIGFf5SDDi@EEYNGE]IH6AXLWU`H61YK69JFEI@CeQRIEmEC4MAFF1R
G0YEDU5EF5UGDU1BEOiCOe1AFFE_J5A?GEe<Ae9AE5MDCT]=D5mHDU5EF5MDD5eO
DdiHHV5MHV5JGVafMemMFUQGFE]LEV9TG5YTJ6=FD59KG5IFFeYWIE1<G69GBTU8
BD]>DUE=DUEBC4Y>E55IH65MFeeSGEaGCdU;E5]_JfEQH6=WJf5IFV5PEeYVIU=8
IdmBBT=4HEmNHFEQETaEFEaLFUYMH69HD55HFU=;FEQFDTm?DE9NFEEEF5]MGFEZ
Kfm[IfMYIfITGUQFFEa@De]UK6eWHf1MEeAFG6AZCDiADU=BDE1RF4mAEUA7>DmA
DeACDDi<BTa>oTmoD51FEeUMHF9OG5]FD51CEEECEUEDEEQMHVIGEEEHG5]FDEQB
C4eCF5QFCU9DDDa:CUABDE1BEUICCeUIEeEDEEQKFE9=DUaPFU9LETi9B4eEFV=P
G5QGEeQJF5EJH5Y:@dI=E5UFD4mGGe=<B4U>DU=BDEAFE55AEE]KGf1LEe@mEEQE
FEeNGEiRIUmGCe1HGeiKGUYGF5aKE4eCCdY:CE=GFE]MH69RGeaJEeE@B4=7DeiL
G5UBBdQ<D5UHF5OmEPIADE9ADDm>oTdOCe9FG61SI61LFeaKEU5DEUYLFeMCD51I
GUM;BE=PGeklG1aKDE1?Ce1BE5ECDU5ADeEGF59IGEQ@CeQRIEmHDoiB5556ADI<
DeE?BDQ9CDiBD51;EeAFF?iP@UYDDDi>DEUQIVALDe1CEUEBBe5KHVAPFUEEEUMH
EeECDU5@CTa;C4i?DE9DEUQJFU]QFeMIGV5OFeULGEQBD5AHEE?nE?iE@UYKG5YE
CTM4DUIFDDU6B4e=DUMED4a>DUIIFUMBCe5DEEECCDI4Ad]:Ce=BCDU8BTM8BT]<
C4];Cde;B7]_IVITJ6D:Fh40P@210840P@2109H0OfaDAdmHE59HF6=/IUM>Dea>
GFi_If5YLG1^K6MRFeICHEeRKg=ZIFQUIVAKDeISKf5^NG=RFV9_DDQ>HFUQGF9d
KFERHfESHEaJEDi:CEMOK6QRFeA@CTeBFV5OEU1BEV=UIEiDC4U9DUmRFU]THEE<
BdHk<cM7EU5CEeaQIVY/Ef9MEeAEFf9XHfAVIF=OFUM>EF1OF5AIGeIFGFE`MGEb
HGAgJVUgMVILJfUDC5MFC4mEGf]`IeE5BUUXJf9JFEaBF5eNG5]MGe=FF5QGFV1W
JeA?GUi:AE7nEgmEDe1=Be]BC4eEFe]HE6AUDDE?GF5JI6INGFUdMUiOGeiKEe9?
AUYTG5QPIF5RG5eTI5aJHF]oO65GJ79[E55=BdaAEeYFFUiOGE]KG51JIV][KG9e
FEEED4iBGFEUI6ETI6=UHfILG6IQCD95HTa4E69ME59=EVEdNWEXGDYLKGm]HU]Q
JfEICTaADDPnDE=DDU1@DeMRJ6]WH61YLg=fN7MdLgMkJVi`JV=QJG9QGEeUL7A`
J6MRFeQIH6U_DE9CEEECDU5WIF=PFeA;AEMIG5iNG5UGE59BEEUJEe=NI6a`KVQQ
G6=LE55CEeQGGUaKFUeQIVUIF5UMHV9MF6YOE7mBEeiPH5AIFeM@CU=ID4e>EV5T
GUMQGUQBD5AMI6eQEUIMH5UAFeMACTiCFEiKFeaNHFEXJTM5DVUbHde1@e5OGeEB
FfIIDDe<D5=EDeMNJ6]YIVMYIFQZIemIF5QIH6IUH5mUJfYTFeEDGFYdKVMOGUmN
Ee1BEeUCBdUAFUIJGaiTIF9NFUUGD4I0AUESHV9OF51>DEIHFeiPGeYEDEEFoULY
EUACF5QGEeUKGV1THEiNGeeFD5MKH69QFe=>D5iYHE1:EVQNHfIUH5aLoEeoGV1S
IVMLFEIEEeYNHEmTI5aAD5aXLG5[FdU0@dU:ATE:DEA@BT13CEEMFeI?EUEHGFAT
HEaRFDe6BEETKViSEe=FFeaKCeIPJ6]YI61IFeeOHF5PGUUIFeaJEe=AFEYLGEaJ
EeIYHUaMHVERGEYNH5aEDeQPGEmOH65RHf=RI6LKIfEOF5ABF5aIDTiAEU5IH61J
EUMIH69SGeUFEoiJOeM@BDM:CTeBEeMBCD]<IF5KEUAEF5YEDDa8MfaWK7YjKVeE
B51IEE=IFFA]IeQ?E5e?GfmaJ6=ZLg5`KFUSGEMDGEQMJViUH6=PHEmFCU5NJf1_
NWASFf=`DTU?HVYRGV=eKVISI6ITHUeKETm;CUQPKFUSG5EACdiCFf9PEe5CN5MS
IFENE4a9BE9OHUYKI65EC4]6>c<gAeIADeMLHFIZK69NF5EFG6=YI6EWIVAPFeUD
GVIUG5UKHEEFFV9/LFi[FFabIFEcMFMMKFiIDeiPDe5FH6aaJ5I6BeYYK6=KFUeC
FEiOGEaNH5AGFEUHFf5XK5E@Gem;AU;nF7mFE55>CEeFD55IGemLF6QYEDUCHFIJ
IFMOGVYeMemPH5mLF5=@Ae]UGEUQIV9SGEiUIEeKH6QkN5eCI6iWD4e9AdQ=DeIB
EUYKFEMGF4aFHVMWJFieGUmLEe=GGfMTHf5PGeiMGVEMGFMRCT=6Hde5EF=NEE=>
EfIeNgIYGT]MKWm^HeaRK6IJCdeBDTToDUAEDe5AE5IOI6MSG5aUKfmbM7=`Kg=g
IVY/IUmMIFiMFEUQK71/IFISG5UJHFY`DU=DEUIDDe9XIVAQG5E<AUQJGEmOGEYH
EE=CEUYKF5AOIFeaKfURGFAMEE9DF5UHGeeLFeiRIfYJFEYNHf=NFF]PEGmCF5mQ
HEEJG5QACeAJDDi?Ef9UGeQRGeUCDEENIFiREeMNHEYBG5QBCdmDFUmLG5eOHVIY
JdQ6DfYcI4i2A59PH5ICG6UQG5EDEUUHEUMNIFQUHV1RH6=UHUYDDe=DFf5PFeYP
IfUUG5IEGV]eKfQPGf1OF55CF5YDC4YBFeMKH1iUIV=OFeYHDDM1AeITHf=PFE5?
DUMIG5mQH5]FDUIGoUPYEeEDFEUHF5YLGf5UHUmOH5iGDEQLHF=RG5A?DEmZHU5;
EfMJGV5PFeMGoEQoFE]NHF=KFUMFF5]OHV1UIEeBDEeYLW9/G4Y1A4Y;AdI;DUEA
Bd55CUMNGEMAEeMIGfEVHUeSFTi7BUIUKfmTF5AGG5eJBe5KHfITGe]DEUQJG5aK
FUQJG5eKF5ABFU]MGUeKF5MZHeeNHfISGU]OHEeFE5UOFU]KG5eNGemNH6<KHf5K
E4m=DeMDCDU<DDaDFe]EDE9EGf=TH5YGF?iKOeQABTQ;CdiCF5QCCTa=IV9LEeEF
FE]FDTe9LVMRIgEeJFQ@@d]DD4iDE5mXHU=:CeQ:FVY/HeiUKVa[J6ANF59?FUEJ
If]RGF1MGUaCBdiKJ5aZMFmNEUi[CDA:GFEMFEi`JF5NGf5OGEQFDDY6BE=KJ6AN
Ee1<BTU>EUeKDTa>N59SIFENE4a9BE9OHUYKI65EC4]6>c<gAeIADeMLHFIZJV1I
De1AEeiTGf1RHEmKEUIBGFIUFeEHG51>DeUQIVASEVY_HV9`LF9HJ6QCC5MHC4aA
FfM/He51AUETIeiFEEQ>E5UJF5MIFdmBE5ACEUaSIe1;FUY6@DgnDf5ACda9B5aE
Ce1HGUiKEfMXE4QBH69HH69JFFE`LUYKFeYGDdi;@UIPF5ALHEeNF5UPH5QFFf5b
KeA:FfENAdA0?Sm4BTe9CE5BD4i>Cd==FEiNH6E]EeMED4eAFV9PGeiMG?iKOf5H
F69MBCi1GTQ0D5iID4i9DV5`MW5TFDIHJFUNEeeWHEE:B4e=A3Y=Ce1>C4a?DEQK
GUYCDeaVIVU[JVMVJViMHF=MEUALIEA@D5QSIf=NHEiGE5ELIF]=CTmADDm>CF=Q
GeaGD4M1DeEHFUYHEE=@CTiAEEICCeYPJ6aZI5eHOemHD4e?DeACFUQGEUUMHVEE
E5EIGUiIE6IKD4iCFUaLD5EGDda:CeE<BDYBGF1JDeeJE4i<D5UPJEeBDUULEDeG
Dde:BTmEFUMGF5YMHFAV@d5>IFiOBCdoCE]KDDiGHUI>B4M:CDe;CEALGeaIF5aL
H69OEe5@D55HGUeHEeeT>FEPEe5@FFI`JV=KFU]JDda>DeE?AdE=EU9FFf1QGUYF
EE=<@Sa2DEmNGU]DC4Y=DUAGFUaKEU5=DE;nDbUBD4mDE5=CEEMJG61MFUYKFE9<
DeMLGUeGCdY<FVEMC4IBHeMKGUeHE5CmEGmFF5]NH5MEDU5CEUYMFf1PF4e<F6A]
KFMGAC`oADI2@DI=D4a6?419DUUHDTaBDUAJH65MF5iEBD95DF1ZJUmCCe9GF5I8
CUQPHf5LF55CEEMIFEQGE5EGF5ICCdeEEUQIF5ICDVENF5UNHEiIEUYLF55?E5YC
DU9CE5EFEUEGFQ]JF59;BDU@E55:ATU>BE5HF59>Ce9KGUmKEE9CoUHPDda5@dI:
BDiCDdi9AdQQGEMBD55DEU5=B4A_I5mTLW9V2U210840P@210840P@2F07mCGeiE
Gg9WBEeOGeeHD4Q2BeQYKVUOFUQdN7Y_HU]SK7MaIf1OI6]aJF=KEUQQJg9YIF=U
JVe/JEA@D5YXKFEJH69TIVMUHV1RHEmNGf5TIW=`JfEOFeQGIf5SIUU4@4a9EV5M
CT50@dm@DE=FG69WD51>BTM7BTe<BT]DH6ITGgmVJf]PDDY@FFMYKFaUH6I`D59K
H6=QGeaGFEeOHVE/L5]NHVY^JemEGf5QGeYDCTmDFF1UIVAOFe9BGFa[Fdm=EEEH
FE5;F6aNEe9II6QPEf5MEe5<BTY;EUMHF5IDDDmFE59;Ad]HHfUXHeU?CUIOJVMU
IfUXHUaFE4a<GF]L?fL`?TU=DUYOGV=RH5iMG5aMIfY]Kfm[IfA>BDeEDDUCJ6IP
FeaRIfUXIEeGGFU_Jf1IE5=AEEYRIeYACUQZL6UJF5III6eZFDU?DTa6DFAUF55?
CE5IH69RF4aAI6MGEV=SI6ANEU1?DOYLJ5eJHVY^K6IRH7IlOWEVFEEGI69VL7I]
ED5ZKFAEEV9SEUmPH5]HGVilJE]>C5AKFEAFG6A[K6AGC4U@F5aKFUYLBDI8DemO
DTEFFEmTJ6UXJ69OFeMEEUUKG5UEDU9FFemNGUmOGEaJF?iVF6=LDdU3FV1UIF1L
FU]9BT]?EEeTJF9SH5M=Be9II6U_KVMKDTaJDde<DUQKFf1WKFaXJgN2LV=>BV9g
J4Q5ADM<DeaTJ79/He97B5MTFeYOJWIjM6aLGEmQoV=oHVESGU]IFUeNH6AXIV1N
HfUUIVIRFUA@D4MBFeYABTY=DeQPI6=ME4i?DU=>BDeIIE]PIFALE4m=De1AEemR
G5EJF5MFEUMHFV9QGUaJFU]KJ6QWIF5MFEIRG5ULHV9JDEMIFeaKEe=AF5UHF5UJ
Fee@EUiUJ6QUHE]KGV5SIFH@IV=THE]CD5=GIFIUGUA>Ce;nE7mCDDi;BEEEEUMJ
GF5RG5YIF5]MHVAKEU1<C4e=C5IHFU]LG5]LJ6AJDDmGI6iVIfIPFUQMHEiKEe1;
CEEMGF1RGeUFF5]OG5QDDeAFF4I:D5EGEE9AF65ZKF]VHf=QGUeQIfMPF5YCCeIS
J69ID5QOGEMDF5ePGE]LGEiLFV=OG@mQIF5DBDQ9CeYSHeY@I6=RoV1oHF9KFUUH
K6iaLWUbIeAPGeIPLfQ:GV1PGUUABD=<FFQ_J61IFG=iNG1QG69[LfaRFeYOIVaT
GUIADeaVKVQVI6I[KVeZEE5AFfU^IU]QHfEWJ6ISHF=RH5mPHVEWM75/IV1LFEQX
HVAWFTE1CDUFHEe>@D13Ce1ADeILHVM@D4ioBTM7BTe<BT]DH6ITGfI/K65BBe5J
J6Y^KFIQIg9FFf5VIfIQGUIIFUaNHFEYDeIMIFYWGUIPHfITHE]HEUIJHFIWIF1L
De=NKFaLD4iFEUUJDTaIKEmHDeYUJF5HHUiHDTe;BdaGF5UIEeEBDEQHETm;CeaW
KFaWGE=BFVAZJ6IdJ6YYHeeGEDe=GVaM@34oBTiCFf1OI6=QGeiMGEaTIVU[JfMS
H4Y5BE5=ADmTHUaGF5iSIFAQFE=IIF]WH5iNFUQJGfAYFE1:E6E[HEEGEeYUKV]J
BU1CCDMBIFIIDU1>DUYQHf=ICE9UJ5QGI6AUIEmGDE1BnUeXG5MNIVYXHUiLLWQj
LF9EDE=PGV9/LVUA?FIYH55BGUmCGV5QG5UOKgeZG4m=EEaJEEMMIFa]IEQ=BU5I
GEaKFee:AdUDH61CAUMJH6EYJVUYHf1LF5IGFUaMFUICDeMLH5mOH61NGE]IoVMH
I5eDBTAKHFIVHEeKG4Y;C51FGVEZHfAQF4i<DeYUJW1_J5aCCE]DCTeCFEaLHFQ^
KFU/N8=cI4m;HgQYBDI6B4eDGFE[NWM[FTe>FVMKFUaWLWI]IEMHFUcnGWmMH5iI
EUAEF5YOIFUWHEmTJVIWIf=KEE5AB5=LFe9;BdiDFF5UI5iECe1CE4m:CUYVG65V
IEeED4iDDE9HH6=MEU]IF5MGF5UKHf9OGE]KG5aYJFQVHUiJEf=MFUeSHe]BF5YL
GEaHE51DE5=CE5EFF4]AFF1SHf1MFUaOHVAVIa1WI6ERG5AAE5QVIfIOEDm@DoiE
OeABCda:EUIEF5UNH6=KFeQIFUiQIEaGDDe=CTi=EeUKG5eMG5]TGeE<BU9OJF5R
HE]EDeQMGEaHDDa>EUiNHF=PFUMIG61MFEEDEEMIAd]AEUQFDe1EGFIYIf9OGeeJ
FEeSHeaCEDi:DEiSGEA;DeYHDTmCFEmNG5eNGeeKI61N3f9VHUE:BDY@FfATFe5U
I6?nHGmRHeaKFUUWJFa]M6eRCe]JDE]^HdEIFe]IE4a4?TMDI6YTFeEDKgAeJeeG
GVM`JEmHEeaSJF5KDdi@FF=[I65OHFIYJ6E@C4aFI6UQEUaNH69SHEiLGUeKFU]M
H69_K6MQFeMDDf=MGf9E@3a8BEIQGDi1@4=?D55CEUaRIe1@CRI:AdM:CDa:BeAP
IVAMI6MWG4e6C5ESIFUXHEaRKeAJHFIVHUiIDE7nDgmFFf5@E5YRIfAJDE]NH5iJ
E51?DEELHF9PFeM>CUUXIeM;BE5AE5E=AeAXFU=>EF1TG5=MFE==B4I6Ae9CE5AB
D4e<EeMECTY>FfI/JfILDU5IH6QSHF=UI5iHDU18B5UWF3//>TE9CUIKFUmNG5YI
F5QGGEePHV9NFUM1?418A4XlAU]IDdi?EEYLFeQ@BU1LHUiHEeICDEAIGfAEC4MA
HVQODU=BEF1YIUE5Bdi8@TePHEA=BdU=EEaNGUA8CF1SDe9OGf1PFU9<BdgjF6QG
D5EMHEmIEE=YKg5XFDa8BUMEFF=YH4PdGF1GB4UEETaIG5aGE5YZN6EGBTQ@EeE@
DUQPIfQPDdQ5C5AHEeIFF4E2A4mKFdi1DUEKH6AUI6ANFeMCDE9EEeQEDDi>DUMK
FUYKFeUHEUCnHUQOF4m5?eILHF5LF5IGADI7Be5IH6ENGeaCBDM>EF1UJfYSEdi8
ETm9B4iDEeMLHfUXI6McOViOBTINLfA4@D53B4mHH6A_JEi=@D9?G55@DeiYKFEO
DeEGFOiKOeYMFeICDE9EEe]PI69LFUmUHF9RGUI@C4a3CUMFCDI6BDmDG61OFE1:
Bdi?BTE9EF5GG65PF51;BDm<CE=KGUQAEUACDU9CE5INGEYHEUIGEfATHf5MFEEB
GUQEF5iNETeCEEMHEe=?C55AD51ADU=EB4iFGF1PGEYFEeYMGf5R469OH5eGCda?
Df5RHEY@BT]>oU04Cde:AdGnD7mBE5QKGEIEDe=EF5aOEe9<B4Q9BDQBE5IGF5QG
Ef5LDTU7CeaVGUmNF59@EEYIEe=<AdUAFEULGU]EDUAGFeQDD4m@DUA2ATaADe5>
BdiDGF1NFEIFE55@E5YJDdeABdM>Ff1JDDQ@EeE?C51FFeUGF5UJF5IOFeUMHEe@
ADA5B`MFGemFC61OG_iL35eNEeIEE6AVJFYaJUl:@H40P@210840P@2109H0BeIQ
H5QSMfmFEEMJGEaIEU=:EfM_Jf=MFW9jP7]^IfQ`KfeYIVIWJVaWHUaIG6E_MFaW
Hf=VIfAQGeMAEV5WI5eGFV1UJ6QVI6UXIVCnHU1SJFMTHEiLFeYOGVE]Hdi6C59J
Ge]@ATA6D51CEeaOGE]QGUQAC4Y;CUA@CU9JGeiJI6UZHUE@EUiQIFY/IemKFU=C
F5]NGf1OIUiJG6I]KV[nF3aNHfAMEdMDH69IE5MQFUaNHF=TIFI?C5=OHUUEFUEF
FeeCB4iMF59@F6E[IUiPGU]HEUMHFV1PGeeJEU9?oUD3DDi@F_iSOF1GCTaBF6=W
JFIPGfAZFEE<AeAUHE0f>TABFUYIFVAVJ6MTGUQDFF1WKW1]J6ACCDiFEDeBGfa/
JF9MGf]eHeM=Ce]WJfIEDE9BEEQNH6ILE5ANI6EOEEEKIg1[F4MLHUmGFfIVG5UF
D4a;D5IKFUEHHF9LG69SIVMRFE5>C_YLE5eAGFU^JfMVJ6a_LFmXHUmOKVe/JVIR
GeiXKVULFF=WH6MUHUeJGFE[I5aGFf=UGEADF5mVIf9IDTeBFF1SHUeJEU=CFfAR
EDQEEUUKFeUFEF1NFUOnEWmGHemIDdi;BTUTIFMWIF5MFUMJGEmOFeICFemSHUiL
GEmBD4m@E5]SIf1QH5U@CU9HIFY_L6aSFeICEeUGEEUSK6MTHF9XL7IiJFIKDeaY
He97B4U=DeYPHfUUHEUCDEIKIVIYKG5_JfIGEE=DFF5ZKfQUHEiLGV1QIf]`KVQT
IQ]YJ6UYIF1JEUEKFeYJF559@UIJGf9RGUQDCE5FoUPLFeiGG65PFUEDE5IDE5YQ
HemIGEaJFEUJG5eMG5[nF4EIFV1QHV=RHEiMG5QEEEQIEeEHFUeOGeaHEeACDE1C
FF1TG5eOHFAVJ6QWI65OGf1RHe]OHV1JE5=CGV1RH5]ECdeEEUMHoUTCF5]NHVEW
IfETGeeJFUaPIFURGUWkES=GF5YKFeYKGeaECde@F5eWH5UJH6ARGUaKF59<C55F
F5aPGeaLGf=LFUEACe1BE4Q;Ce=EoUIoGfAXJ6ETIVYPG5YMHV=NF5QCDEQSIf1F
GV9VIF1KFEQHEUEEEUIEE5eKFeiRI69ODe9DFf5PF55DDe9CEU]OHUmNGUeYJVY[
KfYREf9QFFAhL5MFF5]NGEYGE4UFIViZHUaILGUoNVeVIfaZJ6AQHF9UIf9MEeAG
H6YaJfQTI6LFJ6ERH5QBEf9XIEiHFf5VJFUWIFYYIfGnHgmTJVQUHUmMG5]PGfI^
I4m7CE9JGe]@ATA6D51CEeaOGE]QGUQAC4Y;CUA@CU9JGeiJI6Y[HeIAEemRIV]]
J61LG5ULGV5RI69QIEiGFF9YIf=@D5=IGf1LF4QFIFMPFf5XG5eOHVAUIVM@CEAP
HeYFFeIGG5iDBDmNFE=AFFI/IaMOHEmLFEMHFE]QHF1NFeMCDEMIFEEBE5knIgeT
Fe9@EUeSJ6YWHF1UJeYFCDQEIV9A=c]5De]KFU]UIfUXIEmIDeILHfY/JFAPCdU:
DU59CU]XJ6ENFE]WLEmCBD]GHfMVFU]IFEYMH69UFe1@FEmMFUAFG6QaK5U8GF=P
F5aWIeeJEe5=C55GG5]FFF9SGEeSI6MXHeYBCdojGEALCUUUJVMSHVAXJfe[I5iK
FfYYJ6IRGU]JI6YUF5EOHeeVIV=NFeiVK6EMF5aTIUiEEEUPIfQSFU=>DeYQI6=N
FeMDE5aUHeI9EUMJG5aJEeIQGe]HoUMPF6APFUA?C4]:IFIXJ6IRGU]HFeiPH5aG
E5aPI6=OGEiPDe5@DEELI6QQHV5JDDmCFFI[L75]I5aGE5QJF5IJI6eXIF9SJG5g
NVYWG5AMJVACB4U:CUAKHFIaL6UQFEMIG_iV=fY]JfAODU1>CeALIFYSH5aIEeUK
GFI/LFmYIFMZJFYZIV5KEeILG5]KFE9:@eMKH6=SGeUECU9GoUTLG5mHGF9QFeIE
EEMEEE]RI61JGUeKFUYKGEiNGE_nFDEJFf5RHfASHUmNGEUFEUUJF5IIFeiPH5eI
EU1>C4]>E5]OEeQJG5mQHfAVIF9PH65SI5aPHf5KEEADGf5SHEaFD4iFEeQIoUXC
FEYNHFEVIfATGUeIFU]PI6QSGe[kEgmHFE]LG5]JFeM@BTQ;DeQRFeAEFemMFU]L
FE==CE9GFEeQH5eMH6AMFeIBD55CEDU<D5AFEeMEG61TI65PHVILF5IIGUmJDe=>
C5=NHU]AFEeQH5]FE5AGEeIFEeMFEEiLG5mSIF=PE5=EG69QFE9EE5=DEeaPHf1O
GeiTIFEVJTeUGE9MG5AOLf]BDE=FFEQEDTm5DV9ZIUiHEFeeNgIYHV=YIfEQGUiO
HVAOFUAAE5eWKVMSGemRHf1MFe==DUeSH5UCEUaQI6ARH6ETHV3nGWmOIF=PGEYH
EeIKFV5YGdY2B59JGe]@ATA6D51CEeaOGE]QGUQAC4Y;CUA@CU9JGeiHHVEVGU5<
DUYMHFIXHe]GFEMKGV5QH5mLH5I@D5MNGE]=CU1FG5eHDd=AGf5IE5UQEeQJGEmP
HF9;B4mKGUEAEU5BEeU?A4YIE4i<E65WHQMJG5YGE59CE5ILG5]IEU9>C5IHF5AA
DegnIWeSFU5?EEUQHfERG5]PIUEAB4=@HEe<<SI0CUIFEEIPHVASH5YDCTmCFV5S
H5]GAT11BDQ0AE9OGeaED59NJ5I:@49>FUiNDe=BDUAGFeeQEde=EUaKEe1AEf=/
IeA3F5iKDeMRHUQEDTa8AdaBEeIAE5eNF5QNGf9SGUE=BT[jF5AGAe1LHEiJFE]O
HVARFeEBDV5PGeeIEE9AFf5LCdaFFUIQHEiIEUUQIf1HDeMOHEU@D5AKHV=NEDi9
CUELGeiIEU9?CeMPGU54DE9EEeMEDU5LFUICoU9oDemKEDm:AdI5H65SHf5MFEIC
EUUKFeMBCeMKGeiJF5UKCTa;C51GGf=LGEaEC4Y>E65VJfaXGeMBCe=EDe5EGfQS
H5eNI6abMFEREdmHIEm>@dA5BDmFG5mVHUaDCD]>DeaLGF5THUaICTe;C55IHVMP
GEUFE5IHFV9WK6YTH68KIFAUIF5LEU9AEeMFEUA=ACiBEU]NGUYDD4U=D_iD75MJ
DeQMG5IAD51BD51FGEmKEEUHEUEEEUQIFEQFoUA5EEILGEiOGUeJFEQDDE5DEE=A
E5IIFe]HE59=BdU8Be5HG5AEEeULGV1QHV1MFe]LGUmGFeiLEU1?CeYLGUaGDD]9
DE9CE?iE4eAEEUaMHEmOG5UEE59FF5mSGUYEne8EDeAFEeMFEUQDCDM5B51EGeQA
DUQLF_iGJ5A>B4Q=DUAHG5]HF5]OF5IACD]<CU14Ad]?DE9BD5EGFe]HEeUMDdm=
D5EFDDe?BdU@FemHCUIJGUeHDe5ADe9ADE9BDE1IEeMJGV1NFdm>D5MMG5A=D4m>
Ce9GFeiKFUYIHF9RHfMRFPXiP@210840P@210840UP1?EUeKE5maKeaDEUULGUiM
GEAQKWA`IUeHLW^4PgYbL7=WJ6Y[K6]ZJF=OFeULHfaaJfISI6U/K6YYGeEDFf5P
GDmEGFEZJfYYKVe[J6ESHF3nG_aM1EMKIg9/FoeA0U9AD?i>OeECE5]RHEQ?JfMQ
FUEACdiKEU1@DeMHEf=WJVAKF5iUHVEZKVeUEdUDDeIHFUaPH79SF5]ZLg9ZG5MA
DeQMG5/jCf9TF55HIUeMG5aPIFY^G5ADFeaHFV=IFfAYGdi;De9?D5UVKFYUHF5P
HF9UJ6Y/JfQTGUMBCE9DEeQFEe]OOeYKFUE?CE1DI6eaJ5UEH6eKF4i7Cf1YJ4Lj
?eMSFeEIIFU^L6]QEU1CFfE]LG1/JEQ@CeIGD4a>HfmhLVEOIg9UEdQ5DF1[K51>
DeEHF5YIKfEJD4mDGfAEEUeXKfYIBUYTJ6=RIfQTKVaVFDi=Ef9KHF1IFV5SGUmT
JFINEE1>nU]]G4MHJFmYIVY`IVIWJg1bL6a`MgUaHU]OIVA^KfAMHf]/LfaUHF1O
G5UOGV9ZLW1SEe9EFUmPGeeLEeIHHF]/I5]THEmTJFIJCdi?DE9BDDm>FEUHF5MG
EUIQGe]ECDDo>f5SIVQVH5YFBDeDFf7nHgmMGf5OFe]PI5aHDe1AEeiSH69RGeUE
EUUFFEiQHEeHE4]GH5eDEFEeKF5FFFE`LW1PJ6QMEUUMG4e=CU1CF5aMHEeNGUmL
Ee5VJVi]JFIWJ5aFCTY>FVUbJFISH5mPHfAOHVMWHUeKG5UHF5ICCd]8E4m>EfAX
HEMHFUaNGUeLFWm<D5QQIfEMEUAHFeYGEEQKFEQHG65SH5aPGeeLG5eOH5IEE5=D
EEMIH65RHV1NG5YGF5MDD51CEeQKGf5RH5eLDTm9Ad]GHfaYIV9PHFE[KW5/IV1M
G5eNDUYRI5mHE59JG61UJ6AKE5IHFUeQI6IWGfAYKFeZIF9LFeYKGF1SI3MXIVAQ
GeiOH5EFEUMHFEUKF5MFE5=BDU5UFDmEI6aVFeQJFeMACU1BEEYOH61QIV]PGEQD
DU=DE_i@9U5CEEQKHfIVHf1RJ6mPG5UIG5mNFeeJFf9[K6=JG5aMGUmJDDU@Co]@
LUYMGemNH6I[Ge]HFE]KEe==BTM7BDmEFUeMG5aWIFASJ6EQEeiLEF1bL5eEEeYM
GemNGU=MJW1/HUUDKWN0OgI^K6mRHfEVIfIUI5iJEUAGGVM]JVMTIFY]KF]ZH5IE
G69QGU1FGVI[K6]ZKfi/JFITHV7nGoaN35QLJ7=]G59BDE5BDE3nCWmEDeAKHV5H
Cf]WHEYEDDm>FeI@D5=GF5MSJ6]UG5UOIV=VJfm^IUQ;FUaLGUiQHV9aHeEHIVm[
HeA?C4iDFE]L>e5WJEmHHVeOGUeMHFI[KeeEEEaMFE]TFUaUJV1?C5ACD55JIfi[
IV9RHF9SIVU[KFaYIEmHDdmDF5]LFU]OHgmNGeiIDe5DFFA^LVUJEV5^G5U?B51Q
JVU8>d1HI5aFFVIZKg5/HUM?D5MQJFe/J6EDC4]BDda8BUm[M6iQFf=^HE=4@DeL
IfaEF5YLGEeLFfiTETa:CeMOE5MNJG1[FT]KIFUTHfQYIFm]IeY?CUQSG69QFU]R
I5mPIFYWGeIACoYLKE]4E6E[IF9VK69RHfM/KVaXK7=eKEiGFf9PJV]PFEmWJG9]
IV9QH5eJH5mSJg=aI5QCEU]PHF1NGEQGFF9/KFELIF9PIFYWFe1?D59CDe9@CeYJ
FEUHF5MGHV1LETi6@3aRI6MYIf5KEdY>EEaRoVAoGV1RH5aLHFEMFEAADUQOI65S
Hf1JEUMJEeYOHV9NFEE<F65NEEIVMViREeYVLG=aHFUYGUMJGUe>CTmAE5UMH6UX
IVIUHUYDIVY[JVERH65GDDU5BEETKFAQGU]JFeiPGV=XJ6=NG5eJFEUGE51<BEE@
CeQUJF9HFE]MGemNGE]oCE5IHVQVGUMEFEaKF5IIG5YIFEeRI65MHF1NGEeNH65G
EUEDEEIHFV5RHf=QGeeKF5UHEE5AE5QIG61RHf5NFdi:A496DUiWI65MFeaPIVY`
KFMQGUeNGe=KHfEPFEECFeeQIVUUG5EGFE]NHVEWJ5mQIVYZIf9OFEQGF5YMH6@<
JFMUHV1OH65FEeMHFOiJ9eABDDm>CDe<H5A:D5mWHEMGFeaHDTmADeIKH65QHVM/
HEiIEE=DEEOnDBIBE5IIFV1RHUmLGVA[G5QEEEQKFUIHEEIMIVMNEEMGF5UJEDa5
Ce3kDG9KGV1PGf5WK61LFEYLG5QDCT]8B4Y@EU]NGUeMHV1OGV=PG59IEe1KKF]H
D59EF5YJFEU?FVM]JEmFDF]dOGacJfU/Gf1RHfASHV5KEe=AE5]TJVIRGf1UJ6QV
IE]AD5MMG5U;DEUQIVMVIFYYIfAQGeeLoU[lF@aCEf=^J5M=CE5ADU5@oTioEE=D
Ff9QF4m[If5JEE5?CU]FD51CEeQEHF=VH5MDFV5NHFIZJF5CB5QKG5iMGEmMK5]>
Ce]THE]ACDU;DEIGEcI<HF=HDEYVFUUHF5aQIVYHD51GF5AFGeEGH6EKBTM?CT]<
EF9YIV5MGEaMGV5TIVQWI61JDdi:DeMJFeUJGV9;GEiMF59@DeERJFeTEE5LJEMD
BT=;G6ET@cHkDemGDEEQIFY/IeeBBTU>F61THemLBd=2BDY3?d5FHV]UF59JIEQ:
>cQ4DeiTCU1CEOiG<5IZH5=9AdaEG51BFFA[IUE6EV1TGeiSI61ZJ69EBTUCGUMM
G5EFGEmJFf1UHUYAC4[jEfeF?D]LHUaIGF=IFEYNHfESGf=ZK6AECU9IEf5REe1F
GV9]J65MG5]HEE]JGVI^K5mCCU5FFeaKFEQCDUAMIfQPEf1MFf1UHUI;BT]=CTi=
BdYEEEADDe=BDUeKEe59@C/gGEmRI69LEU95BE1GGOiO@EUKGE]GEeaPF5A?C4eC
FUmLGUiKEE5BEE9EFUeMFEA@Ae=LFE1AHG5YGE9EHFa^K5aTI5UBEEUHBDU:C4mD
F5UNF_iIOeI?BEaPHV5LFEQKDdi6@TIBHFYQGU]HEeQKGEYNHf=NFEMHEEADDTm;
AdA@BdYCH6AMDeAFF5YJFEQFB4aDGF=QFE9@E5MFDe5DEeEDE5QMGeaHG5]IF5QI
FeaBDE1?D55CEEaMGUiLFUQFDeACD4a<Ce=DEe]MGUaIEd]7@Cm3LTmKI65NFUQI
GF=WK6QRG5UHFEY>EUiPFeA@CUIHG65TH5M@DUAFFEePHV9GF5mQHeiKEU9?D4mC
E5ULHf9PGE]JFeaADU9CE5EEEU5?CTa;BTY9GE57CEaTGUACEUMCCDY<CU5FFeaL
GF9WG5UDD4i?D5;nC0A=Ce5DEOiI7UICEE]RDdm<C4mBDE1DDU=JHfAKDUADEEIG
DTU2Bd_kC29FFE]KFUaRIe]GE5EGEe=?BDI3@dE;DEIIFEQHGeeLFf1MF@Y9P@21
0840P@210840UP07DeMCC5=PH5CmF4EIFU]LIVeeN7=YGEERJ6a[IF9SIVIWJ6Y[
K6a]HV1LFEYNHfIWHf9WL7UmOF]TG5YLGU]HE5UPJ6a]K6YZJFMUHf5PH5eNoUln
GUeLEU]VKVeUGEU9AD=6CUIIFF5JEEUPHEU@H5mOH61KE4eKEU5>Ce=HFV9VJFMR
HFEZJ6YZJfm_HDi?D5IIoUaBFfiUGUmXLGIeK6=FDUELGf17EF9TFE5@EUEGFEaP
I6QZKFAOHV1HFF5KGfafKeaBEEABE5]UJVQUHf=TIVQZKFi`Kf]VGUM@Bde?EUYK
FeUID5;nE7YEEUQ]LgE]GeMJH5aKEe5DH6mgGdDoEfEMFF9VJFa^Jf=KEeaPI6U/
KVm`GUMBEeYFBd=>H7AjLfMQHFUMCdYAGFIXCTiFFeeLFeQWI5e@B4]JI5aKGF9W
IEaDBUMRI69SJ6a`MGEYFE=KIE]WHe5@H6=FEUiVJ69KEUCjFWmKAUU[KfMRIg1X
I6=ZMWajMFQcOG]^GeQGGfY`JEmPJgAiL6QWJFILDUiPIFidLVMNDeIJFeaNHVIV
G5IKJG1/HfQUHfEXIemHAdU<D5AGFEU@DUAGFEYKG5YKFeUDC4<nDEEJGUiJEE58
C59JH6AVIeiPGeaIFf5WHUaDCTeAEbQLGf1RHEmLFUU<C4mDFEYFDdeEFeUCE5mZ
JF1GEUeWK6eOIfYRF5EIG_iCE5AEEeQHGeUIGF=RFU1JHFYXHf1WKFMPETm?Ef5X
IfAQGUiPHfAFFEiPGeaIF4m=Bda=BdI2CdmBFfM]K6QIF5MGF5UKG4m?DeiXJ5eB
EUQIEU9BEU_nF@eKGEmNGEmNGEaLGEiODOi@Be5DEUQXJ6IRGEMACUMNHemECTmC
EUUMHF9QGeiGDDM2AU9QJfi[IfATIVY/KFYXIF5MFUQAF5mQGUUHF5YJGFE]LFeX
FEUKGF1TJ6_nHgmRHEmNGE5EFEeOGEYHIFIVHf1NH69FEUEEEUQIFeAFFEiPGeQC
H5QBEf5WHUYCEeeMFUIFF5QLHF9QHVI[IfAPG5YJG5iOFeIBD59FFF1TIVARHVI[
Hf1LFU]NH65VIVU_M7=ZHUICE5]SHUQ=Ce1CDU1@DUEJHFERFeQLHV1LEPaCDeAF
EeMBC4I5Ada?oUL?EVITHf5VIFEDF5A=E65QEOeIAEYKG5]RJG5dKfEIDEiTJ6MQ
GUmRHF9SIFIWIfQMFeMDEEUNHVITHfQaNWinK6EMFeeOG5UEFV5YKFi]Jf]ZJ6IT
HV5QGUonH7mOGUeGG6M_KVINFTU5@dI>EUUIHEYEFF1QFE1PGemPH5]DCE]FDDi?
DeQJHVMZJ6=RIV]YJf]/L71RD5EIG5mPHEiMKFEKG6A]KfiTFe5=DEQNHDQGIfUP
F5YMEeQJGF5UJF]^IF1SHEUJHUaPKGM`GE=FEE=EG6I[JFITI6EWJAA[KVmaL6aW
GeQACDmCFUiOGeeME5KnF7YIFUe]M7I^H5QKHEeLF59EHG1hH4I0F6INFV=WJVe_
K6ALEUULH6EXJV]/FU=>DeIBAcm:G71fKf=MGFEIBdI=FF9XDeQMHV9QGEYVHeU<
@dIBGe]LGV=XIUeEBeQSIF=TJFeaMWIZFUALIUaXI59AHFAGEemWJF=LEeGjFgmJ
@eEWJf=NHfaTH5mVLWQfLFA_NGMZFeACFfI/IE]LIg5hLFUXJVMMDemQIVmeLfQO
E5MKG5eOHfMWGEMLJW5]I6UVI6IYJ61IB4Y=DEEHFUYADeEHFU]LGE]LG5YECD@o
DUIKGemKEU99CE=KHFEWJ5mQH5eJG69XHeeECdiBF2QMH65SHV1MFeY=CE1EFU]G
E4iFG5YDEF1[JV5HEeiXKFiPJ6]SFEIJGoiDE5EFF5UKIfAQIFUXGE=JHFMUGeaP
IV9KDDY:DUaSHUmLFEUKGV1EFUmQH5eJFE1>C4e>C4M3D51CG6Q^KFUJFEQHFEYL
GE1@E5mYJEiCEeUJEe=CEecnFPeLGV1OGV1OGUeMGUmPD_iABe9EEeUYJFMSGUQB
CeQOI61FCe1DEeYNHV=RH5eCC48m@DeLIVUVHUmOHFEXK6]YIV9NFeUBFF1RGeYI
FE]KGVI^LViYFUYLGV5UJF[nH7mOGUaKFTiBEUYLFUMEI6MWI65OHF=GEeIFEeUJ
FU1AE5UKFU=>Fe==DUaRGEIBF5iNFeMGFEUMHV=RHfM/J6EQGE]KGEmPG5MCDE=G
F5ePHV1NGV9WGeaHEUMJG5aQHFAZKfiUGE5>CeINGE=9CU5DDe5ADeIKHVISG5UM
Hf5ME`aDE5EGF5QCCDM6B4e@oUP?Ef5OGUaQH61?Ddm8CeaLD?eDAEEFEeMOIVia
K69FCU]QIFANFeaOGUmPHV=TI6EJF5AADUIKGf9OGV=/MGUiIf1HEUQJEeA@EEaT
J6UXIVIUHf5OGEaLFE[nFgmJFEQBEf9ZJF5IEDU5@dI>EUUIHEYEFF1QFE1PGemP
H5]DCE]FDDi?DeQHH69UHeiMHFITIVIWJf]MCE=HG5mOGE]HJ5eDDeURIFIQFDi:
CUEJG4=BHF=IDE9FDU=EF5aPI6IYH5]NG5AEGEMKJ79[F4iAD4i@Ef5VI65OGf1R
I1AVJFY/JfMRFU=<B4iBFEeNGUaLDeGnEgYHFEU[Kg5YFe=FG5QGDde@G6]cFd4k
Df5IEEiRIFQZIemGDE9CEeaOHF9SDDY5BTe9?SI1DfM]IUYDE5a@@Se4D5UPC51F
FeaKF5ERGeI9@4=@G5MGFEiSHEQ@AU=NH5iOI6Q/LG5UEDmGHEMSGde<G5mBDUYR
I5iGDU3jEWmE?4aNHUYEFV=KEeIMJFm]J5]VL6iQDT]:DUeSG59CGVYcK6ASIF9H
CUYLHFY`KV=JCe9FEeQJGV9RF59GIFaXGfAQGf5THe]D@dE8C51CEEE<CU1CEEIG
F5IGEeE@B3ljCE5FFUYFDDe4B4iFG61RHeYLFeQEEeeSGUQ@BTU=DbQHFeaNGE]H
EUE8B4]@EEIBCdUAEeE?D5]VIEaCDUUSJ6UKHfINE55EF_i?E51ADeADG5IDF5eL
DTQ@EeiLEU=HH5iHCTM7CeUPGeaIEUIHFeeAEEYLFeQEE4]9AdQ9Ad8nBd]>Ef=Y
J6AEE5=CE5EGF4];CeYTI5U>DUAEDTi>DUOnE@eGFE]JFE]JFEQHFEYKCOi<Ode@
DUATI69NFE==BU=JGe]ABT]?DUEIGEiMFeU@BClj?TYIHfISGeaLGV9UJ6ITHEeI
EUA=E5]MFUEDE5IFFF5YKFUTEEEGFEaPI6EIEeMFEE=BDDE9CE5CDDi>Gf9RGeaJ
G5iBDU5ADUAEETe>DEIHEe1;F51:CeUOFU=>DeUIFeIBDUADF5eNGEiRIf=PG5QF
EUQJFeMBCTa>DU=FEeUGEEEIGUICCde>DE=FGEiQIfa[HUY>BdaCFeY@ATY<Cdi<
C4iAEUeQGUMDF5iLF59?Ce1BDe=>B491@dQ;oU<7DUiLFeUNGEd:?X40P@210840
P@2109H0:eUIEDi?E5==E5=BDUAHG61YKG9fMg9ZI5MFDdi;CUAJJfUVIFIZKg9/
JVMToF8PJ6=PI6eeNW]UI6=SHUmHDf5SIVU[JfYZHEmMFe]MH69SoVAoHEiJEeUM
HFAVJ6AODDa8BU9IGEi[HEQFFf1PGDa?EV5XIEU?EE=ACe1EGF9TIfYYIfEVJ6U[
IEeTKfYJB4aFGF1LF5AMHVMUHfQeP7icI5aLHVAUEeMIGUiJD4]9CeIMHF9PGfQP
GV9PF5MNEEUWMG=RF5UKFeaOHfARGf=TIFHKIfMVIVaZJ6=MEU1;AdUAF5eKEU9;
C4iCF5aOGoe/4fYUGEMLGEmQH6=]N7=FAe=PGf5[oFAKHf=RHVESGeaMHFM[JFEP
H6=REdY;DE]VK6YTGVMQFEAEF5UGCU1IH6ARHEiIG5eEC4]HHFEPG5]NH65PC5EP
IF5MHFUKIg5]H5IHGU]WHDi;FUa>BeAOIF=OGEgjFViKCUe/KVIOHFIWHUmTKgEc
KV1TJFe]J65LGFE]Jf9NJ7AgL6]/KfeSFF5QHVIZJfMTEeYMFeQKHf]aHE=CH6ea
KV9PGV1RHf1NBda>DEAHFee<CU5EFUmSIEeOHF5MEDa6ATYAEUUHEUABDeIJGEon
H2=QH5aIFV1VHEaDCT]>DUEFEUMHFEQEDe9?CUALH5mKG5YHFE[nG11PHEmJEUYT
KVARH65PG5UJFOeJDeUHEf=JEUMNH5eFEEeVIEmKH6EUHUmMG5iQI69PGE]KGV5R
Fe]OI6MXIVALF5IIGUmJE61UJ6ENFE]NF5MDDe=EEeUDD4iDGF1JDUQIFEE?CU5E
EoiH35MHFUaMG5YIFEYLGE7nD2=AE5IHIFESH5]FDDiII6e/H5A>CUAGFemPGeeL
H5U?AdQ@G6CmJE1XIfITH69WJFMPF5=GFUaJEeMKH5QFEUYSKG=fGEaKFU]NHFAZ
IUeGEEUOHe9HHVQXHEM?FUiRH5YGFUeHEeEEEUQKGU1AEEeTIEeEFEYLG5_nFV1?
EEiRHEmOHEmRIF=PGV5TIV=OG5]MH69/IeeED4mAE5INIVQUHV5QIVARGeiPI6MY
JFa_LFmXHUQFFF=_LfeTDeMKFeMFFUmBFf=RFeEFFe]GDTa;CeEKGUYDCde>DEAG
oUPbJ6MVI61QHUYJETm@EEA>EEACDeEIGEmUJ6eaLVeUGe9ACTU6BDmEIVAQH65U
JVeWIF9OoUdQGVMTHFE^MW]lIVETI6=PFEARI6MZK6a[Jf9PGUaLGV5SI?iUOf9O
FeQJGV9UIfUUH55<B4YBFEeNJf5HEU]PH5e<CeIQJ6EICeECDDm@EEeRI6Q[JVQV
IfUZK6INIG1[G4iEG6=THEYFG69THUmTKWUfJemGF5iSIUQIGV=UHEYBBe1GGV9S
HF1YHEmSHEUHGeIJJ7IdHeUJG5aMH6AUHf1TIFIW76QXIfM]JfUTGUMACDU=EEaQ
GeYFCe1BEeaPHfA/oVdCJfINF5eNH69QI6iiM5M8E65PHVcmIE]TI6=QHUmKF5UM
HfMUHEaLGeiCATM=Ef9XIV1JHeeED55DEEMCFV1WJFMSH5QKFE57AU1LI65MG5mQ
HV5=EV5VHUiRJUaXLViQEeUOG6QRCdaKGDm<EF1VI61NG_YKKUY;FFQZHU]MHV=N
Ff1[LFmZG61UJFUTGEQIHFUWGUYTLGIaK6e`KVAJHV9SIf]/J6EHFeiLFEaTK79R
E5AQKW9_Hf5OHF=THEm<CDmBEEULGTe?DUIKH6AVGV1RHUiFCDM7Be9GFUUGEE=D
Ee]NH?iQ8f9QGEYKHFMRGEE?C4mCEUMGF5UJFEIDDe1?EEeQH5aMFeUJFoiM465R
H5]GFfE_IF=QHV5MFU]JoE]CFUUJJfENGfAVH5UEGF=RFeMIGV1MFUQGFEaOGE]H
EUIIG5iJG61UJ6UWIEeIEeYOH5]EHFIYIUmJG5mIF5EDE5IHFUEACeENHE]CFEYJ
EU1?DUIHoUT<F5UKGEiMFeYJFeeND_iA8e9EEeUVIVAQG5MBCeYUKVeQEDm?EEQL
H65PGU]LE4Y2@d]GGoeTOf=RHF1OHfQZJ65IE5QKGE]HF5aQFEMGFfA^M7MNGEaK
G5mRHfMRFE=AEE]OCUANI6AMDdaIGf=QFeQKGUUHEUIGFEaMC4a@F5mPF51DEEMG
EUEEETiFGf=RH61RH6=VI65OHVEWI61MG5iQHfeXGUIAD59CDeYRI65NGEeRH5iK
=5YLH69TI6MZK6YSGE=AE5iZKVQPDUQLG5QGFf1CG6ASG5IGG5aHDde<D5ILGe]E
D4i?DUEHoUTbHf9QGe]LGEEEDDY;D4m9D4m>CU1DF5]RIFY^KfYRG4m>BdI3ATaB
Hf5NGEiRIfYTHUmLoUXQFf=OG61YLGIgHF1OGeiKE4mMGf9UIfMVIUeKFEMGFEaN
GoiPOeeJEU=EFEePHVAPFe5<B4YBFEeNJf5HEU]PH5e<CeIQJ6EICeECDDm@EEeP
HV=VIF=QHVAUIf5IH6]VFDaDG6=SGEMAEeYMFEAII75cJEaDEE]OHE=DF5eNFU9;
AT]BFEeNG5]TG5YNG5ACFU5EHg5_GUAEEeMHFemPGU]OH65R76=SHV9XIVAOFE9<
B4Q<E5]PGUUECTmAEU]OHV1ZoVPCIV5IDeQIFeeLGfUdKe93CeaKGFOmH5]OGeiL
FeIBCe1DFUiLF5=CEUE:?Ci4CUUOGEMAFUA<AdQ;C4m<DUUPHf5NFeAGETi4@diI
H5aHEeYLGEa8DEaQGEUMIEMSKFULDUAJEf=MBTMFF4Y7D5]QGe]IFOYFKUE4D5mQ
FE9DFEYEDUMRJ6IQDeMLH61KE4m@F61NEE5KJW5/IfQ[JEmEGEeNHVIWHf1CEUUG
E5MOIfeMCdmLJFeZGUaJG5iOG5Y7B4Y=D5AGFDQ:CE5FFemQFE]MGEUAB492ATeB
EEABD4i?DUIIFoiL8eeLF5EFG69MF51:AdY>DE9BDeAEE55?CT]:D5QLFeMHEUAE
E_iH45aMFeIBEV1ZH5iLGEaHEEIEoEICEEACH5MADUQJEDi;DeYIDTiAF5aJEeED
EUULFUQEDe=FFE]FEe]PHfARH5QDDUEJFeI@G65THEYEEeYDDe1?Ce5CEE1<BU1I
G5I>E5EEDD]:CE5CoU@<DeAFF5UHEUEEEUQICOi<8de@DUAQHEmLEe9=BUEPJFQL
D4Y:D5=GFeaKFEMIDDLo@4QDG?eQOf1OGUeKGV=UHeaDCe=FF5ICDeMLE59BEUmY
Kg9IF5MFEeYMGUiGCTQ6BU1D@dUCFEUBB4=DFUiLEU=FFEACDE5BE5MIBDU=EEaM
EDeADUADDe9BDdYAFUiMFe]MFeiQGeaJGF1RGe]HEeULGVQSFE5<Bde>C55IFeQE
E5AIEeEB=55CEeaPHFAWJFMPFU1>DE]WJfEMCU=GEe=BEU]>EemNEe5BEeMCCTQ7
Be5GFUI@BdU:CE1CoU@6H5mNG5QIFPY:P@210840P@210840UP1oHV9OFeQFDe1;
BTU<DU]UK69RIF]cN7QfJFAKEEAIHFM^JfMTI6Q]LGIeLg5_KF]YKVINFeiSIFAO
HVEWIF1JEF]YIfEUIVQYGeYDD55GGfAVIfQVHUaFDUYNGU]PIV=IGUeJF5MIGEm[
IUiIFF1YKdi>DeiXJEiDCe5DE5EIHFQ8JFY[JVQVHf9SJF1?DVEZGTM:E5YMFUMC
DUiZJ61OKWb3NVeWIfYYJ5YCD5QRIEaEATeEGF1OFeMCC4aDEeAHHDa=F6MYGEIG
HOeR2V1MFf1QHV=RHEiMoV5oGeeIEE96AdeFGEeGD4i;BTiFGF1PHUmNHfQYHU]O
GF5XIf9UKWEVEU1GHFMYGUeLG5eOHF=SGeQBDEAJGVmbL6UZKFQMETm:CEUUJfeU
Hf1MFEEAC4a>F61UIVMUEEYOFeEDFf1WHUeJFUiSIVERI6QSFUUPEF9_M6iVI6AO
HUh<DdmBDDY8D5YOGeiOHOYIJ5YGGfQ[If5MFf9NFeaQI6ESHUaFEUaVKgARHfU]
J61VLW5^K6a]K6MSHf9PGf1RI6EIGEmKE5ALIFiQDe1IIVmbG5]IF5UJG5eHEeED
E5EGF5=BDUAHGfIZIVQYJ6=LE4m<Ce9FFE]LGOiIFEYJFe]LH69SGe]IG61MFUIB
DE5CE4m<BTa@DU1=Dda7BeEKFUEXHeiOI6EQFeYQIEmFEEmYIU]HHFMRFeUOH65Q
H5iKFFEMF5IHFeeLFf1WIf9JEeEKGV9VJOiZOf1NFeUJGF5RGEYIG69VIVARGE]P
JF]VGeURJ6AJEUaUFeUGEEADEEEGDdm>DEACDUEGFEI@C4e@EUQIEeADF5aMG5YI
FEYLGEIEE5=DEEMIEeQJFeaKFEQIH6QYHeYBCUIHG5mOGE]IIF5JE59DFEaSI6EV
IFARH5YMHVETGeMCOeYKFeQDEUaRE5EEDeALJG=THEiKFUaOHg=[GeEDFfI]GfAZ
KFYRFE5AEeiLEE5DFUaJEeIGFUiRC4Y9D5YMEdmCFUmNF5AGFDmEGF5PH69THVEV
HeeJFeeKFEMEEUYNH79/HeUCD51BCeUSIfAOFe]TIVMUHF5UJF=TI6=RH5eK7UEE
EeiVJf]XEE]QH5]JH6M?DeQJFEYLGeQFDT]7BU?nFPeIFEYLGV1OGf1PJVUWI_iH
Of=SH5aIEeAAC4]:CE=LIV]NGF1VKW=cLFAOEU1?E5aRJFIRGemSJ6aaL6i/JVQV
IFeWGeaOI6IUH6=VJ6IQFeI/JVQVIVMYJV1KEE5BF61UIfQYIf=MEe=KGemLHFMT
FUiMFUQGFEeOJfINFEUPJFm>CU=NJ6UNE4mAE5AEFF5XB6U[K6]YIfASI6YQD5=V
Jf1=DeYPHEmIEE5NIfELFfMeNg9XHV=VJ6UKEEEMJFaVG4Q>EUiQH5aHE4e=EEQE
FF9=CUUXJUiGF6;mH`YQGUaQHV=THf9OG_iROf1NFUIDB4]AFV5QFeABCdiBFV5T
IF9PGfAYJV=LH5iRJFQSIVmfIeMAF69XJUmNGEeNH69RH5]DCTe@EUY[KVaUIVUT
FE9;ATUEHFMYHEmLFEEACDaAF5mWJV]YIeAIFeM@Ce=KIV=NFe]OI6MVHfEYI5]J
HEISL7E_IfEUH6=O35A@De9;BE5KH61OH6;jFVQIE5]TIf=MFEMNFUMHGF1QGeiH
DU9HHV]`GUmUJFALHVm`Kfe]KVeXI6ASHF1QHfEVFUiPG5EEGFI_HUAAFVM`LeeL
FUUJFeeNFEQFEEEFF5UDDe=EFF1WJfMYJVUTGEE@CE1CEeYLGEknFUUKFeaLGF5S
I61LFUeQGU]GDe9BE5E@CD]=DE=ACUA=B4aFG5]FJFAOH6EVHUaKHVIPEeIPJVML
FF9XHeaJH65RHV5OG5a]J61NGV5PGe]PI6ANEU1>EUUMHFCnIGmKFEIDEEQLGUaK
FUeSIfMUHeiLHFY/If1JHfUUFeMMIUaJF5IEEEIFF5A@Ce9EE5=FF5YGDDe>DEMI
FUQEEEUMGUeKFUYKGEiGEUEDEEIHFUQIFeaMG5YIFV5YJVAKDdmGFEePH5iLF65L
EDm=CeAGGUmPHF1OGEaIGV=VIF1HE6AKG5aIEEMMHeEFEUAEGFYdIF9OG5]MH69`
Ie]AD5MRJE]PIVUVGUE>D5QOGEIBEE]MFeQGF5]OHDQ5A4]EF59:CUEJFE=?DUE>
EUiRHF5SIF=VIfANFeaNG5YHEUMKGf5cKFAJE?iA=TaEGf=PFeMGH69SHEeMHFAN
GemNGE]HEU1@DUUQIVITE5aRHEaKHFQ@E5UKFU]MH5UGDda8BeCnF`eJFU]MGf5P
H65QIFARHOiCOeiNFeMDDTm<AdI5B4iGHFMKFUeSJg1`KV5LDde<DEUOIV=OG5aP
IFU^KF]YIfESHVURFUMJGf5PFeiQHf5LEU5WIF=QHF9TIE]FD4a=De]PHV=THUiH
DTiFFUYGG69OEEiMFUQGFEeOJfINFEUPJFm>CU=NJ6UNE4mAE5AEFF5VB6MVIfIT
HUmNGfELBdiQIUe;DUYPH5]FD4aFH5aAD5e]N71UGf1SI6AFD4mGHVENED=9DEUL
FeMCCdQ8D5=@E5e8BEASIEUBDegmGPYLFEMLGEiOGUeJFOiMOe]IEE5?AdY@FF1P
FU=ACTeAFF1SHF1KFUmTIEiGFeUMI6=NHFYaHU9<DeeSIEYIF5QIFeeMFE9;ADA7
CE5RIF=LGF1KD4U2?D1<F5iPF5ICD4a8A4A:D5QPI6ETHU1EF5A=C55HHUiIEUIJ
Gf9QGV1TGeIEG55NJg1ZHV1PFeiJ34m;CTe6A4aFFe]JFegjEFQDCE9KGUYDD4iE
DDi?E5MHEUE?BDU?FF9WEEILH5]CFFQ[JVQXJFQSGemNG5]LGV1QEEUKEe1@F65Z
GDm<EF9[KUQGEEAEEUQIE5=AD51ADeA?CTi@E5]RIV9TIFAOF51;B4]>DUEGF5Wn
EEUFEUMGF5aNGe]GEEQLFEIBCTe=Ce1;B4I8C4i<BDm8@dMAEeIAI5mJFf1QGEMF
GF5KDU5KIF9GE5eSGUMEFeaMGEaJEeERFU=ADUEEE55FFe]ECDQ8DUIJGV7nHWmH
EU=ADUEIFeQFEEQNHV9PGUUGG6EWHU]EGVAPEU9HHEMEDe5@D55ADdm;BTe@CdiA
DeEBC4Q9C59DEE=@D5AHFEQFEEEFF5UBDE1?D55CEE=DEUMHEeEDEEaTIEmFCTYB
E5QKFeUGE5iIDTa:C55DFeaMGUeLFUUEFEiQH5]CCfAFEeMDD59HGU1ADDm@F6E_
H5eJEeIHFeeWG516ADaGGU1EFeiKDdY5Be=JF55=D5IHEU=BDeIJGDE2@DQBEDm7
Be9GEU1<Ce9:DEUMG5aNH5iQHUmIEUMIEeECDE9FFUa^J5mECoi<=TE<EUYGDTi>
EeUJF5ADF5iJG5aKFUQEDde=CeINHf=QD5MMG5MFG6=;CeAFEEIHFeABCTM3ATon
EPeEEEIHFUaKFeaLHV5OG_i@2TR10840P@210840P@2F01mTI6IWHeaHF4m=BdaB
GFQ`IF5MH6YcMgMlMVm[JfibM?i[0FYZoVUoL75cM7AcLFm`IU]FEUUJFEmQHV=Q
H61QK6MPFe]OIVYVGU99BE5LHf5SIFAPFU=?EEaNFUmUFdYCFEeKEUIMIF5VJ6AO
HfmlJf5IFf=WHea>E5YKFU]RJ6i]K6]XI5eIHFiXD4aNIei?CDm?DUEIFeEMIVIP
GF9WN7A]K6i`K6PcF5ECF5iTI6E>DUIJG5aKFU56@DI:CEUWCd]@GF1HE5MQHfET
HEiMG5UKGV1PGeaJF5ULG_iO=Ee:B4eFGf5JDeM?B4Q?EEQGHUmKEU9CF5aWG5UR
He]JHVE^IU5@HVIJEUQJFe]IEeILG5]IF?iG7fMaLFIRJFaWE5AFEeYQJg5]KF]W
HUiLFDQ:De]SIVY[oV<8GeeMHVAQHF9RoV0PHW=VGfETFUMLGF=/LgIdLFiVGeaO
FTi8C4aBF5YHF5YMnUPXFEaMHFM[IeiEGf1PGE]LH6EVIV9IDeMVLfaUIg5`IfM_
JV]/JFERI6OnHSaQGeiOHEMMGeQ=BE1IH5aGEEUPJ6aNG5QCD55DEf=QGeeMGf5S
HeiHE5EKHfUSIFMYJ6IRH5UHEeIGFEaNoUH>F5YMGf5QI6ITGEQHFEYJoU]oFUUI
EU1:Be5GEeEDBD12C5=AC61RIFESHV=TGEmQH5iLGEiQEeMTJ61KGf=TIVMVHf1M
H5mPG5MEFEaLGfI[K6EKDEiPHfMYJV]ZHEmMFeaPI6IUGEEDFEiNG5]EDeUUJF=K
Ce9FFEaQIf]PH5iLFUMEDeEGEe=>C4e@Be5FEe<ECdm@FEaMFEACFF1PGeeLG5eO
H5eLF_iH1EUJDUAGFOeKOeABDUEIFUQDFeePHV9OFeYTI6=QGeaJFF9OG5YKGF5R
H5iLFUQGEUEGFeiMFEMHFeYRIUmBCe]XJfQTHF5TJ6aaKF=LFf5ZLG1/If5LFEQE
CEIOGUIAE5]PGEYHFEaQIE=;@dE=DTe6DU9EFEaMFUIDEeaLFEQJGF1SI65KEeUK
NUEDDe=FFf1SKVYTGEQEEEI@EeaNFeQIFeiSJ6MRGf5UHV5NFUIEEeUHFEQEDU9F
FE5IHEmHEemXHUYBCe=KHF=LG5Q@B4Q>EUYKGV1QH5iMHF9SI6aYIF9GEUEUIFMX
I5eIFE1>C4eCGVU_H5UEF69[KfmdKVMSHfIZK?iV0FEUoVAoJfa^Kfm^K6]_IeaG
EeYKFV1RHfARHF5RKFQQG5aPIf]WGe=:BU9MI69TIVEQFeA@EUeOFf1VG4]CFEeK
EUIMIF5VJ6AOHfmlJf5IFf=WHea>E5YKFU]RJ6i^KFaYIEiJHVmYDDeOJ61EEUEE
EUYKGEAMHf=LFE]PL6aXIfY/JfTcFEMHGFE[KVa@DeMKGEeLFe97@TM;CUYXD4aA
GV5IEEQRI6IUHUmNGEYLGf5QH5eKFEYMGoiP=Em<C55JHfENEe]CC4aCFEaLHV1L
Ee=DFEeXGEYSI5aKHfI_Ie9AHfMKEeUKG5aJF5EIF5MEE?iC:f=]KF9NIFQSD51B
DeIMIfeYJFMSGUYHFDeDFV9XJfa]HV9OFeQHFUmPHV=SoV4PHgAWH6IUFeQMGVA]
M7MeLVmWH5ePFdm9CDeCFE]IFE]NnUTXF5UIGF=WHeYAFeaLFEMHG65RHUiECe=R
KfQQHfe/Hf=/JFa]JVISIFSnHcaRH5mPHUQNH5U>BU5JHEeHEUYQJFeOGEUDDE9E
F6ARH5iNH69TI5mIEEILI6YTIVQZJFMSHEYIF5MHFUeOoUL>FE]NH69RIFMUGUUI
FU]KoUaoFeYJEe5;C59HF5IEBT53CEABCF5SIVITHfAUGV1RHEmMGUmRF5QUJF5L
H6AUIfQWI65PJ6YXI5eKG5mLGf=XJ65DBUUKGV9TIFIUG5YHEUMKGf9TGUIEFUmO
GEaFE5YVJVALD5=GFUeRJ6aQHEmMFeQFE5IHF5A?CDiAC59GF5@ED51AFUeNFUED
FV5QH5iMGEiPHEiMFoiI1EYKDeEHF_eLOeECDeIJFeUEG5iQHf=PG5UPGeiLFUME
E5eJEeEFF5aNGemMFeUHEeIHG5mNFUQIG5]SIf1CD5aYK6UUHV9UJF]]IUaEE5YS
JVUUH5YEDU5AC5MPGeMBEEaQGU]IFUeRI4m6?T18CDQ1CDe@E5MHEE9CF5eMFUUK
GV5TIF9LF5YLNUIEE5AGG65TKf]UGUUFEUE=DeQJEeAEEeYOI6=NFeePGEaIEE5@
DUACE5=@CDeAEE1JHV1IF61YHe]CD5ALHVAMGEUABDU?Ee]LGf5RHEmNHV=TIFMT
H5eBDE1PH69SGeQDE4]9AdQ>FFA[GEMCEV1YKFebK6EQHFAXJ_iS0F9RoV5XJ6U[
K6a[JFQ[HUMBDUEFEE]MGUmMG5aMJ6=LEeMKHVIRFTi5ADeHGeeOHF1LETm;DEQJ
EU]QEdICFEeKEUIMIF5VJ6AOHfmlJf5IFf=WHea>E5YKFU]RIVaYJ6MTH5UEGFYT
C4QJHeeCoEE6EUQHCeELFU5>DEQ]JVETIfUWI5ABDUMNI6IUBdiBEUQHEeI=@Se2
ATUEHd]7C5ULE51CGEmQH5eJFEQEEeYLG5]HEUAEF5[nFcEJBd]@FF9TGEIJDT];
DUQKF61KEe9>CeAHHeQEGUmGEUiQJV9=C5iREU9DEUMGEE=@DTm>C4_nBR]JI6AI
EEaOFTM7BDY=E5iTH61NFUEACe56C5=KHVEWJ5iNG5QEEEQLG5eNG_iL85i_HU]Q
H5ICF5UOJ6mbL6eZHU]HFeI:A4Q8CUAFE5AFFOYD:5=BD5AJGUYAB59CDe1>Ce=H
FEUEC4I:FFIOF5YTHeYJIFAWJ6EQGV1SoUhlGE]JFeeCFE]DBDE<EEaHDe5EG6AX
FUQDCda=D5=OGE]IFE]MGemJE51AEemUGf5SIFARGUaEE5=BDeEHF_iB3UAFFE]M
GF1RH5UDE5EFE_iGOeIEEE9<ATM=De=AD4Dl?TQ?CDQLGV5QGeiOH5UKGEaJF5UJ
GE=CH6ALEe]OH69SHUmLFEeLFeMACe5DDUEJGemHC4AEF5]OHF9SHUUGEE=DF5aO
H5UAD5EJFUQGDDmEHFEOEd]>DUEHGF=WG5aJF5ICDDmADe=?BTQ9C4M=DU=?5D];
C5EHFEE@CeELG5]IF5QIFeaIF5KnE0EEETi@DeGmEgm@CTiAEEIDD5MIG5iNFeME
GEaKFEMDDU5JEeABDeEIFe]JF5IDDe9ADeMJFEECE5MFGV9KCT]GI6MTH5eMH6AV
I5aBBdY@FF1OFeI@BdQ7B4MBFeYBCE1GG5UFE5EHGF1<@c/mADY5?TY:CE5DEE9?
Ce=HF5EDEUULGf1MEe=EEeYAD4m?DUMLGfYVH5UDDE5@ATY?DDi;C4iAEU]JEE9D
FUUIEU9>CDmAD55@CDY:CU9<EEeKE5=KI5iFCT]?EeeOF5QDC4A4BU9FEeYLGEaJ
FEeNGf1THEeJCdi=2Tf10840P@210840P@2F01YOHFM/J61LGEeIDe1CFfA[KVEI
EUaTJ6M`KF[nJGmVI6MZKg5`JfAPHfIZKW5aL6i]I5YFF5eOH65QGeeLGfI[J69I
DeAKIFa_I5A7ADeIHUYMH65NFE=>CUYOGF5TE3`iAU=EDE=PK5ITL6mVIW>1RWQS
FUmUIV=AFF1RGUeQIG1^K6]XHeYDIWUfFTmNIE]GDT]7B59LI5]MGf=RGBiFD6]Z
J6eaLVmYFUiPGU]LIFiIF5MFF5]NH65@@d53B5QZFE5AFeiHEU]OHVEUH_iOOeAG
FemPGeiLDUEJGV=UIVM>Be1GHfAPEf1CBD=:CE1?JVUQC3XfAUI]FE5HFe=CFUA_
L5=<HV=<DEEKGeeECDQHGF=WIf9LF5QWJEYCGFIU@eM]M6aSHfMjNGIaKF]^KTM8
CeMOIf]^LVeUHF1RIVMIGVIZJ69NFg1LDeeRG5UO5UaLGVA[KfeZK5eLJ6=<A4mB
EEQGDe9EnEQoFEeJFV=]KF1CHfMYIEiNIVmWMGiaEdU>FWEXIgAgKFU_IfY/IUaI
GfIOHfIUHUiLG5AKGUI8@DI?DeMKG5]MHFESH5]CCDa?DfQWIVQ[LGIjL6QME59G
GfEFFUmUJg1bM65MEe=ADeIICe1BEU]PIFQRIVYWH5UFEEYMH6=THf15GfAKDeAK
HfETHEE:BUAKF55?G6MUG5QPJf=NFemVIUeCFeILJFQLG6QVJ6Y[JfQTH5]QIf=I
EEIKEEQOKGIcIEMYIVATHoeROf5OGUmSIfYiKV5LGf=SHEaEDUYVK6IMH5QBE5aP
G5IVIVESH5]FE59IGe]@BDU=@TYCEeICDU9MH65LEEELHf=RH5mOH69SHV5NG5YJ
Fe]HFEYJFEMEDdm6?d9>FEeMHV=VIfERGU]PHfMYIf=MFF9ME4m@Ef1WJV9HD4e?
E5QCOeYQHemHEEAULgaaFdiEHG5^JVQYKW=gJFMRGUiRIf]eJea?B4YAE51JI6=I
E5QOHf1LFU]OI6QODD=0Ada8@U5:B59QIemCF5YLF5=@DUEMH69PFeQJGEMFEUQL
HVQ/JFMSH5eKFUYADeADDE9HGUMPIfMQGEiQIVAOF5=CEeaYC6YVFTe8CUE<EEeL
E5=KIGaYDdQ<EeiQHf=PETY6Be9OHVATHE]DD5iNGf5/J69MG5YGGV1VJfMOFeaL
F59?DUYSJVYPE55GGf=RJfQUoVAoHEmRIFY/JfIOFeiQIFU/K6][K6EKEeUNH65R
HV1NGF1WK6USFUAEG6I]L6EEB4I>FV=KGV5RGeYDCdmKH5iRIEDm>DICEE5CH6aF
I71_IVIcPHUgHUUNI6ERD5QOHEeLH6EbL6i/JF9IDfEhME]@H6MPGEQ?BdaDGVEL
G5mPGeX^DT]SHV=XKFi[J5]OHV1MHFYcFeUHEeULGf5RDDA2A4UIJeYBDUaOFEML
H6=VIV?nH7mEF5aPHF1OGE=FFemTIVMXD51BG6EYHUaRF4]8C59BDFa[HThk>4MH
KU]BFUaEE5]EL75DCF=TCE9FG61NETi7EEYPI6AOFEEEI6IGD5YSHSiBJ6mWGUiR
MGAaK6QVJFi:CeALI6U]Kg=/I5eLGV5SF5mWJfUSGeaaGEANHeeJH1IMGEmUK71^
JfeNGFUTCDE@DeIIF5ACE_UIOeQJEEENJ6QKCUiRI61IFF5ZHW1iK594BEE`Hf9_
LVQTK6I[KFMMFV1WH6AWIV=OGEeEG5mGBD97D5AHG5eLGV9VHUmJDTa;CU9WIVEW
JW1eNG5YGUECF61VEe]PIVaaLgERGUQDDUAGFU1ADeMLHFIYHFEYIUmHEEAIG5mR
Hf9OAEiSFU9CFV9THf1DBDUCFUMBD5eXIUeIHFaTGeaPIfMNE5YEFfQWFe]WIFMY
JVYWHf5QJFeYGeQIG5IHGfYcL61BIVESH5omGWmLFUUJGV9UN6ePFeiRHV1KE55I
IF]UG65IDeEMHEeGIfMVI65LEeECFV1LDDY:CT=;E5QGE5=CGV5RGEIFGFATHf5P
H65SI6=RGeeKFeaLFEYKFeYHEUA>ACi1CEQLG65RIFITHEeJGF1TIVAPFUIOFU5<
CEAMI6USFE5>D5EIE7mKHVAPFEIEI79kL5Y=E61`KFUWJ6ebMfEPFeMGFf1TKVAE
B453BU1=FF=RF5=GGV9OFeUJGV=WG4i0?DA9ACm>AdE?GVALD5MIFeMBCe5DG5mQ
GeYGFEaFEEEGFf5WJfQVHUmLFUUIDE=DDDi?EE]DFf9RG5QIG65OFU=>CU9GI4aU
HEE8@dUBBeINGEEDG6ImJUA9CEQOHVATHEM;AdaCH6=UIF9LEE5OGf1RIf=MFUUG
E5UKHFIRFUIGEe==BTeEGVEWGE5>E5aPGfQUH_iQOeiLGV5VJ6MRFeMJGF5UJ6QW
IVQPEU9DFE]LGEeKFEQKHVMTGUE?D5MQJ6]PD4=1BEENEEQKG5UDCTU9EEYHG5m?
>3M4De=ADF1ZEV9`KFITLgn7MF1GG69SH4iFGEmKFUiSKF]YIfANEDmQM75FBe]R
G5]FCTY;DEUPEUMGFEIA0DU5oV0YIFY[J6AFFUeKF5]TKEIDDe9DEeYLGD`o?Cm4
E6IECDeGFUABEe]NHF5NoU]oD5=GFeaKFUQ>DEIJGf5RHde<DEQTIF5HHEA:A4]>
DDiWIUe9=S=2DfUFCEEGD4mFD6]/CdQNGdQ=DEMKFE59@e1CFEeMF59>CUeOD4UC
G5/hC69YHEQHG6m^JfIRH6=V@dQ>EUiTJ6Y^J61JFE]NH5AJHVITGUYGK5Q?FEiH
EE/FF5QJH6M[JFIXFEQTGdQ0BdiAE5=?CU7iE7mCDdm?F69REDQHG5iJDe=KI5aZ
LfI<?T=?JUeLJFaRGVEQIVQRF5EKHU]OHV5NFUQHD5MJDT@m@T]?DeMHEeUMHEiK
ETi8AdY>Hf9QHfI/LGE/I5U@CU=KHE9FFf5WK6i`GEUCCde?DUE;C4iBEeaQI5aP
I65JDe1?E5MJGEiMFTEIGUE=CUEMGeiKCdA4CUEBC4YGHV1GDe]VGUUFFV5QF4iE
D5ISHUIFHV1RI6EUHUiKEeiSGeE?D5A>D5MSK6UJC65QGeeLoE]oFEMFEe]OHW=X
FeIIGEeKETm<E61VH5MLE4i@F5aHDV9RHEmLEe9@CUEKEda5ADTnATmCDTm>CUUL
GEQADEQOGeiLFe]LGUmNGEYHEUIGEeAEEUIEDe5?BD0i?4QCEeMLGF1QGeaHEEQK
Gf5OFeEAFUE<AdQ?F5mTGE=;B4Y?DdioEEaNFU=@Cem]MV]EB4mKJfQTHV=XKFmL
EU5=CE5FFVAJBchg>D17B5ANGE=>DUUMFUIDEEUNHUM9>cPoA40jBD90BUUOEd]B
E5IBCDY<CeMJG5YEDUAGDE1@DUILHVISHEeJEeEDE4U;C4Y7B4iDCEELG5IBDeIM
FeI?BTY>Df0aHEeAA3m5CDMAFEQ@CeMQN6E?A4QCFUeOGeaBAT97CU]NH61MEe1<
FEUJG6=OFEEDDTl:FH40P@210840P@2109H0HW5_JfIOFEAACUaZK65JHVmVIemC
EF9WHV1NGV1TI61KHVM_MGI_HeUKHVQWHfE^MF5FCE1MK7=dIUaLJ6mXHF1PHf9I
DUMYNFeUFU1;C51DDU]KE5UWJ5eGG69UI61MG51@DOa@Oe=LIVYYJFidQ81eI5IF
I75PD5UgNEiDHEUOJG1`J5aFFfmfI5]TI5UJF5aSFe1EIfEKFV9MCDYEJ6YYIEmK
GEmQFUAGGfATHUmLFU]IF5eUH6ARETM3BeECEEULGf5RHU]RIfANFf5XFeEBF69X
I5eFFUmRI6EWJ4aBFEQGF6A/OfYMCChj@4aCHf9WGdhlAEIYEd];FV5NEEmZM75T
FEUMED]<EeM;BE9>EEmZL75_KF5KDdm@E5MHGf1OG5]QJgA^LW=]IF=ZLVAHF6=U
GV5]PG5NE5EIF5IZHe]IG5mQH5mHDU=LHfIVKV1LIFQUKWe[I5UAD5=HG4eII69F
C4a@OeA@CeQTJVMSJUiHGf=KEEEIGVAVIFM[L6]RGVEaL61?CUeaOGefKVQOJG=d
K6IXK6USGUeQIFIUCE5FFU]IEE9JG5mPH5aIEemPHVIXHeU@GV9WJfaZIV=QEEAM
GUAFHEUPJFaZIfMXJfMPG5aPIf]GE5EMJFm/Ig9YH65WJVIOOf5]M6]JDeaYLfmX
Hf1QHfI/H5=AF5mPFf1VKFm/IVATGf1RHf5LF5EEE5IMIFYXIEeOHVIYK6i]IfaX
G5iYIEMMGUiMFEA@CTiDGF=QGUiOIFaaLViVH5UYIEiGEEaZMVMSGUeOHfAUH5]G
DeAIGV9CEEUMGeaECdmCEUA>B4I75d=9DeaQHV1NEEIFDe1AEeaMGf5PGEYIFOiF
FEMJGF1QLfiUFU5>DUMHDDY:DUiWJfaYIV9PHF9SGEYIGVAUGUILGU]AAdI?FF=W
K6eWFde4BE1MJFm/HeaZL7A^HEMEEeYQJ6UUHfM/K6e^JfEOG5]VIF9MF?iDLEMI
G5YGEEQKHF=THV1SJW1_Gde3ATeBE51@DE=GG61TFUQFE5=CE5EJFeiPH5iKFU]@
AdYHHfEQJfUTGeYFE55=BTU:Bda?D6Q]LG=cKfaXGU]GDe9CEEMHGF=TH5aKFeAG
GF9SHEeKIV9KEE=DEeYIF_iL2UYHEeUTLG=ZGEAAoUUWFW=ZHeeCEeI^K6QSG5IA
CT]IIfUNEem/IFINDUAQIV5OGEeOHf=OFUeRJW1aJUiDEUeSHUiPJG9PEdiAGVed
MFMMGFU`JF9QHFASFU=HJWY^IU]AC4eAEE=LG5EJJ6UNF5eSIVEQGUgmDGm@DE1A
DeeVJfUZKW>1OG9QDe=QKUe=EWAfFe5PGVI^LVmTEdiCJW9SGFU[H5mJGVEMDEIX
IUaKHEa<BE9SIFAPFUIHFeeFD5=KHf=QH5eKG5YIGVIQIF=GB4A<EUAFFUePHV=S
G6=XIEmLHVULEU=IHfUUGUMKH6=UIVQYCEAIFWmGFVA^JUm=@3Y2C5EUIfUTD457
Ff]LCE1LIV1GH6]eLVEJFUiFC4eHF4a:DdeDGVU_L6i/H5YBCTmCEUMKFeYGEUaV
KfU]KVQPGVE_IEYJIFMOHVj2LUmCE5QGEF]TG5YMH69QH5UCE5eTIfM_HEeVJFI_
OVaUFU9AE5UMCUYUHgmGCDeAEE5@FFE[J69WFE=JGUI@D5AIGf5PHVI[IUeIH6a[
FdY9F6ahN75YIEiZM7E]IfU]JVAOGV9VIfI>DUMKG5YFDe]MH65QGEYFFeaNHVAO
EDaJGV=WJ6IRGf1FEEiOEEMRFV5ZKF]XJ6U/J65MGF5XK5QEEUiZL6eVKfIMGWmT
If=LGVYaJ5M@FFI`K6EPGEiPHfUMD4iEG5eKHFU`LVmYIfMRHfEVI5mKEU9ADeYR
IfERFUaOHfIYJfeXKf]OHFYVF5iOGeaHDdm?D5URIF=PGf1TJ6e^JF5HE6ARFeAB
FFMcI61KFUaPHF9OG5QDEEYOHeAFFUiPGEI@D5AGEA]?BDM8A4YDGF9SHEmFEeMD
DE9HGEiPHV5NFeYJoUMIF5]NHF9dKfIKDTmCEUE>AdM?FfAXJFISGeeNGf1MFUUN
I6ENEUaNFe57ATmII6Q]KVQLCTE:DEiZL6eTG6M]LF]NE59DEeiUIV9PI6UXJFYW
HE]HEf9QGUUDoU1aDUIIEeABEEQNH65OGF1WKFmPCTA7CU=EDE5BE5QMHFAGEE=A
D51ADUMHFeeMFeQGF4e4AeEPHUiXIV5LEe=ADE1?CTe>Ce1AIfY^L6iZI61IEU9>
CDi@DU=HGUmKEeIHDeQNHfARGUaWHeaFE5EHFeYKoUd:FeUHFVEbM6]NEE;nFWmK
L6MPGEAHFFMUHEaECdY7A59PHUM@F6EPHUY>D5eRGE]IFE]OGe]EEeaTJV]TF4i@
EeeLF5YSJe]BBDaIJ6m`HUQHI6]TGEaLGeiECU=UMFUQETa7B4a?BeADCE9PHEI@
EE]NGEUFEDa<Cda>C4i<DEQTIVMUK6mlMV]JC4aJIfYFATm]KeA:FeQOJ6e[HEA<
DFM_GeQSI5UKEe]RFTaAHf5GEEaGAdA=H69QGEMCEEQJDde@F5mOGE]HEUMEE5UQ
G61NDT<oAe5?DEEHFeeNGUMNHf1JEeeTEe5>E5iTH5UBEU]NH65SI4Q?EoiEOf9Y
J5Y;>cPmBU1PHFANBc]2EFIFB4YGH5]BFfI`KF1EEEUAAdQCDdM5CT]BG6M]KVaZ
GUQ@C4eAE5=HEeICDUQRJfEYJVALFV5ZH5EEH69JGFUmKEY?D5ACDFIOEeEHFeeL
FeA>CeQOHV9ZG5QQI65ZNFMPEDe<CeAHBEEPGU98OdQ<D4a;E61VHeiREDmFFU9<
C51EFeeLGV9WHUUEG6QWEdI5E6QdM6eUH5YUKg1XHVAXIEmJFEeQHV59CE9FEeEA
CUIHFeaLF5EBF5UKGf5LDTUGFf1TIF=OG5aAD5UJD59MEEaUJ6ISHfAWHeaHF5aS
Ie=@DEUUJfQQJ5mFEeePOeaEEf=ZHE19DUmYIEiIEUMIG69FBDM>EEICFF1WJFIP
GUiIFUaMFeIBCT]:C5=KH5iKDeEHG5mRI6ERJ6AHFVAPDUQIFEMCCTY9Be=LH5iK
FU]PIFY[IUiFD5iKE4e;DV1/GEUDDeEIFU]JEe=?D5EJGTmAEEUKF55;BdmBD4Y4
6D93?dE?F5eNG5YADU9?C4eCF5UKGEaIEUEEoU9IDeIIG5e_JV5FCDY>DDi7@418
E5eQHUmLF5IGF5UEDU5FG5eFCUAFDdTo?TMAG61UIV1DASe2BEIRJ6ELE61VJVAG
CD]=D5MNGe]IGF1OH65NF59?CUUHEE1;oTMaC4mBD4e;CU5GFEYHEUUPIVMHAS`o
AT]=BDU:C51EFEa@CTa:BDU:Be1AE5IFE55@DDHm@4iIFeMQGeYED4a:BDU8AdI7
B4Y;HVEYJfYVHEeCD4a8AdQ:C4eBF5UEDE1ACU=IGUmMFEMRGUMACe1CEUEFoUP:
EUACEF1]KfIID4cnDPMCJF1IEDa@D0Y@P@210840P@210840UP1oGf9TIFAPFeUM
HG1lLemJHf9VJ6AJEEQNHfATHUiIEUESGeiXMGIYG6=UIVAQHFAVH5YFEeaSIVMU
Fe]WKf]WJVAXJ65IGF]iJFAMEe=DEeUDFEA:CUeRGDiIIFQTGeiQGf5PFeAAE5Q:
D5MKGF=^Mh1iKF=MFUMFIUiSLg5QGfP4ATM?F5gnH3]NJ6UJDEIRJF1MHFYWG5]U
KV=QIf=DC51LGf=WJ6IQGV1LFf1YL71/H5iMGE]JG61QHf5JD4Y:C5UJG5kmGgmR
Hf9MEU9CE5EFF5UIFf1SG5QFG6EYI5eBEEUJFUaQIEmGC48o@d]?EUEJG4m0@4]T
FU1@F5iLF59QLGI^IV=VGUEEG5U<B4mCEUaQI6ARH5MEDe9DEeQIGf=VIV=TJ6a[
K6]XIFI[KVEKFfEWHF=]MF]OEeEHFUYIEeIHG5]FDGmIGV5LEUMPJV1HFVEWGf1Y
LfmWGUIDF5aFGV=MDDY>E5]GEEQPJ6e_L6AOIf]VI6MYKG9cM7MnPh=jLg=hN6mV
FUYNJ79fLFYUIVY^LG1/J75[Hf5RI6=QCe=GFeaJEUAEF5eQHf=QH6MXJVe_Jf5H
HfIZKFi[If=>ADQDFEEJID9NH69PGEmTJVYWHemNH6=UJEmDD5MULWYaKfUSH6=Y
KfE]M7=ZHEeMKfaVHV1QI6MVIF9OGF5WJf5UJVUTH5iOFeaNoV0KGf1JFEUNIV]/
JVAVJVe]JfQUHfe^IVI^KVEMF_eGDEEAD5=IFEA?D51<F6Q/IeiLFeaMG5MCDUMM
FEIDEEUNHfASGeYEE5EGFE5IHF1KF5aRDU=BCDM6BTm<C4i@DeMKGEAEEUADFF9Z
GV1QH5eKFU[nEaYHFE]MGVIWI5]@CE5IF5MEE5MNIfe^JfEQGUonHEINGF5WJ69L
GEmPGEIAD55OI6]_K6EKE4U8CV1dNg=XGV=XJ69KEeIHGfIWI6AWK79ZI6EZK6IO
G5aMH65NF5=CEeYJEeMJGUYMGemNHVU^JEiCCU1CDe7mFP1IoUP1G5gnG3mMGUiO
GE]IFE]MGfIHBDQCGfETIF9NFUQHFEQ>BTY9BTa?DFAXL7EhMgMeH5eIEE=DEUQP
IFUXHUaJFU1BEeaPoV9oHemJE55?D51HFEYKFeUHEUQOIFAMEUEFC4e@Dg=[HUa@
DeALGV1QH5aGEEUMK7Q_FeIPHFMYIE]FFEmTIFESGeYGE61KFVAaLVEHGf5RH5eM
H6=OFeMHGFAWJ6ILG6Q`K6Q[IFUYHUYNK7YZIEiHE5EHFUEKETa@GfAOD5]WJVIV
HF1RH69QG5EBEEU;DEQLGVA_MWeeJEmIEU=BHUYOKfeMFfQ=DEIJG5]HEUAPI5UC
GFacHUiRJfQMG6I_I69XI5E=CeQJGV9SHEaIFeMFFfA[JfQOGeiNG5]MHF9THU]A
Bd]=FU]MGoePOf=THeiGDeAEEUMIFUYLHFAMFEMMIVYUGU=FFU]KGF9VH5Q=@d14
C55HFUmQE4E5D6UOEEEMHf5MDf9bMfmWI6MOEUIMFTe9D5=FG65TI69PEeECDUAG
F5QKGV5QGUmSIfIWIV=PHFIZI5aLIVQRI6ifK61HEUUKFeYHEeUMG5MBOeYOHUeG
F65[HEUKIVQPHFYdL6QOEeEIGEMOI5iBBdmEG5QFFF5YKVi/GeYRIV5OHVAXKFi_
LWUnOWE^KW=cJV5EEEUSKG5/IVAWJfmbLFeYLVaTHV=UI69@E5QLGE]GEEIIGV9T
I69OHf=UJ6YVG5=NHFEXJFIRGde6BEEJEU]V@UmQHf5NH6E[JfQTH5mQI6IZH5EA
F6IcNFi[IEmLGfE[HFU`KfIMFEU[J69NG5ePHf9QGU]IGF=XHfQ]K6MSHF9NGf7n
Ha]RHUMEEEYRIfQVH69VJFUWI69RKVmWIfm_IUiKoEQAEU=GGF1PFEABDT]GI6QR
FEACEeUHDdm>DeUEDU1AEEYOHF9PFeIEEUQJDUYRHEaIGF=CE5=>B4M;D4e=Ce5D
F5aNEEIGEEEJHf]OHF9QGUaKFoiHM5UJG5iOIfQUG55>DUQEDe5@DeYSJFYWHEeJ
FeeNHF1OHfUZI5iOHF9OF5=BDf5VKG5^IeeFBdY@HWImMFQKGfATGUMCDUAKHV=P
H6=XKVIPHFIXHU]HF5ULGEYDCdmCEUICDeIJEUUKFeYNIF][HEIADeIFE?eM1EaK
FeYIFOiH?eUJFU]IEeEEEeUKHUA5A4mKHF1QGUYFE5AEF5=DDE1?DE5CHfM/LG=b
KfeKFEEACe1BE5aQIFANF5IGCe=HGF7nHgmTH5]EDU1ADEUJFeaLFUUGFF1VIEiG
EUM=Ce9EL6QRGU9FFU=EEeQGDdi<D5ASKfIBCEULHVAPEU5DFUmPH5iJEE9?FE9A
FfQYG4mFF5UGE5AGG5YFDU=HGf9SHEMGHf]WHfIPI6AMEEUWMFEPFE=?D5=DCE1;
@DEDFEA5D5aOFfIFEEYJGEaGD4e@E4I<DeMIGfYaMVaPEU1=BTUIDEIVI5ABH4E9
CeEHF5IEDeiQEDiFI6]MFEeVHeQGHFYOGF=OD4Q;EEMKGf1NFEIHE5=HHFQXIE]J
FEUGEUQLGEmMETa6ATQEEUQJoE]oGUmNFE9>Ce1ADUAEEEMLGeQDDUQQIF1ICU5E
EUIHGF5KDdPn>cm7C5=DFE]>?cm:HeU?CeMMFeM>GFebJV9OHUYADEQEB4A;DeIL
HFATHV1GEE=BE5MHEUYKGUiKG61THfASH5eNHfMPEeMQHeeOJG5WFe=AE5IFEE=B
E5QGDTeoEEYMF59CG6ILE5IQHe]LIFm[HeYBD5AHDUYOFDe6BU1GDe5DG6AYJVUL
EemSGUaOHFEZJfa_MW]kLV][L71WGU9BEV1ZKVUSH69VJVe/J6A]IemMGV1OGD]?
DeMHEU9@DEAIGEmOGE]PH69UIf=ID5]NHVEVHemLBD54D5EAEV52FUaNG5UKH6IV
HemKFUaOHFEKD4aCHFidIf9LEU=FG69HH6MVGEA@D69OFEECE5MJFEQEDU1DFUmH
GF9QG5QFEe=DE_iH6eMGCTa<DEUNGeeGFEePH5iKFeeYJV9RJVYQFEKmDe5ACU1E
FEUCCTe=Ae=QIEmFDU1AD4m:ATE:D4a9AdQ<DEIJGE]FDE1ADeE=EEeLEeAHGTi?
CTU3@TI;B4Q:C4mCEeU@DE9@D5ENIUYLGEaIEeIFoU=dE5EGFEYRHf1GC4U=Ddi:
B4M:DEYPHEiHE55BE5EGEEAHGUmIDeAFEeA=B4M8EU]RIV=LDT]0?dEGJg9ZGU9F
Fe]ECTY9Be9IFUMGFUmUGEMHGEmIDTm?D5=DDD]6ATY=CDY:CE5=D59BDEELHV1F
BdI8Bd]9oE85DE1@Ce1@oTloD55ADU1>C4a>D59IBc`kAU9HEeQEDDe;Bda@C4a:
BDU;C4iOHfU^L6m]JUE@C4Q6AdU;DeQLFeE?CE1:CU=HG?iN8UmKEU1=Bda<E5EF
EeMEE59DFf5PFE9ADDE4AdYWGeQCAd]>2Sj10840P@210840P@2F04YDF5iSIFES
HV=JJXN8JUeUFEa/NFY?CUmPIfaXGeUJGf]OEV5fP7IYJ6ERHVATHEeMHFETH5aJ
FemFE5mVI6I/HfMYI5eNIW1RHV7lH5mLGEI;C5USHdQEHfYXHf9SJ6e/H51;Dei?
DE5@DEMRJgM^I65QFT/lHVM[JF9OHfI6A4I;DE]SJ65NFe96AUimJVEUKW1WHF5c
J6AZJeiAC51CFFIbLfYPFeaPJ75eM73nH@APGeiKF?iP169QFTi5n5moFUABDe=@
CU1GG5Q@D5]VHEMAF6I[HEEIEeMJGUmLF5UHEUEEEeYKCdY@FUU<ADMNFeQEEUQK
GDIGJgEcKFY[J65OHUeAC4mJFUUHEeIEE55BE5IGFEYLGfI/KFUUIFIYIF9RIFQX
IUeGF61RGEmUI6=PFUEDF5aHFV1WJfMME50`HFeTDD]JKEMFG6MWGEIHJ6][HeUE
F5iQI6=JCdY@EemOGE]MI71jNFiYL7AbLgYWJ_i/1g1hOh^7P7YfoWAoJ5U>DfAb
LV]^J6I^NWeeJgUbJFETI69PDeIJGEiLFUQIG65TIFARHFY[KG5eLVYSIfU/KVi[
IfA<AdYDFEQKHfESGUMDF6=]JFQVHf5OGEeZIEeEEF1aOg1cLFMMGfekKFibNG]a
Ge1XIF9OGf5TIeeTJVMOGVMaH69THEaJFehoFEUJG61TJ6]SH5aOIVa_KfY/KVi[
IV5LEfE^JVIYK6]OEe1@Ee]JEE]MHF1LFUiQA55SJVUTIFIBF5eLEDe9B?i;=4eB
FF1SIF5MEe=AD4mFHVYUFEAMJEACCdU5B55IFEA<AdM=EU]MGE]GEEYUKUiNGEaL
FeYJoUSnFDAJFUINHea@BTmIFEmSHEaMIFe_JfAMFU]MGemMGF1UIV9NGV1SJ6QQ
ETaEFV=ZK6YUHEA:AeMaOgQ/GEiQHf=MDdYCF5knHGmTIgAVFUeZLVaREEEHHFUX
GUA?DeQHEeQLHEUMH61OHVU^I5mJFEYJEU9NGUmMFE=>Be=FFEeQIFQZJFANFEUN
I6UbHU19D5]SIV1MFEIGFf1QE51@Cdm@E5E^KW1]JF9MFF=PG5MEEUQIIf]^K6AM
FUU=CE1DFV1VJF9PGEUEDVM?CUEFF5UJFEMFFEYHE4m?DeQ5BDmEM6aSGDm?DE5D
FUmQHEmNGeIVPhAVFF9HGFejJe1?H65XKFUPFU]NJ5]BGG9lLVETHEiNH61MFUaR
IVEQGE]LH5MEH6MUIfeTJ6YUGUmWLF=SH_aQIeeOF4e>FfEUBUMUK6YUI6AYKVeQ
DDaDGe1BDU5BF6=ZM6YPGEeFAcQNHfMUGU]OITe>CDe@EU]NEeIFDDQ=J8M/IVI_
LFQRHWAYIF]/Ge9;C4iDHFe^IE]FEe]SK71_K61RHV5PGeaIoV44Hf9KCdKhH7mK
EE=DE55?DEQMFE5AG6MRF59IIfaREUYHF5]OH5eIFUUGEUIHFeeACeEOGU5:C6=P
GEYKGF1RAeQ/MWA^JfaYHV1SGU9=D5YJFEQGEUEDDE9DEUMIFU]KHFMXI61PHFAP
GEePHf=RG5QIHF=NH6IUI65KEUEIGEUKHFQ/J5iEDC1RKVEBC5]^F5MMJ6QNEeUY
K6aTFUIIGf9UI5]@Be5HH61NG5iULGUeJFA[Kfe^MF9UoVL7Jg=jQX9kMG7nKgmS
E4U>Gfe]IfeYIfmkOWI/NW=ZIVEUHf5DEe]NGeeKFEYMHVEVIF=PIVIXK71]IEiR
I6MYJFIRH4]8BeEJFEaTIVAOF5EII6iZJFMTHV1NGV]VGUIFHG9nKFm]HeUKJGMY
JVieMfeKC6AQGU]KGF1SFF1VHe]JHfiRIFMTGeeNHCmLG5eOHfM[KF1LF5]RJ6][
IVQZJVMRGEUFIVm[IfY]K61HDE5HG5]GHVMXIf5OH6=3D5mVI5mMGTeDFEQABDE4
oTLdBDiEG61THUiHE59AD5MSJfIJEEiZEEA@BTI9DUYJEDe8B4iGG5iNG5QFFfI_
GemNGEeLFe_nFOiJ6E]KEemTGE5;D5QFFemMF5UQJF]WH5UFEeULoUlWHVMXI61P
HVEZJV=HCUMLIFa^K6MSETa9FG>1NVaJFUeOGeU?ATmDF_iMOf1SL69FFFI^J5iA
DEAMIFAJD4]?E5ACE5QMEEULG5]NIF]VHUeLGEeIEF5QHV1LEU5=D59EFEeQI6IU
H5YEEEYPIFiNC4E<EemRG5UEDU=GG65IFUMFE5EFEfe]K6UTGEEAGUaHDe5BE5ES
IfYXH5UFETa>DEEKHFMZHf5NFUICIe1?EUMIFU]JF5MJFeUED51DFDI;DEMaJF=O
DE9GB4]AEUQHEUEFCEejNee@Fe=HJ7EVBdYKG6=XI5]EEUUQDTUDJG=YG5]HEEEG
EeACEeeQH5aHEUMKDU1KHV1RJ5mSIF1IFV9/GUiMoEaXFeEDCD93D5YJ?daJHEmJ
FEaSJFQLC4M?FT]=CDa=DeiUKF5GE5A=?RmEFUiLEE9FGTE6ATQ<DeUMEUACCD=6
H7mWHF5ZK6=MGFmTH6IWFTe7BD]AGVY[HUQCE5QPJFe/JEaMGEaKFUMDoU`4GUeF
BT7hFgmFD4i?Cda:C5=HE4a<Ef9MDdeDHVMMDEECDeIJFeQDEEABDE5CEUQ<BDmI
F4]4AUeJEeAEEeYL@U=WLFmYIVMTGE]NFDe8BeYJFEQGEUEDDE9DEUMIFUUJGVAU
HEeMGV5MFUYMH61OF5=DG5iIFf5PGeaFDE1DF5AFG6=WHeU@C31MJF1=AeIYDe9H
Hf=IDUATIfMOEE5DFUePGeI;ATaCFe]IEeUPK7EbIV5XK6Y[LUmRoV@7J71gPgmh
LVknK7mPDDI;G6YZI6UTHVYfNG5WMFiUHF1PGUa?DUIIFUQFE5EHGF1QH5iLHf=U
JFeZHU]OHFAVIV=OGDM3AU1EE5MOHEmJDe1DGfUUI69OGE]IFFIQFE5AG6eiIVIT
FU1BH6iPHFE/KVAB@e]HEE9BE5MJD5MMFU9AFVEGFUaIE59CESmADE9DF5aPHUMC
Ce9IGf9RGEmQHEiIE59AHFYVHVEXIe]CC4aCEeIBFemQH5]IFehoC5aSHEaKFdM;
D4m8@3`koShd@4E<DeUOGEUCCde<Be9NIV5ED5UUD4m;AD54CEEED4Q3@dUBEeUI
Ee=AEV5ZFUYIF5QGEUKnE?iEA5IFDUYOF4a6Be=?DUIDCe1HH69NEe1=CU1CEEAD
EeaMFEEEEeYOGeQ=@daAFV5SHEaHBd4nCVQfKf9ADEAFEU16?DI;DOiDFEMJIeU=
D5eUGeE8B4]DG5]AAd96Bd]:BdmDC51CDe9EG69KEe9ADU9>BUIFEeEABdI2AdU<
D5AHFeeLEe5<C55GG6EE@ca3CUIIDe1<BDY>DeUBDU1?CTmAD_iY?fIQFU=>F5=?
BTQ9BdaJGV5OEe1=CdM9C51FG69UGUaIEE5>BdYADUAEEUECDUEFE51;BdmC?T16
C6QPFEA6Ad/:GX40P@210840P@2109H0OemPGf1QI6MYGTaIPXmgJgMECfB2O5Q<
GEISKFaTH6QcLVUQIgEoOgU]If=VK6iWGeaWLW=ZH5aLFU5>EEUFFfAMHFAQG5YM
HUePIFU[JFMUI6ESGEaQJFe>DU]WLG1XGf9YJU]8@e5QHf5NF5=@D59[If=QGeQ;
@EAUKF9IG5mJ?emKFU]MHfQ[IEYGEDHkEWmiKfIWJVQPFfURGfEZHeE;CdeAHGAl
M6QIGVI_M7A`Jf9UIF9RHeeBGE]OJW=^Fd[nGGmNGf5SI5E>BDeIHF5NEUQHE4m@
F61QG5YNI6IPFEiHEEQMGEE<F5eTJg1bLW1EBT]IH5UBDEIJG5QBDEQOBEAQJ6MT
HV=YIfEUHEYFEUmLF5=ADE9CF5QGEE=DFEmNHfQXIF=UJ6]SGEiTIV5IDU1CEeUH
F5YIGV5KDDa@EUYLHGmYKV]SFdUJJ6=CCEYZGUmRIfENEeE>EemNEU=IH6EWIUiE
Ce1DF5iSHEiQK7MoMG1eMg=fOemQH5eJGFA[MgYkMFaXJg1^H59AG6Q/JVm/K7=k
Og]fN75YIFIWIV=HFUeOH5mNG6IWJ6QVHEaJHF=VKG=eL6]ZJfe^KF]XIF5NG`aQ
H5aJFfQWHeeIGFI^oVQoIf=NF5EFHF]^JFEXKFmbLFaWIfmfNG5^MX1kHdeQGeiM
GV5TIUeRIVAOGF5UG5iOGU]KH6EMG5]LGfEZKf]VH61VKG5bKVaXI65OGei=FfMU
FeQLHVIKCdiFG5]EEUQOHFAYLgU>CE9II6QXI5AKHF5JDdi<Bde?D59GGfERGeao
F5AAD4mNIFYWGEIFFE=CDTm<CeMNI5eDC4Y>E5UZIf5HDeALI5]HEEEGFEQFF5UI
FUUHEeI=FVAOD4Q<EEYVKfaQG6=/KVYSG5UIFeaHEUMJG5iMG5iMGfM^JemBCE9I
H6AUHf9QEdmDHVaZIF]XIFMXH4m1CE1EFE]MGV1/HeUoF5iTIF9LEeIMIfUQEdaA
EUQHFUmTHFEWIF9QIFQQGUaLFeYIEeEHFeaIDda8B4eCFV5WJfe_K6QUIFQ/KgMZ
FeAGGF9SHEiHEEIJH65JEUIEEUMKG75_KVURFUA@IF9MFEMHFE]TJFe[I5iKFU9?
CU1DG6AYHF9RHEiKEeECEEOnFGmGEeaJEU5>CDmBBe5JHWA^IEmCCTeLG5]LGF1S
IEY8EGj;LfMdE51UPgeICEiGI6i]IF5YLVmUGF=aNg]eJF=OHVQZHeaKJ7=dJf5M
GE]BCeIJEeaUGV9UHUeKGV=NHFIZK6YXIVEWIEmNHf]_D5AMJG=bJV1SJV]LBDAB
HVARG`5IE?iACfQSGeeKE4LmD65YGUEHFeYVIF5MG5iPHE]BDUA8@V29Ng1WJ6]Y
HEaZHf1VJfAFBT]8C5a_MfmSE5UQJVm_JfMQIVISHfANDeiLH6]dKea;oUioGf1R
I6EFCdY>FV9RGeMIFEE@DEUQHUeKGfEWHEYOFEIIGUiFCEUNIFaaLg=bEdm@GVEN
EeIKGf5MEeIMI4YEHVUXIF=TJVQVIV9KEeMOG5QCDE5BDeQHEeECE5UNFUiSHf1N
H6=VGUQIGf5LEE5AE5QJFEUKFUmRG59=DEMKGF9oJVm/I5a:FfUTE4iKJemPHfQV
GeQFCeQPGeMDFV5VJ6MOEU1AEEUOI69OHVefNg1[L79^LGYJG5]HEEQOIW9eMW1W
HfI[JE]=C5MSIfI^KFedO81lMgUbJVIWJ6MTFE]NH65PGeeWJ6UYIf9MFEeNHFQ^
L6]VIFIXJFQVHf5PGf0<HV5MFeaYJ6ANFUiWKoiYBFQTGeUFEf9/KfYVJFa/KVeX
Hf=[LWE]JW9lMem9GE]JFEYMH69IGV9PFeUMHUiQHV5NGV=XH5mNGf9XKG5XHUaL
HVU]KVYXI61MoU]oC5aXIUaIGF=WG51?EeeLEeeRIVQYKWEkCDa>EEmSH5a?EeeM
ETm:B4M9Bda>De]RHF1MFEEBDE1OIV]XGUMGFUADDe1=D5QOIEiECD]?EEY[J69I
E5EMIEaIEUIHFUUGFEYJFeYIF5M>FfEPDDU=E5MRJfQMF5mXJVIOF5EEEeUoF5QI
G5iPGeiPGf5YL6eQE4mDFf9VIfETHeUAEVA^K6EXI65SI5a;?DU<DEEGFEYLJ5mE
E5YPHEiHDe9IHfEMDdQ=DUADEU]PGF5SHEiMHFESHEmOGUeLFUQKGUmLETm:ADU?
EUeSIfU[J6AQHFAXJg=VEe1CFEiOGEYDDE9FG64bGf1MG5]LGEi`KVYUGEE<B61N
FEECE5EGH6EYIf1JEeMAD4mAEEeUJV9SHf9OG5QFE5IHoUXCF5QMFeMBCdi@DdaC
G6AaJfEQEE7nDfYBDeAGFUaA?daePVYNKDm;H7ihE4QIDUmYJ61LI6eXG5AJJ79b
K61JEUUOHEYEEV=^KfILF5QFCDYAEE9GH5UMH5eHEUUNFEaQIFMUHf1MG5YDDeQP
I4E9DUiXIemHGFEVEd@oCEeOGEYDCoi<Cf5JEUABBchdAeQPEDa?DU9NGEYHF5]N
H5Y@Ce13>eR1MV]RHfITG5MUGU]QIUmAATQ5BEU/M6aPDEINIfa/J6AMHF5NGUmI
CUUGFfI_JUM6oUUoFU]MGf1ABTE9EEeMFU9DE51;C5ALGEQFFV1RG5EJE55DFEUA
B5AIH6M/KVi]DTU:F5mHDE1EFE]GDE1GGTE@GFASH5iOIF=QHEeFDU9OG5QCDE5B
DeQHEeECE5ULFE]PH5eKGF1SFeEFG5iIDTe<Ce=EE5AFEEYMEde8C59FF5eoIFYW
GeM5EVAOCdUFIUYKGV=QFU=ABU=KFU9?EEaQHf9JDD]<D5AJGeeJGFQbN6eXKFm[
KWMGFEQEDUELHfmbLfeTH6=XIUQ:BEAPI6=ZJ6Q_Mg]gLWA]IF5RHf9OE5IIFeaK
FUQRHfATHUeHEEYKGVE[KFQSHV=UIVESH5iLFU/<GEaHEUMTHemIEEURJ_iTOf=O
FUAADUeWJVEQI6MUIFAOFUYRJFaTHFUcKUI0E59AD55DEeU@EEUGDU1DFE=FEeIC
DeQMEEACE5MMHVIOFE=CFF1TIF5OFeMDDU9DAeMSHEMDF5iREd]:DUQGDUIJGf5S
J71fBDQ;DUaPGUU9CUADCDI1?ci0@T=5BU9KG5]HOeA@CDa;FV5VHeUBDUE?Cdi;
B4]CFV1ID4Q6BU1EIV=ME4m@F61GE55ADeEDDUAEEEIEE5=BBEIPFda4B4m@FF9O
E4mFGf5METm<C4i@CTe>DE=EE5=EE5INIF9FBDA9D5MKG5YIF4i6BeUSHE]OFeQJ
Fe=2=413B4a>D55CGeI<Od]AEeQECdY9D5YLE4XoA4U;BdeBEeAHFUQEE5QLF5ID
E5=BDDm=D5=DDD]4?ca0ATeDFUiPHUmKF5QKGf9ZGDi7BU1EEUAABdQ9CE=IF5QF
EEEFF5U/JVMRFU9:AEYED4a:Bda>EeaPGUMACU1<BdY<D5QPIEeNGUeJEe=ACe5C
oUDDDe=HEU9=BTU;CDA8DEUXHU]FBTI72U>10840P@210840P@2F07mgLFMOG61V
Jf5<D7:3Mg=nI59MOh=QBTe@G6QXH5iVLFe_Kfe]L7MmN75/KW9`IUaMJGMkM6]W
IeiFDeMED5=NG5mQH5eKG5iKH6M^L6eYIF5UJfi[IfY`GUEDI7UnKEYKHfIJBDMG
J6i^K6USFDe7HVIXHe]GFEe?HViYHf=OE1M[JViaLG1^K6IMG5e=>d]/P7IVG5aO
FeCnEfmJHF9ID5UCDEe`O7UbHVUbN7QcKVYTJFMPHfUQD5UGGFinOF]HEeMHFUiS
J6]FD4aBH6]_KV5JDe9GFeUFFf=YJ69OHVMRFeEFFUUAB4mFHVieN7MdGDa7DUeL
FEYAF5eID4iEGEIHF5IBDE9EHVEVoVAoHUiRGeYEDeAGFF=QG5=<CEIPGEmOG5YN
IVi/I5eNHF5ICe1DEeQJG5]HF5ePFDi6B4a>C4]?EEQGEDQ@FEeLG5mSIVISGEYK
FUQ:DUYKEUAGFf=WJFMOEe5>CUQSIF5OHfYlM75dLFU[MFEVI5mIF5aPHFafMVeV
Ifa[JFAOGEhEHfIPIVe_KFebMfiXHV9VJV]ZGEiPHOeRAfEWJFUWHeiLDeEIHVaa
LFiYJVY[JfYYIf]/K6QUHUeHIFQ/JfQWJViWJ6UXHeaEDDiMKgIaJ6AUKFa/LGMf
KfMoLfU^N7QXEoiM3UiOHFAUJVEQHVIVHU]JG?iPOf=ZL6ITHF1QI6U/L6YTHfQ^
LG5^J5iGEUYRIU9JHf5DBTiGKF=HE5MJFEA6B51CEeeWKe]7>CiCH5eBEe]OGU]H
FUaIG5eKEeUQJ5iKF5IEEUMHFEMIH6ISEd]@EEYJF5QJGVISGeYGEEEFIF=OEe5B
FEmHDTe=DUIEDUIGFEYJ;eQEDdmJHf1DBdeCGFUbKf=LHFUZIf=OG5]KFUEEEeQI
FeiPGe]IGfU/IUiAE5QMH?iQDF1NFE=@E5eULFe[KFmXFDa<CE1DF5YJF5mQH5Q@
CeQPJF1HF5eQH5a<DEMJFUeSJ6QZJVINFEQHHEmLFEQIGF1AEEYOH5eIEeEHG61S
I6ASJV_mK4E[JW9]IV9QHV5PGe]FDE1BEEALF5UIFeeQHfAVJF]^KW1`HUmKF5QI
G5iMHVQXHemNGU]GDU1AEeeRFeaNGeiMFeYCEEMIoUYoFEiMG5]HDde8DeURJW9^
J6=KE4edKF=KF5aRIee8C6ioLfmkHe=NP8ARBdiAGFUYHEmWL6Y[JfUYK7=iM6eX
JVi/HUULJWQlMFaXJ5mGE5QFDEAOGF1RHEiLGEmLHFQ_LFiZIV9WKG1]JFabH5MF
IW^0Ke]LI6MKBTQHJFm_KFX[I5Y>AUmRI5mGDeEIBeiZIEmOFeAbM7EcL6]VHUaE
Eea?@UEfPWMWGEePG5GnF6mKHV=JCeE>C5Q[MgA]GFA]Lg=^JFISJVQQI6YRDEYH
GVmoOVaIF5QIFemTJFaGDDeCHFa`Kf9KE5=HG5YGG6AZJF=PHfQSG5IGFeYBBE1G
HfmfNGQfGe5<Ef9QGUmFGF9NEE=JHUMIFEMCDU=FHfIWoVEoHemRGeYEDeAGFF=Q
G5=<CEIOFEYJEeEIHFUWGeQIG5aDBdmEF5UKGEaIFEiQFTm7BDe?CDa@EUUHETUA
FUiMGF1TIfMTGU]LFeU;De]LEeEHG6AXJVQPF59?CeUTIV9PI6UhKfa_K6AVL61Q
GeYDDeMKG6MaLFQQHVMVI5mJF5TEGV9OIfi`KVicN6mYHf=WJfa[GUmQH_eSAfIX
JVYXI5mKCe1DGFM/K6UTIFEVIVETHfY]KFUVHeiIIVU]K6UXJfmXJFYYI5eFDTmN
L7MbJFETJVQXKG=bJf=kKfEZM7ATDoiI3UYKGF1QIV5MGV9RGUQJG_iROfE/LVQV
Hf9SIV]/KFIPGfAZKFeZI5YCDUINHe5KI69EBdmHKVAIEEQKFUI=DUMJG69YLEY6
=CY>FeE:DUMKFUMDEUQEF5UGDeEMIEeLFEMFEeQIFUQJHFMTF4aAEU]KFEUKGfMT
H5]HEUIGIVAPF59CFV1IDdi>DeMFDeMHFU]K5eUFE51KI65EC4iBFVE^JemHGFEV
HemKF?iG55EGFEYKGF1RHEeKHF]^J61CEUYOH_iSDF9PFeEBEUmUKVUWJF]TEDQ8
BDa@E5IFE5]MG5A<BeALIEaDE5UMG5Q8CE=FEUUOI6AVIV9JEEAEHF5NFeYKGf9C
EeaQHUmKEe9DF5aOH61OIVOmJ1=WIViYHUiMGUeLFeMBCDa>DEAQH_iP;V9SIF=U
IFMYJFQXGE]GE5AEF5YIGVATGe]JFeYHDe5BF5iSG5eOH5mNG5]DEUQJoU]oFUmN
GEaIE4i9E5]TK6m[J6EMEe=[I5YBCe=IGU@o@fEfJVIdGTiINgmMATU<F6ATG5YR
Jf=RHV1PHfY`JfAOHFESFE9GIG=gL6MSHeYBCe=AC4mJF5]MG5UGF5YGG6=ZK6UU
H5YLHVERGV5WEDa;Fg1eI5=FGf9FAD=CI6YZJ6D[GeE9@EQIFeI>BTa@@UEQG5IF
DTaZK6i^K6QTHE]CE5Q:>de^OG9RF5QKEe3nDfmFGEiEBe9;BEEXM75ZFV5ZL71[
IV=OIF=LGfEMC5ECFFYjNFMDDe=DEUYOI6MBC4Q>G6M[JUeFCdiCEeEBEemUI5iK
GV=NEe5BEUE=A4]BGVYaM7=aFT]6DEaKF5U@EeaHCdeDG59DE59>CDiAGV5RoV1o
GUYRGeYEDeAGFF=QG5=<CEIMF5MGE59FGVITG5EFFEUAB4]@DeAFF5MDE5ULEDY2
A4Q:B4M;DEACDDA<EEUHF5]OHV9OFEIGEUA6CUIGDU1CEemSIF=KDde:BUAOHEeK
GfEeK6U/JF5SKEeNG5MAD5AHFFA^KVENGfASHEaGEEHEFemKHVU[JFU^LfYTGUiR
IVMVFEYLGOeNAf5SIFESGeYGC4eAFVAYJFIQHV9SHf9QH6IXJ6AQGUUDHFAXIfAS
IVYSI6ETGeQACDYIJg9]I61OHemOI6YYHUYbIUaQJf]KB_i@3U5BE5MHGEQDEEUI
EDm@DoiGOeYQIeeKF5MHFf1RI5eGEU]QI6AQFe5:BDeEG4aFGee@ATYCJEmDD5=F
EE56BU1CEUaTK5I2<SM;F5=7C4iBDDi;CDm<Ce1>BTaDGUQGE59ADU=DEE=EG69O
DdM<DEIFE5AFFV9OFeICDE5BHEmKDde>EE]DCTU9CU9ACU9CEEIF5eAACd]FGea@
AdU=DeaUHUI?E5aMFUIBCoi>54]<CTm@DUEGEU9@EV1SGEE8BdmDEoiHDEMED4Y7
BeAKIF1NH69KC3lo@4=7Bde=Be9DDd]3@T]CG5=;Be1DDdloA4Y=CE1FFe]MGEUA
C4]<EeICD4m@E5M8C55FEeA@CDU;Ce=FEeMFGEkmGaeNGFEPFEEDEEACDTi9A4=5
B4aJFUUIFUaNH5mQHVCnIRAUEe9>Bd]<Ce5@EE]KEU9AE5ECCTa=DeUNEeQJFeYI
EeI?DE=EoUHCEEYIF5MDCdU3C51IHFIRGUYBC4L:BH40P@210840P@2109H0@89j
KF9MGfEZKF1KIVm_KW5dH61eNfE;@E5HGeiHEEQOGfQ`KFAQIfmjMgAaKVMME5eU
KgAdLFm^IEmOHUeDEf5Qo69oHfALHFQ]KV]UHEMLJ79]I6I`KV1HIG^1L5aMI6MP
EUEQKfY[KW9aJE]BH6Q[IUiMJ7=JH6]cMFiUG5ePJG5dLfm/HV1PGE53AE5eLVIF
DeQHDDaDEeAFGEiJI61MHfigMgAZLWYnNWA`KVI[IeaRKfQCEUILJg]mLF=CDU=E
Ff8]JFiSGUUIGfM[KFMNEeUQHe]BEfA`KF9MIG1XHeaHEeMDDDU>Ef1VJ6MUGDe6
CoiGH5]BF5eJE55FG61KE4a8B4Y<FF5THF=YJF=UHUiJF5UKG6AUHEM<Be=NH61M
F5EIHfaVHf5PGeaFD5UQIF=UJVQQGUiMEe1:BDY;AD11B51EETe>DUeXK6MPJFUP
De1HG5[nGgmNG5UFDf=VJV]VGUA?BU=NI6APGUi^JV]^J5eMIV=UIV9KEUMIGfYe
N7=]JfeVJfiZHUiPHe5JHV1IF61ZHUiJG69YJf]RHV=TIFEVIeQLHFIYJFQXCe1D
G6I/KF]UIFIWJ6UZJF1WJVIUJ6ELG6A]LG1/JfaVIfMUHEaFDUYNHbmUIFMZKfUW
JWAnO6iPNG5YJ6]]JFAMGEiPHF9SHgI/HfA/LF]SFEeTIFMXKW9ZJ6OnIGmWJ71/
IVIZKVi]K6ELE5AKI6YTHV=RETY<EVaYI5iJF5UICe5FEE=AEUU[Dcm1EV=ODeEH
FUYHFV1UHfQYI5aLI6aNFUICEEUOI51:BUIWJUi?CeIMGeaJFUaPHF5OGEUEDeAF
EeIDEeiTF518BE5GEU9AE5MJFUQEDeAIGUmKEgmFF5mWK6YRGEmTHfAUIF=PGEYH
FUaLFeeSJF=OG5eQIFETG5eNGf5RI6AGFUUABDeLJfMXJ6a_KVUTDe9BEU]MFUII
HVIMCdYEHVeXH5UFF5iRD5EKGEePIFYXJVYTFE1<BeiOGe]JFV5VFE]PHfMUIFAZ
K6e]JFAOFf1RIFQXICYRH6UXIfETHV1OFeUEDDi<BdQEDUAEFEeRIF=SIVIWJ6YZ
G5YGEUMJGV5JH6IWHf1OH69NF5ACEEULE_iEo5@2EUUKoUeDG5iNH6=SG517EEUP
IFm^JfUSGUQoMVUNFE]QIVULEf9[JfY^Lf5QMWaVC49BFF1OFEIIGUaTK6UPGF=[
MW=`KFYSFE5LIW1eMG9`KfIPH6=NEEQRH_aSOfAUGF9YKVm/IV9HGVYdKfIXLW1R
FVMmPg9MGVEXHEMFHW1[K6mcLVYLDEeTIf9JFFA_EUaWKg5ZHEaTJW1cLfiWHUQH
FeaCBTmKMg=WEeAIFE9=EEQEEeiOFF1KF5iYLW9_IFeeNGE_JfYUK6QMHg1YE5MG
GFalOW9TE5=DEUaS;FY_I5mJFV1XK6iXGeQJHVALDeQULFiSGVIaJFAMFEQHEE9:
CeQQIfUXIemBBeCnG61PEeeRGeUFFf5QG5E=BDU;CEYRIF9TJVYTIF9NFUQIFeaT
IF5GC4]CGEaKF5=@E5iWHEiLFeYGDDaHHVITIV]YHUmOGUQABdY;C4I1@TUAEUM>
Ce=NJFeXHFYZHEAAFEeKoV1oGeeJEeATIf]/IemED4]DGfEUHEmMJVEVJF=HF65N
H65MEU5BE5YUL7=^J6IXHFIYIEeIFem@Ff=QFUUQJf=OFeeSJVa/Hf=TIFIVIfQI
GF9WJVYYId];CeMQIfQVH61QHV=TIFEOJ6]WIVUVGEeUKW9aKFa]IfQXIV9MEe=K
GfAoIVIXJfiVHfI`NWQZG7E]IFAWJFEPFEUJG5eNGembJ5mPJ6eWH5UOI6MWJVid
JVYWIfEWIfQ]J69RIVYZJFQQF51@Ef1WHf=THeM;CEM]JVEOFeUJFeIKGEaHEUQK
JU8k?E5NEd]@E5IFE5ILHEmTIF1HF61YGE]GE5IJH6EABd]TEfQ[Ge1@EeiPGE]K
GF5RHV1NFUIDEEMHEeEHGfEIDDU:DUQGDe9EF5]KFEIDEEYOH5aHEeMLHfQVGUUK
H5mPHF5OG5UGF5aNGUeOIF]UHEiOHfMWIUiOH65SI6IVFEaKDd]?GV_nI6AXJfYU
H4m>CU9GFEIBEEiRFD]6DEiYI5aEDUAJGTaAEeUIG65VI6IVH5E<B4QNHEmMFUaQ
J5UMH6EWIfETIfQYJFEPFeMLGV5TI65NG6ETHf5PGUaKEeEACDY8AdQJG5]LGV9T
IoaR6f=RHUMFDe9CEUYMEUaRHemLFeeQGeUEE5IJGEOnE_aE0UMJG?iN3EeOGf5T
I5eAB5IKHVM/oV]3IF5NMVePEE1BF5ePDdiIHV9QIfiLG75gHDLmCEAKFUAAE5UE
Ff=PEeAJHVeZIfAQFU1:Ef5[L71]JfYQFe]NFE1CGEglGWmOH5QMI6UZIf5LD5=O
JFAKGFMUEdmLLWQWEEQPHeaBDEe[IVMZKVeUEdaFFeiIDE1KITeCGVIXHEQDG69Y
KVm[IF5GEUQHCT=7Dg9^HU9?E5A=B51CD59IFUEMF5EKIVm_K69ZLWIbK6QWHFMS
F5i[I4mBDUQWMgU]Gdm>Ce5GGReUJUmJEEEKHfMYHeYCEEeOEdiCH6aYGUUQK6AO
F5ACDe1=ADYCG69THf9JC4E>oUIPFU5GG5UCD5EKG5M@B4A4ATQEGF1MGfEUGfER
GUYHFE]LI6EQEda;De]KF5E@CE5KI5iKFEQGE4i9E5eQGf5VI5eJFUUCC4I5ATM1
?3e4C55BBDY>FFAXHeaUIEa?C5AHE_iKOeYHEE9?Gf9VIf9JD4]6CeYPH5aJFFMR
HfIPEEENFeeNFU=>Ce5GHVe`JfESIEiSIV9JEUQLC5ING5EDG6INFUIHGVEWIeiN
Gf1QHF9SE5QMHVEUI6=8B4aDGVAUHeeMGUmPHF9RFf=VHV5THEQHH6U]K6QWJ69S
Hf5MF59>EUYOOf5QHfIYGeYMIg5_HE=/I5aKGV1LEe1@DE=DEEIFJEmFEemTGUM?
E5YLGEmTJF1OGEaKG5eNI5mIFEeQHF1OF4m7AdiGH5iNGeiBATQBJ6EPFUIDEEI?
DeIEDU1CEVI>>3Y>FeE8BT]=CD]=DeQFFeaGCdmGHUQFDTmAEE]PC4I6I59SIUY;
Be9IFeQFEUQLGEeKFEEACe1BDe9@DeYPE4a4ADeCDTi=D5=FEUAACe1EFU]GDe9B
EEYOGEE@DUMFEeQHEU=@CTiADe=BE5YPFUICE5QLG5]CE5EFF5UKFdiAD4Q0A5=Q
oU]VGf9QG5M6ADE9CU1=BDaEFE12?DQEH5]CC4U;DEE3B4i@D5=HGE]MGEM<@clo
E5IEDU1AEee?DUIJGEaKFUiOH61LEe9>DeEHFe]HEE=LFeYHEeECDTi<B4A1?ci0
DeADEEQLGf9NG_iO6f1PGe5=BTU:CE5DCE=IFUICDUILFUA@Ce5EF5;nDOa@0U9E
EoiI4eQJFUaOGeQ<@Ti@EeaSHV5PFUIB2TF10840P@210840P@2F075eLVaWI6=U
IW5dKf=SJf]QK6ITJ6]VFU1BEEQJFe]JFeIOJ6]YI65PHVM[JVAMFEING5iSJFe[
JF5OI6UTFE]VHUmMGV5TIVMOHVMZJFAOFUEGHVeYGfMhMFiZKGAfKfMSIVMTH61U
JfMVIfaaKfIOIVSnJGA[Kg=ZFUacOW9XJ4i@FV=WJ6ITFemLDDa<ASeLJ6QKEEYI
DTmNHeMAFVAVJVe_LG9aKfeSJgAfLVi^KfM]IEMPM6mHEeMJI6iaJfADDU5BEUeT
JFMUHE]HFV9YIFEVJ6MSG5MGGfMXHf9WKG1]IemHEeaRFU_lG4]JGE9BFUeFE5UI
G5iNG5]KG5mKEE5@D55@E5mRGEmYJF1YIf=OG5YIF5QPIV5FCe9JIVMVH5YHG61J
GV=SGe]JFUiZKf]]M75VIF1JoULREE=AC4M9DEUNH5IGG6MbLf]RJfiVEU=NHei^
IEaLHF9KDVSnIb5UHE]GDeAGGF9SGeaKG69YHUIDGEQNI6AOFUQHI6M[K6UWoVDD
I6AUIfMTH5=CEEADEEQKG5MDEUeSoFH:IFEVJ6UZDeMMI6SnJ_iI?eiUJFQVGemP
HVEXJV]HI6UUIVi[H59JI6YYJ6QYIVETHUmKF5EQG5MHH6Q^LV=WKG=fM6eWJ6a^
JF9PIFaOH67mHg1RKFUUI6Q^LgIMHFY[JfMZJVUXJfY/JFYYKf]XJFa]JVM[J6=P
Gf1SI79TGEiICTiIHfY^J5iIGV=UIfYVGUICDf]RFe]SJ6MREUYNGeeNHFISJFaV
GEaUKVIOEe9CFVA[F55<D5UOGEQCEUUGE5AGFoeGOeIDDU5=DUMIFEYNHeeBBDYD
FeYECE1FFU]JEeAFEEILI6QWI65RHV1OGUmOG65WK6aWH5]FFEaKFE]TJfQZJFEP
GEiPGEeLG5iQI6IKFEA?CE=NJEmSIFIUIVY^H5eKGV=TGeUMHfQUGU]PIf=WJ65G
EEaVEU]OHF5RIfa/KVmY45iED51KH6UXIV9VIfESI65RoUmoJ6Y]KfiYI65QH61O
Gf1PHF5PGUaJG61SGUmOGU]GDde8ATU<DUMNHFMUHUeJEUEDEEACDeIKH6=QIV][
IV5OGf=OG5QGF5UKGEUDD4e<CDiFF5]NH65QH5]JG65VHeYAEUQKGFa^KfmWJVab
KVQSH5mQHVe`JemOIfMNJfMUJFaLIe]ADeIIFeaLFeYCFfAWIF1MG5iSIfIPFEEC
GEeOI6Y^K6YRH6EZIEYLIf=PGUmRIFMXH6=XJfYUH5]FFFA_Jf5YNWM`K6mfN75X
I6MXIF5QIVaXIfQ]LW1WGV=ToVEdIf]_IUIHKgY^I6QEFV5UIV=NFU5GEe1>De17
GVUYG5IKFU=@GfAHDU]UIFIXJVa]K6YXGVI_LFeYJF]VKVIHHGE`FEQHFfE_LVaU
EE=BDeMNIFYXIV9LFE]SJVIVIfUXI5eHF61XJFASJ6iaKVQPFEQMHe]Lo5e;G5mG
EemRFeUNGV5SHf5PH65PG5IBDE5BDEEPHeiPJVYQJFMSGeaJFEQHH6IQETmBFF9R
HE]EDeMKEEUNGUYFEEIMJg1/KWEbIfIQFoiH8UIDDTe8BU9JGf5GF5eXLgA/Hfa_
IeMDGfAOKfIMGF9SG5=YoVPQIV9LF5AEF5iSI61KEeMMI5eACeQCFEmOFUECDemR
IVMTH_iP55mOH69RGeaBE5IEEEIIG5eHEEMNI?eWD6IVIfUZJeAHGVEYJf]YEEAD
FF1THf5JFU]MH6=UIeMUJVIWKfaQDe]UJfYYJFYWIVESH5aIEV9MF5UQJFmaH6=Y
Kg9`JF=TJ6YUGUaQJ5]LGOeOL5iYIF5PI6Y_LUYQIf]XIfMZIVQXJVUYIfI[IfAU
J6UVHfMTGeaKG5mQLFENGeY?CeYTJfmYGeYOIFaaLFeSFeEEJV5GEeiSGeYAEUYK
FEYMHUmUJ69IF65[IF1HDeAKIFaIDTeAFV1NFEAGFUQEEEQLoEPSEeECDTiCF5YJ
FemTGU=:BeELFeI>DEMKG5]HEEMFEeeUJFQSoUioG5]JFe]HGF=XJ6=LF5IKGUeK
GFI]JVa[If9OH69OGeiNH6=VJ5eKEU5?EF1YG5mQHV5RIVYLFEMJGf1KEEUOI65J
EeaSGf=TGE=AF69BEe]MGEiSJ6QZJfEJDDa<F61VJ6=RHfMRHf5QGemLG6AVJF]Z
IF1MGEaLFe]LG5eMG5YoF5IHG5mJFe]JEe=?CDe@D5=GG61SIVANFEEACDa@D4m?
DUMLGeeRIfMRGE]LHV1MFEQIFUaNFUEACTe>CeMIG5mQHV9QG5]MHVMTFe9GFUeO
JF]_LFU]LVUUGeYGEUQII6MREUINGUMVHV1TIf9FC4iAE5IGEeIEC59KGUaGE5=9
EEYNGEM@C4aHF5YOIFUWIEeKH6EPEEMRGU]IFUePHV=KGV=VIF1KEDi>FFAPEUi_
K6EQI6]]IV1NHV=PG5aQIf=RHfQ]Jf9IG5_nG7ANHVIMCDmVLFEKH4eBFV1RH5aI
D5EDC4U<B3mII6AGDEIECT]JGe==EV1QHfEWJFYYIfEKHfa^JVIVJ69YHE=LL6]D
De=FH6Y]If1@CTe>DUUPIF=QGEMDEUiUHF5RI6=OF5=CFf=TGeiSJFaYHe]DDeQN
EUOlF4]GFU5AFEaEDeQHFeeMFeYJFe]GDDe<C4e<D5]NFE]UIEaYIf=OG5YIF5QP
IV5FCe9GHEmNF59@E5QBEU]KEe=BDeUVJfMYL6eRHEaFoU<RDDm=B4=5CEEJG59C
F6=^KfMNIfYRDTmJGeYZHEQHGEiGCVCnHb5QGEMCCe1CFEiOFeMDE5YQFTi<EE1F
G5aGDU1@G5mSI65OoUdDG5aMGemLFDi?DE1@DEAGF5=@DUUOoF9@HF5RI6EVCe=I
H6AVIVEBDE5FGF5PGUMGF5YMH69TDf1UHF9ZIea>EV1VIFATIF9QH5iKEeAAGEQC
E5aTJVaIFV1VJFMPFU]OHEaEDeQODU=DoEI`EF1LF5MKHFIYDEMNHEmMGV1MGUmP
H5mNGF9NFeaOH5eJGU]FDe9CEUY/H5UJEDY:EEmVJVAJEEYPIFUZIUeED51VGEAD
Ff1MEd]=DE9@DEAIEUaOFE1?F6APFe=>CeIPIeA=B4aEFeUDCe9EDe1@DeOmDgmB
D4i=BDiCEEEFFUmICTE6D5MFDDU<DUIGEU=@DU5BF61THeiGEEECDU5BDTmDFUmO
FU=?C51CDU1BFf9OHF1LEeAEEeADDe=EF5]MDU1;ATA:EEmCEUQIF5UMHE=@CU5F
Ee9<D5IKF55>DeYFFU]DBTQ?FDU>DUADEEYOGf5RG7iAB4=3CeIMGUYHFUeIFEQG
EUECDe]MH69QG5MDE5=CDU9CDeADDe5?CDmCEU5BDU5>BTI5ATQ9C55FFeiRH5]F
DTi;BDY7ATI9CU=FE5UNGUUDDUEMFeQDDeAEEeUED4a9B4U:DUAGFUaMGEaGEUQM
HUmFC4m?DUAPHVEVGV9V2UF10840P@210840P@2F05mSIVU[JfUVI6]mNfEPKfiK
F69UGUmZKVUBDUELIFYZJEMJHVeeLVEJA4mLH5eJGF5NEU5DGVETH5MHHFUTFE]V
G5UEEEYOHfAQHfIWIF1JEUYIH6YVGfb3MWUiM6eZKG;nI@5THoiR76]VHVAZK6MR
K6MUJgAgLFQbDTa[O6iVKTa<DEMIoU]_EEeFA4IABC=6GV]SG5mME5IZKea@FFQ^
K7AlOGM^IfAEGVMZIVEXK6Q^I5ANMW=KFEQIGF9UHf5GEE9ADeQOHf1RH5UADeiY
H6YdLfUOG5iIFEaQIVQWIWIfL6EJFFA_MG5/IF5NGEaOFV1ZJ5aFF_iPIf9SHf1N
FEQHFUeMFeQCH69JG6MVFfaZIf9MF5ABBUUXJV1EDeIZKVmZHEUEE51IHfAOG61T
GFY`JfaeLVEZHEQHGV=QGDm<BTiFGF1PGF9ZLWIdKFM^MFmPGVU[Hf]MDUISJF9G
KVUToF4LGeeGDUIOIF=OC55LIV1CDUYHH6Y^K6MTHf=PFeSmEgmWGEILJG1ZGeiE
Ce5IGUYDFUEADUUOHF5XIfIVIfU[K5UKH6AVIF=SIVAQHfMXIV9KG5eOHfM[K5eZ
KfUYLFePBe9JGemPI6QVIF9PGE]IF5YEDeYWKVeYH6YbLV]XKG=IIg9]GeQRKV5R
I6EUI69QG65THEiUM89PIVi_JfERHWmTIf]_L6m/JVeZJFY]KFQSJVa]K6YVHEee
H5AHEdi?FU]XLfmRFf=]JFaaKFAIE55IH6UYI61RIEYPIfUWI6=TGVEYI5]JIFm]
I5UADUYUKFUSFDm:C5AKEeICCTY=EEaACde;Bde?DE9HGUmLFEQJHEE;CEQPGeU:
CUAJG5]HEGmFD4mIJWAcKf=OFUYMGeiLF5mYL75[He]@DeMEDUENIfecMVmRF5II
EeIEEEQLH6=XGU9?E5YMGUmTIV5IF61XJfISIFY[I5eTIFMZKW1^K5MSKVUKEEaW
FUiSI6=TJ6ebMGMcJF5LG5IRL7EaJfMXJVMQFeIBD4mBEf1XKFm^KCYZIF1LG61U
JUeJEE1?EEmWIVU]KfeXHe`n?415Be9JGEmNGeiOH6AUD51?DEEKHFEYKW5_J65N
GF5OGOiK3UaMJFAKDTa;C4eGFEePH_iS1eQEEEaTIf9LoUUWFVY^LG=XLW]PHVEW
IfERH6MiMf5LJfYHEf=VGf1[KfYCDeIMIV][J5AFGVUaKV5F@4]HG5UFFEiMEe9E
GfIUHEQIHVYUFUaWGEYFEU]PI6ERI6MXIV5KEe]KHVaXHFj5N7]kMVm/Kg?nIP5U
I?iSOfaWHfE[KFQQJF=QIg1cKFA^CTQWN6YRKU=FF5UHEU=ABeEA@dQHDce8GfaT
GF1NEEM[L5eAFVU]J6mgN79YHUm@FF9UHF1SJ6M_IEEOMgALFUUJGV=VI69HEU=B
E5UPI65SHEYBE5mZHF]eM6YPGEmJFUeRIfUXIgMgLFIKFVE`3gIbKFIRGeiNHEmU
KfeQFeonIFMWJ6QUHeYIFE]NGUaIE65SFeeXIea/JVMRGEQDDTYIJ6YPEE=EIVUZ
IEaDD4m;E5iOFUMKH5a[LFa]MW=VJf9IFEmTHUi@CD]?EeiQHEiSJg=gMFiXKgI`
HEmZK6A/GU=GI6YSF6mZIOeR761NF5=GH6ITGTQ<Ef5KCTeEDe]UJFMRGeiNFeIC
oE9oHUQAEfA[IE]MEU1BFUmKEE]FDU=JH69RJFQWIfQZK6eJG65UIfITHV9OG5iR
Hf5MEUMHFUiRIVQLJg1ZJW9^HDaCFf1PHFEYIfISHEiLFUUKEUAKJ6m^J5eVKViW
I6U_EF=^JE]DGVYMGV1QHF1NGEQMH5eJHG1nGF=[K6QRGemoHFAXK6e/JFMYIVEV
JFUTGfIXJFQVHUeJM65EFEQ?D5]LJGA`HeaTKg1fN7AYGUICF5mUIEmKFUeEG6=U
Hf1OH5YQIF1GEV5/K6EJDU=KIViZI5Y@BdeEG5QGE4m;CUIMDU1>C4a>D59CFEmP
GEYIFf9FC4iIHF1JBdmEFeeLFEIoEe5@FV]eM6iPFeIFFE]JF5AKIFa]IemHD5EI
EeAGH6U_MGQaI5YHFeUHEeMJGV9UJV1DDEILGeiLH69MEEALI6MRGf5VIf1IH65S
IVY/JVQCGfYUEe5HHeIJGf1OH6AYKW5cKfEMF5QCGfebKVQTIFMTGUQCCde<CU=L
I6U[JVTjIV5LF5QLHFIIEU5<Be5KHf9UJF]YI5mL@dI7C51GG5mNGE]JFU]LGD]<
BdeAEeeQIFY]JfAMFUYPH5knG0iMGVYUG5==C4e>F5YNHF?nI7MIEUIMIFQSGEYK
FeaWJg5eJWF1EeULGUiLFEMNL6iHDf9QDE9NHEYKIVYUCTiAF65VIV==CEEPJ6EH
CCM2Ce=@CE1GF59=D5YQH5aCE5eUH5EGHUQEDE5FFemPGEmRHf5LEU5CD5MQGEIS
NVe`L6]THFA[H65QH5onGWmWHUiPIVQSG69JF5iWJVAKIDDoGVmQFFI;CU5DE5=A
D4YCCSm3DD/e@eYWGeQKFE1BIV]HC5ETJFE/M7E_IUmLCEIOHUiMH6ESJV1@FW9_
EeEDEEUNHEmMDe5>CDmDFemLGUaECDmJIEaVL6mUFeQJEEEHGF9THf9bLVaQEUEP
J`maKFQQGEYIFEaIGfUWFeEIoUmWHF9RGeeEE5AFFEUGE4mLGUIHHf9GK6YWHUeH
E59:FFQZH5ECDfEVIf9IDDe<B55KG5MDF5eHIVaWJ75^HFIME5AJGeeIBdQ6BU9I
G5aIGVI^LW1YHfYaJeaJIFMOIeU>DUmUGU=ZIF3mGAaKFE=>DU]QGeY5BEANF4]:
DU1HHVITGeaKFeQCD?e?OemECUAQJ69HFE5;CEEJEU1FDDe>EE]MGFASHV9SIFMX
EEMLH69QGeiOG5UKGf1NFU=DEEMKGf=UF6I[IFE]JEa7CUIKFeaPI69QGUaIEeED
EU5?EV=ZJF=FGFEUGU]PITaJIF1BBeEQE5EGF5QGEEA?E5MDDEQWMEAJHV=OFEIF
OeQKGf=THf1NH5eLGF1PFeIMGf1OGEUDDfmLD5ACBT]FEfA_JeiGGfYYKW5]HeQA
CUAKHV9LF5QJCe=JG5YGEUMAF5aGCTeHIFMPEDe>EV5YIEmEBdI8D5MCDTm:ATUA
F4e;BDM7BD]=CUAJFeQEE5IMDDM9E5aKEDI:D5IHEeAAOe9<BeEVL6mYFE9=CE1B
DDm;DUaSI5iFCdI:CTa9C5ENI6Y]IUU?CE1>CDa<Ce=GFUmEBDI;DEADDeMIE4a;
De]NFEIHGEiGD5MHFUeQHf5OBUIQG4i8CeY=DEIGEUMKH6EXJVILE4m?BUITJFEO
FeaNFeE?BTI4@dE:De]PHV5P>UeHDdm?DeQMD4e8@d98DUYIG61RH5]FE3`n@4E:
DEMJFUUHEeMHFUY5@d94B4iDF5aQI69KE55CFe]IoUL>F5UUH5M>B4M8BE=EFEaN
oUlBE55AF61SGUMBD51AGV9WJUmZM@3o\>"], "Graphics",
  ImageSize->{695.75, 475},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" End",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    StyleBox[\(Init\ Code\),
      "Section"]], "Input",
  ShowCellBracket->True],

Cell[BoxData[{
    \(Off[SequenceLimit::"\<seqlim\>"]\), "\[IndentingNewLine]", 
    \(\(SetOptions[Plot, \ 
        TextStyle \[Rule] \(FontSize \[Rule] 16\)];\)\)}], "Input",
  CellLabel->"In[520]:=",
  ShowCellBracket->True,
  InitializationCell->True],

Cell[CellGroupData[{

Cell["Auxiliary Code and Digit Data", "Section",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell["The Digits", "Subsection",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(\(Off[General::"\<spell1\>"];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(SIAMAnswer[1] = 
        0.32336743167777876139937008795217044665104662572546966168103644343179\
033721067289443193037046410245138028052733121715128433295510033435188538143459\
338499591004962031872302437553058503268678260848141436210082845447223254331974\
232895622083830360518061381702288759277962238894141948088977862776567200916363\
254809300626123688307095156172596262271091227961818486264925203544258058783035\
128789227135061769725043634273242780626981954599359379349487033770039938878958\
444941938532524701051263491411668692808429670505450842283874069074200475180220\
172475541092305833604470950458175969464897886301677684260917361445085967504940\
115969318169715870285721071580528889123103966740195477112287059791090468098755\
993831428538993148977233485367694543683615578685262852463455374636167870336055\
419899105303373002905595204909101381319521275325199677051881007836511188772835\
687475009609176911865529334596642093059266995096076632168382511609990025691529\
767495310824932036078529596933523674563720930267162395282682356001323825433925\
171752430336282070900206632083862210170860746188444225429402690637206001424734\
653924223735409965579360537032048166548268516324094002377640545249391123122115\
329672419614004467339551613816609890500078628218763113182119425306457275961754\
712960298839710460678160366323608154407900171959697298305937835491976338527833\
112221048801175693078399891680039093131553864949647930248051919063349746178592\
516132261538027724024397238600202501794680468113705333076720837737011406832237\
166558377658397878149411087347775660889468958124345876063463368899881141661456\
541874522933137095180735220806627130345362588378923589918521904728017407366259\
313869688373731789619849200573471896711686513963642572373435625481550521156952\
987025124367452754983165115553002077339397149544513356735557089873445319996748\
947650622128113200945426661109850122293938471862753212370841410288372347999645\
704212751998166022810050957946470447095643902428128601314297024090718561642002\
939189317209168847260801285177619232870870960600982176221578264259066927070844\
314213079762257110477412180520688614604404652019694131310500602990940188758737\
654558141424683270017592805943763692875047560670671724315409905570197582089017\
159494685258512219604419451649963727068037774670500818317860674141166077723896\
515479219564275299703279683851672246295669605957553077977799371840172662017498\
953436789716645776172503100986138799428829956223795819512122598850562366730715\
728252333276419176812936282665213670677481651297892988668302403623998864050363\
697640510249472448174313409739608035710522149330752910762030198607107729277880\
380506493145982162942273914005796319963624202877829204032947436966802759370216\
852693331060392694982975161474612718878180972201219501896195264829171385981824\
273911776850038862539949583386508406581675212438261932196763921171704504077907\
576529109973205501557359750160394417927255978361717713550791310862415203771212\
212766026373666970300071609065158547325702149397883428982984464176285839806683\
822662858392365543570715320764115602540615482901397030026849340976073039946596\
193836538411296195900102847519268669532765971831964801398808048833078238754930\
402861989010368153561598259312004768875782335121928529287097284252527343813551\
292537890153140706781405748172545549806190440623458180693145377457644895747225\
103528380428084657610643184965165139835217567350405578979233379917124597597181\
350611607710255456889272280593167860334566974013883793287648624393139177401301\
646986131699711166459357680757352769927036067687484027459679065680373183914243\
970166914684515073833746080733872597534336622334378648640333647015619528728050\
258968712579978035203940352927637737026573503930941317922295558109327659386424\
492790603782234115499079522242589835227954325407771614392697735272337462428406\
590552197268737547943992374293794985220307222862514965293336053167831842689728\
922322566814012688268440588526264095514984407349685457762330729519219945052169\
080820880796265183977587405948868454101288196950385667940154163903405712429303\
172163930160031361039995949212767829346865957305621099245906564641900289198372\
962610797061209967382542437945263770860375249916822838392103654973219630013530\
951060136581374803260658473335199838957922445505428456316761954858057131807727\
984774005638465011261454454101960556924267904705120511210311682015485451503488\
164341587739125037614784366983756065545709072982993402938445404840017776024620\
719966321050030635470961024386330588626425055939297577265020063501794135764479\
081989687735393874330794321134996776926141589328016309298060601241310032882471\
137831425643559632440744142553062213468931923302511832962454587917942484628721\
148530321233777562416200947555964723629777367082881286211605666894831971373909\
963718066265953749036626014633313529766499892247805468706862591771021095575974\
491849693868731452791795991952127298879697269156084219806147189930675845226839\
957136782997889051968858618271552284929731734000374557233931407165492948035495\
285955830110197355921710910246043270519329712299498527731573348916339095051108\
383052202910470548381979029262232741023452518929706460318032221276870254261554\
461439070930619658031393248251560320061692257710307681877720627856225234309206\
215131583533770082605396059049315116042333615954573439540092210998036847735337\
168340932418493306934493206049589004972575953309535534326178504396863606580107\
824072063843314682158939901380636115703720596877804316448329470425252006549598\
799346760488317280844564722768531010933730194989613907568161887446675867271408\
670556494698428986931494825502140969428833901690509160057895466703231456333101\
026325077733875398343228065957461345029015295594619317107878374061587749220324\
268450422718434572296319837742903904912208714697923570150630941242807255232603\
604052215932599564572816493146650471657809972167433507791245715766800213633695\
737693934801572815626202968865496974460260286773955976842517377050595182130316\
604776111557246862534500189467983124567121169241798616937296143569396880412950\
179883775012656509820725546619706580623965900042319167035089743530963068301536\
215299759894033863673750675254029983003338733491230248603822308801661159603223\
152919859551254496125398101206287780190381741883693423583152091677871943209123\
277059135935916775940790348195841381077678150905301369815420788165274402148251\
762112149904177593583285069980444648927899298227012563175227539427333517978736\
122038912322825092455667336819764298629690758704721404334905160564368669080134\
242291293681371469081778016759514280973114198924791827122090243047403652339920\
573162801676577688587518628487638726293281272891645517732762622955716612585843\
234404785819575795901975893578107580465744456423469820405687837343268075556867\
702838510074109230558133167987913039608336176836209316026502408629916332308656\
723235893103715159583238755251218650439262003192983883437035330665718400875811\
654270377696139368358238268697024061709374667094004450714987317262013842652919\
020962571099301109652047563394028941811179751270479783249983554468605528799190\
391210433752839192846983453457109786606451580749503889221626423989636503416274\
657205124392407399451069659474861432315555685907090185023405223251108812542761\
528823763620175850527996721987419510145300076975706775965533655558677715177721\
540911110712982857168469991089340702900613165470970723750269008278467111007579\
095065272787243602425846653373593570757989381222924246296345771881662542101184\
990026522036636851435518092872308793639003191758660944179879097198337841055694\
307498118657878483654631492999114712969254196740511324221588056984382641406946\
640004055221530602977918665217112286253357850657546118727630564994194680850977\
857861632906460422022351957636951865534995422638871041597960936883403832409201\
981086163783908994526253502535684214050619516870149980193822682539544169125343\
276763220272524596092692496022724700617357286591398189745807495964528192899974\
273414086107032826282882018413480871647145470099124169883725746257505474729551\
271997579597703216494230285664406771661855653769010956283349661646664273028398\
534456428711734435988092696955140090157437957307647982729525306450508239475953\
863217282848484321196706503702889365909507443530740861359167483704406143945989\
180901171019894951273712555108263603599278686264266359240103476163094549349544\
370281875987853416538695523940889321890767886716307646877939465381126568959461\
674963384339503458707529163977351060552020940510939400941962733663250825775895\
469607694025404410789488257669202065262978410255862679263002718559900251013188\
977682191272543694949574947698785670098981789788564048753468516800668973962700\
695972605133681541201027172335539876012942521317755303045985831956699442973276\
396073939159627637005870790804344978387306009604038130654965884231567399574114\
933565227269199853192422644862248434256340251333935882048179652596854701634958\
246925649094847814540348727222023734206286390063410463418404267699235346349533\
002939323878363227977592594244992357906439654892239213939786232390950772501964\
947677299041409118652239579896234448925708613279225687529228254483616923253081\
403186677387755641225441258896469583958421868222326317927730648353946970723143\
312988949264527311426318053055540922304265300207483820331054657143550742450388\
638827804280333045120415827612349170605724241172978602274717164394527891927037\
126988740869348619122896867012788347231329582533213487878325412579832801691091\
574705283948079272681193765507484595063271212193608612415320040268520430589669\
198770391373036878695477246150298141666265118404561988064628638352047490746512\
105395580198167193224573390417262535258923752786458535289391453737479986713757\
212789959195746558420311550914826978311774572851317547331968473712801221569754\
002777506771556494261832843189198851274513605781533554610086127204415899056417\
575442990130915095098846524955167652840318567381807049803740665583999152977553\
926502012155680794806306897876517103037581679326488078287193556716288123290258\
695576586256368223939768937117205844367494729728199512037298889144097458109423\
699125503778405506592749967015857005720224570073858821380746020701328691793028\
64238281998708482651396587275172185704013203`10005;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(SIAMAnswer[2] = 
        0.99526291944335416089031180942672162102946692273415434980320885807298\
617962283063209917498189761887603060629732619051172208723657069738138277986222\
986017930102358482917122475215338937385421202854314982291853357856840742270948\
659177511753604544941262485400593772071531874354126186789329390653708982773215\
219570864601076407555348649364168476338803540535490308770495376661826555978453\
721323011076961729837557459902668900866319509603812762773049015380701523212878\
302473688796837599605400764695556477145943664276758415087793456186743650045643\
535643208419818376403078602131462504797154349143811458141398223460495148078631\
178024511283923683977610674704098230740452916280483576682063085421998428985090\
755961857745611949210976856453284526909981437840163251389846486311783970501991\
741674122321485361496105465417178721916380453106840550233617151768249885540113\
508827526387251149681740213840036280878771616976095512139660614396946628672446\
037141057988567821034723727875202921191305617121032945344146402929305899532645\
127108415278606844385741389085265360880041727485202011963054133721411425584144\
863528655597614172282752910247914024374742961272970842981176255694878365095215\
136893795431664348894020330145131615965617691847077226179753156708692429242318\
715939841050139874498459226862539393586025268410467258795861762817969706422546\
306856104500123090302044288134122693019586083294376860520486193723476292195340\
660894769709414701701767859349994038409259875332988754749536049153075950284973\
131529828780668647243263903959028537866303965894238955107071283205455659412648\
676622970071480851766837660323730484941327502687704011867637649610260903918005\
398406110656583932054612979152124015157695293816104531374767946731349211086366\
814341734894810754674998158953905041466408197767966726842196979847769620646906\
725276224561915612913413860996674175785220834811951631411268567067278474544715\
439865993482458607907091271515798276637975903793674990155020287987425786313178\
188231672210382948074051720508959775125602089514878206013957986097708241765215\
651530118373903976528626838979003827872991636678032758708279389681086284953268\
190724921789126400594246769737337130928925808675967801668467188862296345192574\
359059695866514065846343312374227993127807177558210658379404019292306471589437\
816431609485160248377847456797921335266570595055388152793559255413017835507038\
874297801146992595579440096225871020148735236589988629557487029058785970607268\
459812954049269788843238129410787392181535908328889303143801985626878093714495\
916082427520935954742762154273639376001991229328158182171265472781401363291225\
831075970047280377917674989514383783552050780004586306813851894494553049585737\
614929834992856693651322815462294365184405125593598973980310703371000932667222\
119535661108946149426308324782710664172575343703225244570629708361700996639968\
686735578568858620446481941371817923611098491126670978480511560203605372179210\
143874627352706095739374503657004210095843625107597509117247394834669877311155\
611931430272826171137048073633666848458035108892457442503183139063950515972332\
189096418537604360394159354471580199943519613377255281893706502364248020050202\
751145809501903345123740393766002109648053363141611803650609567671508978151328\
025940622903291594050094779939191266195496592631415801315891995957574099296240\
129843682956613355004030265490190322532741502187070172342455079408818752001037\
349841873990869831151352858926897072131511131784613243074206448133263422329975\
249932438282226332587934354887469181979650445778628352332859843231348177485537\
937733129465867809759956295314866177626780081281210764229504698985368182056048\
028307131801512812771498727735348415932499697205210961162486655806294136294150\
219843628887364526365506464951370649433968841885344342906973909956890893347563\
937089162022839492962409674243603566190198976996232642536813462280034312626715\
792192650551281313126376205926989010361970518573292484459354039211745147608280\
373653322773241734377100669971900964964126777206025116838800515672846656335399\
679593697004346612633430660064359129288136967263904136613042946632413027155400\
796873747507626813054988597317026616308614619373017191529609777240195903602976\
310909831939572006924522518594639917503795187327966828412106861127701734278120\
006180102957234217204825096002209590922314837969216905130660357198396439347832\
321157865540594700417585535033766598691752646494039494663713526664248380386607\
556481188257936425602015746698812892884360006242294849717323808311197037690282\
985461581137508523761679932382662424188843142431337511233535289235501267723037\
156960405144073159092230158366976234565789102853277816748183491826975586955116\
395096584537498800189681248943753004886014866712486753525793327930348761013279\
754320924068495146179625886398666679461299334252859886844151991843758529921486\
274142285201337798073590166186808846363841598682948587351667835053770911429615\
813348869494696438633751725010007682696129008304734164773951756586434799123275\
357748387922054849077562951080126453693868158627470187264620154217464661774598\
019295579079571824835707324224056116478793179774678821210283172484126676932626\
487780084065474562794287058215432034339685302447458577418165155474316387911621\
766350341391595014246710516041165729329303810347218646887495027441583472114401\
073420425542873366930699485310478727202161683370869886638463693662373473350808\
347402912356448516483908038302185385425140907482423031838465815997749078850079\
580122257680919042384347023971624030392145959555883475799816033092832115909203\
890586141539878276174238697288802806804410318336736414389510620187834420308893\
921183408181946433124790194685410290477128443326671312731136071486841605119023\
694223182266017189593679590660703195618997693613684039916665353294997926705038\
869734875653039188548005688964922656020243288595406075211014977395755784762851\
197095874708081459299061269262949648300515375632795513090679977455359149716361\
362309848066099362742624349482592434309584150778889384676188864681897898488420\
838585580996547677642107241468208248692561339097300995341870028871846009370979\
990710213182640957891543487646951272957726972246521657374649090781996945852903\
551075059930274636626596487062234741424757810504493572141432680544139004933591\
753973282196182147128010552006571785905823636270492380683090623530180867327948\
416404935474746876076251546346116464476201471884918999056422459224883458414282\
574751178318454869072035119784800199051242194623662022411801303012188021135051\
819886213978962928523615004033051612054418481581965351307630921614044279563121\
895947046804351380725415632799002567560038289947906573529177149860629252279764\
324464739673952244551279874672572563169760353088716133095725186472439306255833\
317547277039675095421901683253049672220632233511043260303172631071254851399294\
903346506518021603083390035423923725143849464185961920540314908152703410981007\
884573398299455302659316147674422863067019635197219642358119506863355282758490\
520034738036605117684784144178125677447454511551693244023630857783411404642437\
933375129604969392674146922045743719428894616221549596435932511360438773762602\
611828823264194872965242450110781883058128467874635905870049416272691429806479\
743559545802813983140506747919154301805292865991276463105447916340579901416346\
601100556992860884922111256671402376893373920241702308250746642126602204683039\
237285343103833919230730467697073274857955919123323955656647485952097872567949\
713383163478437690478355058034247273658687705271877008924502581179101592371130\
431412935390241261975352832310118735762738958143957346148168168115854516278888\
889244058412887454971540228816111946083647065235015107899793163019026824932134\
610619268881303965002541366583457527983547698000584433573309916168606306425420\
219305490826243445701519571499765514442957037879327034256278593280040984715596\
365703567614789385943806248779787172194540559092807470680152977546363719728409\
135498217423260494632080966281402216009125139771333378271022198857761696751958\
197357475291136557178042275229317083035277024553845525646992509058644953475346\
541368180510712760921389114468217130356368842678334165250214586846672797720750\
803909044297579301628639699651556692115972453007814449928709124591705826875835\
105659564825854461087082384630360971635324051391174832140799103121857303935930\
369360118350812512132201739808971164521593759941099447761442341361431465416228\
106637711832515259820179197186659355350209194967020754794067944071378588132442\
605084053586590871893307283235538002896505184130803530195201350102014605489308\
683020892222554429760889663008740961731550466949545327935426554634823339648375\
287825181192576218859074836277786140367758312999696953344828394880887209191877\
136737299889512404288838851266153948039026785770843697696210653738561098118840\
130429702720473058903430075384324695586354889026742018614857861019943846109402\
801431813802921812288485956098585062767614861230647851116332237957657811281064\
488582600284800234425313766130467978084107315382475654216010376032915092697079\
129363346346650951940472947457714576368420209824207936025223681853424594582843\
838362470449805969403736464668675106952832659336664113765929181892190605517771\
674366273076889009839311244416147780717606569488160720750507908464590815172034\
522490969703779669438128522305552387492010947917638978348201413201069474435588\
391051002826546840919755409774851704151427358634487547450885055747353259477360\
933030326869024012357440061935252378309532201116920406832588230008745289557670\
212634586641716280341051825409506028523062391103183049277224449638924998804117\
782611921549132160998471252320183725247949209135368528404049502629513172489906\
002881445789682909507567818348500993776996138510181946174479570779096232038766\
469940967299161234041298619940065311416968923119843648083243903173231395775623\
929789431590705055280157672092297037379072679502536790375186083200425124076322\
216822603024236512534602979888631513170650845036102448582435231543450675497108\
545566174023212027222612528226878895909270307559754733469213189539830082320409\
035532539557597063024991313211236660729572771344213294192005154240863536802547\
63962906470505260591039115306167282775677955`10005;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(SIAMAnswer[3] = 
        1.27422415282122818821234063972507809947246945663850391770381031749793\
967672676606068189521687585587774980110443371332140781337107034873203689684677\
18356086006229708295741562432582218960806612884625082048536671098890520787;\)\
\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(SIAMAnswer[
          4] = \(-3.\
306868647475237280076113770898515657166482361476288217501293085496309199837888\
295035825488075283499186192630891136430717132695479183570527535481485323493119\
666055496491770987805562739806177408729014170264272392227086207334639477551474\
403455597059000710130930484549790041257397877006760662403161597724611217893259\
536294053937533901074129148867476633116962279417362942396292658321079163381013\
168510632678554019900401524711714355688234420637521685431767309457909425768882\
351097148504853083520986326339983557947849154630104547099679467311070004309817\
910593652674429408839748633882190364165440517209476651683601753535141475760124\
791643629970356353417693895735350598635473642122822528688878749695509827898143\
628521390494115341245395385269727851257267362553188546604443742861873679538628\
389385868997963047779486318537165899052250504507672343475949688780439524509796\
737104261919981577990979508967297886317173392807994861717751825429547302477283\
761015961319823829914040695514974564405118425411424061122303323418884556485736\
566222520856320751823026608342705425800845036833507697596728209465338238941414\
613120085106299528299825023519889089340183007458722421466269942167133669278833\
414503272728278673578004837443326354484855480655640894080025173513910167291197\
997495813827496249602011929926721244617256089670865468288638366468135129976048\
162880156657338839310067728263645720825387545628107886103987829080271991536491\
825879534777950077295687507222809224634709779617146287178875313457265565432815\
449857143199587242798869150258121097516385474973713888845369120442844272495991\
804912134669926838666642763056576109700509051905797698228401205633911174384943\
442096347406784064377056565330087326887936783354542409733851368687361556421467\
677329544042429770058745783723398865563069699342148747475829117958703451439493\
849011443200087541823672355436615351343574935444917676205032784369989432791338\
543407653180158151048732883192695263168573732228955687661585961049921466863456\
092317295942782164383061646238257069421609157206640680006251860259540398735443\
026032887097504733869784431825891035733072537083346552577084124583107047954858\
646090518788902716032160343526949361642384690568217817642588768224854417505200\
744580027600004670177492452789577591886995445326811319000219204968040284634394\
696049539842767657738601130434948380228161099304091309898779662292465957564577\
346933755465084097952544060895349486066738143346710948649686799438935184967146\
695217785105811397333071451290421490813418544557432262591747084244333796041215\
019845577901805013345029299202869809306046300677554190467107608322813219580558\
452847803751132695194800113733261835864961790345743860072031248955156050549628\
408356538916377307824187704302376900805769040030509283826306211799842877615098\
290713417336081722146384840886122704650472780710500227937630110880496940228885\
956975725139288326910059461230965890415513429504223896188315528236682330127964\
223594936416276771317702365454852522507217445827566703803900233957075982606156\
889018241293725673290657006779816240429983296237477051419581852732883574606070\
014656952233292558823204513487911237631768524429073465848633044151446873752082\
141652646869883098516992905152653686792638433038116145307906060204052751040222\
349513920747252948549045328680734867226844492873853051585008056582565537004180\
228894983314366796568098022424569745074161453682192649113495276406073088325141\
921305135876103829585135229560691769626417129184467678842318162070276243352968\
990481335610293221121675500312071487542925442426144607811117710579272005264495\
114306930507900358946079734169291954878747615280281977493553288310266269566348\
983748925711827744748760605043337549868214747420168923830336425955466642227462\
111752433775624435275649829150786720877177362974370300380823578359656271721606\
556835135647452948228271721428033113393125893803547962361546093033973546778893\
282385393639411966775865516154981420514412592439595621841676749345058964802910\
298669227808729013195032254973048429356716409831764263009226564109513340894192\
264427962627575501824051084430310769300732167084585502676529362611808821868529\
193935278937592348298136697634366235699381672094877042967610356290771001868309\
482244300159711029072686618391367757422859069567147784564129666717806712443503\
645892245906008703188821100423762470009914440850701378886221703390794604617435\
788957050045387855887742659676810485656368675516773352621389361944989762975390\
365578315916792356791854398637601360892935580547460850189231616961716743150032\
183423616918671471087204872195505753831818489146600712141139173877443806809108\
911638922873028151744042218357435783488731028995610642342253560866644716861536\
810015082993052180613302261239498107457469270850137380819639329627951288538364\
226367350529928635693892828203174166761691819444367839574813270482886841433373\
356626667397968387599493396112585924294310984197435000327042373331791274417507\
897681017485994612664358460951190073419862369205839485907157770334327951900598\
312500560896932280889883633481947273029577589295654681837447192241922292142863\
049793492217041406412255373005082276968895139005652754492412698699349707743030\
857356545652781174493253516651843777559063386752507876944318877486019962796161\
065048756016348445741857980570883723453630752254710347577379925974629772354217\
727470272459416318115301629940341281152545075210345945838961808955311809560520\
957985796766714632539233283443639172448943991389769124636889571972379375793876\
882989085105046438605051233922110929318594993352413386709763692119173372347679\
846194114976024053022141443760481105528617032197494417084575914716921222331027\
687542093513298335686295221904431131141451838004504123845863051575733868229502\
985080748784299388589683289022362698975663510120870712884154609742103614360310\
104649123467031057624566493777594731873158234813682791400600397446951802037095\
531149055964033778519179553700410320845949762869689195550087852922747596610515\
880676219600181948739433049975701744017732022295942306674471684006708691977748\
948032110584579674178030239434125001240056891680598790793039959894668810561342\
797792173580293909419676602666051925580784598936686603631989977949134594921294\
053989812551657326510924113904958117316813179852649270916164228398984040762163\
266276873325253578741937115347395074050765941727614000040418523182709723036319\
917959971423572290733956465996652262015305761543004059630328385862021093167932\
786224448038254653278058281127395885157843220144333564183589722925204782770901\
453292152691755700042317949512867889971555336024902798972903180951267664156893\
293268830781264247363504609495745750956096525764623837933974612434421805288899\
429286874531996805711699161537333080739625042263157448957525403479163106856936\
981566147035588112713099321646811743811211579222372685812031348929428920688959\
940984781369018581875045521181749520334326372017554103161157020767714394540739\
672605400980532466840098833643513489706449469111725077026233381762376340616327\
409115676839621308206649827343695860634702607028352329696279687799512187106016\
536754822056884348212130446277807108658801042829761180978817564512179868992504\
134252230716976961100399086734688239162301195914347917849089670093058374480457\
015816664210762208316441437348107262210129003316529132101854454325655964529980\
544755871366758208079618302175524026695570074551733130719592288837103574562378\
122147706795779244009784287982899398315030035175035697781731182303990914194881\
195378074266518835484942741861861752001869536747805455167627543329652094948076\
989381538267919467473491324118063414743663305482283056422610458779412934034762\
039686108588749292272899835882112604236842376935788768820304743957641311802912\
415637503135021539428577835574287892291472337460941918354733930264834833303374\
070964366934757940624222395016405313094553260748307583568926376274674308793564\
187753353512231273927437665932159980036212605896591427234259133383169136731388\
424732409359392086368656664767868408060213594390549091432010206071287749218970\
888049621536895438887652147224521249750714805409788971672589666337934515051776\
091188438677499596883365837267918004232853709660538186703855533648228597385618\
582077315259539668364244284483880798334939210256871150834255516292378078695591\
348069885442192365584656230369486778368573872510712122002874270786982515395182\
374197698468290399643632982307447233917398278030377903878573613708295092533868\
796655115349206377568102962638771562348307084929579247160500621121037669239239\
348707380222169234557228437071358018233747512582167524365745643483058922678497\
138955107531209276315874013118784656734209683022877779727445117195627627000902\
760465762759713906810753766065176695813322787366692005542985812529648864659525\
299124996268540083373663623281603490070618131040543794628105655646406611707990\
146186413693864977733079339876574949590901986612940494761686732311367458191333\
553375553906282779461104243922251883795142647837525188954940597826486320094594\
827868897979987708475149116382354580058299145207004841208686114108835796167904\
855168310788114866352758244052566500563163122025556635118400206386070834367943\
698970308275622405346195809374931745549839812103295209407172418488515955246634\
642709941483275649353820278816318569359975393722800868539048888391711180058095\
830418562176566670858891122930107600722705918077688850356979599734109857867454\
715639501713098238319733141099436152567879492280582496383009285650887527994586\
707390388290347029583070449876038480835936405004232395129555289708549723403136\
951046521223066185841306349188473682745525775051986794851086684320165193913310\
298166103550180936362758406442817305408509161581894040088905694625573031506490\
254748347995977465386749421561704832956177532402640641812009420168988177129074\
188888985657027003281594290958580552541322001555662460599430801125493632354623\
565710730939730800597483309116405259436854119801167917089919776005266889490582\
254996560274577032530306816570654696103192161914564935533301526584421836453057\
756718823518165652923503527322641944452815376148655770410830365742027732678047\
887688091276606446790814663962387454496945630592430830524356511287044688847570\
734233104931628612812831764809859`10005\);\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(SIAMAnswer[5]\  = \ 
        0.21433523459045963946152640018474939611340728778951670807393498597098\
767607405459816947988478883053305903502942316239520678054337324506025007286014\
148953600053399431017118749212304369650361054182713091695190583857091309476450\
236229621994419433133145622807539924302216312939392875598295135776913704727815\
323379199663353573360793333586868834685719466290933523385167306337967480790482\
316052109673638104357914052273866293924743584141150185691469072390316704768004\
931433225318112336851565705933671818799541831756128178092309085744710437775972\
374013093752979900157755792341332165035615946130345278984612824236404863778878\
421191362855909413673440759479241549963689371018525804704903990443766867707942\
192208030367268543358148382037081292922432320418641861459850538974077964358187\
478763696358654260810053530558698134063453297394826669287499213953039430450040\
677572265104501098011496923817724455020467963618158018297673709113383013139630\
294753730521480230907740761562500979396519260769536203857844290502378757030262\
887577662219476730678972735984393421894413910469856210385939540654471993459512\
147498849709630475372866168665047838889091512017142308554176083914655352541468\
597780030928358548894559773279968820909366842631905680747771061277253149575065\
522883241002347771523884855185562509895149261036373962803747756088353781560913\
617343434196900366581273745773068378928474446140928416511390695763660452038187\
413380203057385956936839238374640546805287011878840788603782405230188337431751\
939833800553009589332527936641619241578061929066585469106094047557210618083604\
974201561075349329321253660535411742215557219564522606752745532437987774597817\
906854468543008101171359914732933759032285712313739244533660782446162988280323\
925003073413160704273630210993027135664284941675719368423286704695793875459308\
171374488293978185570985820466626022394869598287872515924782586214842359800813\
826833707294918444845134398666192348639635244360712831801864085163964656118594\
811171518364072438352224792168640485097504451941621247322589085174245909590858\
838532725915700345979612222577954347796369459030078612590826346423243195712701\
148506017062896548884119933897190935470598025696651505870695914491994863723084\
494331334186554609094645762499993214813974213147807049259017179763111489065727\
083399694709724909813675272314645709605523288855147382540976917422145978981500\
758957876136665058790213522045031498076669316496793368285150976743244983539543\
601218829725815208758088296039127817736370971055046254736925314182969365753960\
663423333596537034917896540698257702691233909771116215055857329071358976637133\
508291345821790670104238547996693122578518444608731343824185438506622921911043\
688942452545270831588926075791929709068442179826181062374423643092724327136616\
475321696336410488689394874066560192613018920079256347150515107782138349380086\
016098704772410366150298269737341624937080668991978170467071460432106245924627\
273210769838065494912291332236363854340176233539800016344705514928970970564426\
907218572288927752935890308122127641338320453482572970360482467959720139432055\
637706661532548491762595930991495971817465835415543271561223823439234236951248\
136534711349126429793710474107024465010238493201725810110472113346869930878187\
874721990521125000055448709675981838535577600203275206011214866556827157093325\
246344372188310276004794114806998757939660743376990832330042445911102879061848\
673983909852264384821414206731448362557689959967619651316365796025513656208470\
171948556694159020627774731088222155734861398274103356941502786304810273098783\
879365139749415799068061886757936203210127056143875556634307881546221962588190\
504167602910640464724452448921168212726442438273974441766687452714165665690215\
316437429388837205277008072643381590895687310728457746650856357065801157070860\
330842626343446204042943710570868390386204405034146367514387323147081646184969\
213404127628382801328692180409459578273083425362022880534249646832665811694081\
052791671667523550023575498006390097304719100013355926489617892633349154835828\
917192276405840671080293646376508456270791416496721835444323314289959724339609\
463281503881705077709617712647072951745129250810437437409055857404177146310862\
681526636647971123160352983758304159715564715829985245768013951495594497241071\
416365204803890507691900974856417636685084654679886174669053374902083135404910\
698723724952157318079545781407420801628534675362716708752829092030926512271217\
143955722357818740280677755143489992943161794869710261213913428931007994640443\
597551043126775582678689425823556054680683449383582311342383777830495331204718\
092053185842417324671226023274508151680849901528655391182310548571153407464024\
124258863681468910958335674782329013576184134841834301982197696406000577067758\
205159419757662233779083954707775395032939381543550988982940127939119380614494\
858668057082867039515913587371276011200677825320584531619158282964978766836794\
716254323483726580693850196158696616996127340296494990365602557620483088480487\
474085595168204646731546979740209214976052117821178920520384333493296803528694\
300286157825374177174696107664544863427639940359127055393485907181560287166381\
534427381425404866103150755379039690060861063212307473697821642349389898490103\
094542770997317947004251508620844584354551399745270789659296470209369390802136\
323135652371230247093421232609097067468910505059614068943531694523435027295658\
581691507117983742134302051608050105831496335250238745168040833538818183975388\
364520776509742616585235797876953498954970937225317185214753458419023353465152\
821281459810788373861535803164000158777631453355801587237780459318535109540207\
664862321194813023023809387773029638365515321924628907507061154869999666401692\
817015127921102815825969144566866498713443674371093708038211317785481690717453\
517991981102919440716051981764241503653407328904410331409024659166119639201950\
198442127678320069499639862627909376632022598167591211623186711114628561758315\
254949046083890301305801838196969575411103422906591252827385698271615766397352\
829273569667556374652455656477000632714686121281983845594872575526785159919184\
208451540321845535893346001671283774538446269620004387728629126817314391078322\
371661706511402790014189545439994019673945201179093376803644917801884034346463\
885808729770313850942876381444814482929124899839595630907674860143270056870760\
881193342122115054838921865424774156462322424045449798289251269332686651872442\
764243495411747563881286519010946335956794378364977232296854226953177190536889\
598015958170208791050165238274587812500608791051506092048396172916055760715823\
993403134428749285263586685498909136406506912867723610336855234178626898843973\
171301375092206463473525483453223634733533227907569787390887836771065631931413\
658919869226725482579811931301399101059241796247462595094488330314300311590856\
638693338759595798535192354045267111168368827234932476314982832401874692762234\
641245710004752076075203385694391101470503738007378417278690266666710036250048\
918549907964156111044128518062774643543740535941246060239636596410971200756765\
373662869208657073771338017053779493397595191308936124591282852416966293132529\
222282756306088517123881830986164588299632891133680213169898242571854162213942\
806656012580926358092000150234081732896667210823703069109062657790127082294842\
258182310208212584189760489082523987392960385692260240673630916355130001517122\
917164748189985167104143951809913407824048701301766297750818043009978190621728\
221410792335240685917979733523848417743587282776299349959738777742802554927280\
213717092721845463210288287414476757109140711881185544528396975371048984599731\
596253589554992491864996522347925981733606557676216426699165173755755664415491\
236519017031230379655031505156605133636417696659762699485217143468881191115077\
716475793950955244017245849589160375855028892779087953765729666388822654449314\
051831980426008506775201558972662248832642565543401624556857698588972169419372\
175910019967480691352828815971370986654902656142752372573847694563568917049750\
746361459069756177477118887825062092555994121107172225611317400992418534441284\
777229729776401360794114606942019289720868397795609913391104966327673172302272\
540002694947968710314121802255393636755445648171184778609280967383528751085235\
202381527705481473600376122092607166727881678430609129526991056441518738915862\
618039227763019070449739096929218981461848364634017951642463247559913497732918\
410117463110301832413309475216384097392532282391954418229144629879348544411102\
653906382994815787431253075709957148250074445080811433558390515835149226122906\
166956823817982075797445319956364951495812857443261877925975225033611715863405\
276151983903207979053303023943551322423879868718824391445002915080712154222186\
927141365240926586391389184133954551956398271083592529649150025117722231886680\
731729451436320385343918153423620434315465955941518540826063119525187470074634\
474466818612135180497711470992982934854023856891098993001859975303115616427385\
636616799378070597656902873842294816891085869283892111526507683764610546218158\
000693895885082724012668546418932179099938826091927179743915347499580214874396\
210190489042557907369597270623939866418342971896776982201639533784796684961804\
459194579773647183102454331575439627606447526929545573359108713707449421041414\
269599708122204144343786399512940952086644121315441055849004666394392874487083\
519072218372511665664684040736514834765009271508210359283241216004384400307498\
467744555982441635426878570524828263849677542579639379456012358760153317206539\
107271603208071069636696175413493159909276919251652804165296176605607136457548\
718346203672716413774959827764771289286358990253181768319999641959708189100020\
343816844620008683026069259336306018086118810009587705945308945316994701882454\
723091636506905246248558867201718165056542038313362256682920249900425718880620\
746138811830089359243255177409317323324114222696140062726713885260694373601755\
122484565224587025452517883437213429995155693029865986050673633805201037035654\
726720378272245797072047896256102503283907013292686881688123402353365609647172\
163034987348180399403363261645474097274254692855655872830798986155087095811397\
66802390106823329408132745917161188050995906`10003.978166838708;\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(SIAMAnswer[6] = 
        0.06191395447399094284817521647321217699963877499836207606146725885993\
101029759615845907105645752087861371677762164603547703521657619786238920767692\
652100542462229364610602198310866645011155144480116905438357082333052235585247\
093496178675886579320261925322981842755398323065953839669902970037920145029333\
952863791551342841317381955154708160407987604794496625267390407048570909176364\
536425275876175019368190664354266513041076927589642937945735889870031373692899\
494980937812909549989657672408260042853941856806894557709937997149148640770482\
619263308825889098614336343956453277691625205180439236827297229820851545210184\
243583239147819016954127322193915516777984472434921418355899583976518392024997\
997265373859014398997622343683013391697219911388642490211986246607441523114844\
470587182633801852319326368640141921291336160036558158746187604490956929277980\
914586157049027359267817771067750751040233227627161401518091321963347432305885\
543319798172695687346868337236137394209763856503927615840572738408317472572052\
714134578271762924826471121580724462191327840676684823346396301618103623256594\
681988658775455541506690157515963282872645002251512589385020967845359310125239\
976500786762515813765952078058358928416023330398391623287221946901641876794597\
992155275461732667389950894929916809429826135698679984552098729675528431889965\
014154048456873677534700929387012820595683807072855437724483500730788042922695\
218874244588736548146938049090109967350453409811695989080883213781139986229708\
974848978772863011897573003408944130216520795684422186761823239822451310412825\
800600471103049380457339978951783752541445913314652071185251424647133094492320\
706903884046635095687240890760894803138101453136415550059816287181115473716216\
352195364321566057933252198793498339692776909891419772614548047733987796493152\
564962107950556074892501338240079222503184467252916013175150145989231583768639\
470287093985767140315416083697469955579175942297754126864028957994781460318192\
308064280225271972420561409356451146955101917014678010835836465089121620533434\
802226691764618101252059127197213194676036570245324575644692452438201483839221\
054260355535846167869622833840762869588706134737181282803193797999179922438036\
891345597310329317423463346131285037825218482325510023422262050240312881174358\
749464592923014226392774583193008675740549959890915183492841465751959312170965\
420438733401611921580829814134552258918132350968765027479835605790246282037682\
228211309095274778154361153661819703511781977812529893166419096834961668571362\
894166119805144368339254717047686738634779376778338715660903301576230438737837\
619220837037553945784856065280244070933533493217051943214635263653226699598366\
584180434375072325928185916915904969022430320162690604078520520837642620321019\
664201059494294745589108402233244072038798656532618106211031836078468329970126\
054754891661037391160469917155566656043391047546490478732839392672018979313758\
383908762745668852111720181222833475923851030456118723744940560224961025577751\
142093623275494363118183877603906866782990049943986412306368829013874469220774\
866938435749695354174882035720892877533386604027177326722274908654815468472420\
851468550646250802404871240984934870049842609264854053632721620681389892715451\
685573554006205787011258620977431767561335935523654443451593331295821142751774\
842362177758620688595344996203391163132248927663122450544741896013869193313281\
082290476202382984168640331978708951504498745680531647190477305059643654729912\
728313807374834447754033653136598185445532563513817974350387878171792084504440\
204978500716689341898993647245766040934249871997048676654374907781187325924564\
758965976772123136560896622135845809822262576974651063061391894515566729755940\
989200238056056040814790432786867492405129573159553859021273287067306147858835\
065240237745546329832030510099738170769450371295189743060209995070272391991464\
568785739277744817124956903142515730429755758610476533297272107280003079805627\
552589583268745361983477911847834907477692167525987696499737598388772212362265\
206334747657656784866924606819044204302031939348451500186115222455547612216263\
573095136608542539274811703169756312440978360250093710257199704624243505728491\
376898288011688625401397734905598745910657919435812868781654862604622872237847\
150236635148370461010828922145079574234018969027492435613539345318710391845967\
947861631555324075319591643592890448951608061381268163851993765788682760409075\
430561748813516525046101968026729484027113758135535678106963269912737952325094\
426536456731298565190332384767392107426902257924586353147035453231708636601193\
798126572168869159770902560156665740127695809597886316519656058780278227757940\
650913247672621705708113633586231341513730435068132622504589117277751359359087\
176890689079427631646829924097418822342113798534853551580513394768948218757995\
553537631390872907851879658963373091714295455628081988264251725978112258376010\
950634495429733112176414045260427842907954802676841595111580000328097242424042\
797585563733089566274534627473883086623702779033710931983333910291422928566270\
242188367480102540309635424099834648699663663684131882469491832243763391728244\
983236683318755396313409448066299340156270706124270160565060694314843136644313\
911261012787528053821458423208911915484399396273076104813676380801393571176476\
019169350934984294539350834258214252503275531266770351489870234312054678288286\
916142884593694593144540439275712640792619225078970844002225674655204637895843\
519081675908065661549013559880276317802085558836907270289626978959035042996852\
562002767251438679125720332358042823104748551855715384639272961214576637182646\
895968779607411027581521180787601781207804945805734351193830132321593368314467\
906535315321541640326101857160345927457571666594916122977169119248791443948789\
384488385771437527694984962274111920018290608209952294958533236855858071810198\
460873158923733307272718307215151021517449794274549759817536889350682774565062\
594721461682697887222686443189655460523470265541884657302816582892245575262939\
386375055370926280673591173778627833993263551959805153138883540174135337241803\
805628119872523925510788901033594764492159439307564216082527051659603008278651\
958056286442180431665015874799264495960411751262423401472382989927069592218411\
464324903989386047288332584473145778462594552377908699717221017134614012246326\
941218887139747134353535400904527183932826226780945727766434761156381966107160\
704239937680181251572442300654043077557236572095872469022871043482120911045895\
741912494367347544613217995947121236283580602898748557729007504256052643392053\
346973560174389160338424910955800998390997665617102995344444151002407738067176\
836037881123990546732008910044065450358257910482363355659375826677284875603765\
790842334622377593907868365445506083004045175689638813600730765199934729586931\
992294956696855397177056964480064362969340932027472847632577172157619911514312\
084047309109799325695010314642566601304948410473325698466873735932418284988668\
970928667023577885716551889854611133554591206586418993533386062910996841398272\
430373285219022070598496276791756505351250963700849019960002693478319273200155\
680124441744489745955704132014812132436977032888723237153794676465637550373990\
660264691944393410521422860762776217168989227072161093455027229952965512093061\
289308119603149431641375570821170346780557536024834400016926554530964043735226\
344934127078455513207422411593831961942279565141175779847086644678703926823634\
041469427883312539270075136770333791282318562735180352690534137855249748654973\
021404261389571214594990716887236542828636753737019020446042017061772548983567\
194365717527536962145466518103698114424744534858117854460505134360782448957608\
141381053210159300212267046710995608818843019127709723048201654496880830029474\
388958831883241301653931480565509200065457057471427047903393769986911568337928\
759165981813134236250476271690713684354118656356266173106295641722148260873270\
823796766080610356109263860849160634192874062114898583771210956477350652699676\
898934363696926021845562619834063796090654766417970585907204484887549942642861\
963032192071337053291283616997928830883122005602824967933217837708280510735660\
352882836778495671650613935264798845743496286169142155910323249866989107198939\
747564997441404790027075114569711155972993452340882563923811173711309438994944\
409877330665222274314045605116433868352439525034172732635837384936352889464212\
902709246769160626063770065658288540164551339058594463146275995822451333297962\
137999340197466401353647566152079132124182839979997036332984973231853615779646\
358443877300497775175588780150753206746356687266119417260391716502753890186944\
563697694916060248216459622770162327224918223053581481728393233294263405913135\
620790111232089717978501924896742915225732868894140770183165143209993997641873\
894358161761294360263449473671660073901612674332340651560841681057942430537487\
554192952300236303374756297380823741213003619743121450339010777905038387693831\
300061225400445988604364159891282050588567768523911217035681003583429692060928\
601856373971894833339206021418807006089699423282105288302733850025742503395735\
738648281193007362989269013792390251162323238586677914125933625113792415649726\
780865077499663448957060289580518308423642671255497155153065648421041486843820\
819601409147053002827384868254219468049863049198372206633272909785105059525045\
198672045161596199487664633614037134334551911858383718027843664598736735651076\
758048811952510905112941158815484648435553273146316330337979320033092159162830\
740972110585075585684375765387107611428337934069769089883960865265985314785949\
781918384277608403960230828690076487546646083010750585100284599671677515602407\
327369078324081330572081169481948949887897292799620983300366737850146914152529\
691638373791808176194239948077541710481984545809572488012487512773904645218692\
908620552860330969860064719087333560997483268927820752368145107599113637672808\
978743490088508765787543332330505696695046575546212053009014695927007121122932\
850043193988982830373856571589832930008852443843893695250441597224493794874793\
756430367365295737342397499973176284679095172491207408886970195940740113192663\
93925848441728628875900847383202135190020184`10006. ;\)\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]\[IndentingNewLine]\), "\n", 
    \(\(SIAMAnswer[7]\  = \ 
        0.72507834626840116746868771925116096886918059447950895787816476920777\
318999459628357359239278647820204971076163246998474335581698085930387935601894\
138874208372141550859641621819679121149360170080057048462198581099579540609552\
948509466411922971401897467433048160703295502693570262002011788628903378989091\
223659890559067822396534019157226343727468327230077316289848083694790980579565\
259476908492494879959627551014013005740321928643228161967441484026139665434154\
633554562690403160106498652555551724744790340892162614255409503682453893604179\
962543288334280313452579570112938687781229504342883547978172695033922432629313\
665178106251084833477041072740987014211490000354211033414103057501849746098524\
612684681155996295033428199578332869814492659660673160839065151297756648882938\
057328967617441940820571106457363671214498379458342188020990727092995397904532\
381728104427270160946627634963305106905541392230364379341415931090431282474948\
626253154031858855872876259117077113391631809711092922782202730763631640560725\
324217127665846647536884701762547890617077341356761003526720209109174324286207\
391558011517821795842252424946221766322687225860212914500759727635195919301337\
620560780459471097853689400872187383710638800477251310038439435084156369713656\
164059827800552624071373954202483061550076162631639765548695423519880750691708\
715166797772864899741146599904281204489719172013782363595599386011749581149470\
885466500503547000019890921861040843029473212849536625427972212666253512124185\
377568443064244374370138432984140574658005342370206947098612986348371351668064\
107762362497265164319584058493963141362722300732828067638234353829133102428844\
328968444021758867906093153837127915347499633847786683659899961079305180689958\
799714873130061844272247142827650947715494384410391237603195277149797825581249\
997709027874246030545808055519150997067239507712721087277161205136970806293983\
756601833053660678492769025794331675128586992707724298029485818161050182130506\
751312166321810266073029615743605109619717872733207983697052507551044415572786\
457980780311158050752835594848840634634380802809291762854985546329683233125726\
777237220845510391585772936366485579444598362763817234865626345718281286217938\
626469717580743713532920415810856288581834273839028359312143913557557560283593\
738040541929529595319094044093483095677867010105825115122795089619282259532160\
198700904555837886577604904219444479390003201778584815125502823641625957992983\
929341489325072337620057772738560493421105958129705510475206553077206943852132\
724514562765120501231000411720240251355225168538023327012455101313127925688207\
566770010292450751258495535331876424529630139580054658678693521689147790501140\
784194328745834871464549381669071000434433931015252655065045923801008559944288\
998498689861565968260972891995543284950179180411427471944040483005780110250154\
969059944480788937191125390344386587282750546989413598016982275525346843902919\
222597568402168935109946384998189981145857326197097060738146126142469621703798\
859531331510015490016873478588956688095571261673670900268132303565264357552140\
832116506493999183832964164096084361387445449113758153248295253117332048473485\
146852969819869470187221678535290489955108984761228866516114884779191269332034\
432947139452578054149756166788169843534329190362655265348766571902471438767976\
915527124850352715740265825505592997470652128627939282122364936042084165071400\
863248406953997653566441713073440643912727011837692797790565357107735957486307\
484322373940530779121533093819937026140216896365567444987805288666825405593087\
549724267615992880447805453749495721281425318516218592867251237820033527025149\
552664748675435503092629610277591704219410245951694376102584942170628807461026\
074628793756167744349692377964739451854522646567964407461197983292637982560935\
119499695252903204344114856898333900422255885430964986005488261364683036468125\
003286212683156469975748299758975970627590613949286844340238309080827427666609\
036030911685559755292286320452585333698943726816081878216616341674529093918413\
663736539640373132726796023646392092731357796406662102196507651535385092903126\
509230019640430478596126933830017828334639531583206893688285208841713198197106\
998177611779792522835487167422953103788699007432556992975964986422623474586715\
201462550446224661107455756889333737438558066843252922155816844855999183054873\
249076490118170067129969257466582117419327689109080558574423539924673102272466\
651387230016672046423786773735195235149085208714991589577286001718162439860629\
456757322170936579471242654901630977119094212950664812395426154416246950948759\
306800035828699533497590856907944769530245347526814494773008508607228383321537\
256686479191723070717366038509301107889756926240271801872412332593146343357092\
549932651996103567233685497574838451691047220435825308094264355440495891897530\
648665341071402588511154542321743762581031802112889004401914755417568909232779\
125510351460432700914052735611834537327102407374889034161289383913340471742956\
981836525531534877166424419337423122450425366044196735617846277434550251478519\
916689555727845149491939540243205002343387754573094175125430789615119912912556\
456668112138062710590239545125293577959752202455813603105572153910314094158111\
634443306671081577584781258955608687936913486346095140033769775178599434801727\
690949098487015958618247894151838254269172658839853241122855959727152161817917\
097085542717356969689722989660906089686939360513666474246691111847004962287248\
243736614967920256034427044912211129014435802398048715873368671965989550374223\
087912072077181545762436286641914153583504164940129484098303881708496407682737\
919502759290183820147443893909558319182924512979722088326538172892251626647702\
403152446467869684104947884337040697138971457468344340401206625684958440553746\
284140762211327471401801647482353395253723213763978132115855646295769630856781\
550388787465782242720337714484817737539712337013107985903297017179660733139232\
044252448858461264822733678910489201730995631188788109715513151939485917549376\
357593882364817813700060758659232112684465714106479850550042605137247067228703\
076525705240735013688405099167231723062301483490793043068532646356939330022087\
099005656196075184758680490458541063688477770114461162774699522036575144142641\
982977483148648671558739379135859520198591907849100630166819671546361169633032\
798649928852236729862215074416210842369050902868098033797406561997245432477087\
989708339192367666584601629348401082631425494929111613925840789110881807830229\
141807177120189234003185290634166545644710919466779348478696619588272846527331\
991190875460997696345553218861744752350204300006915010538318533038854729645801\
116710056039435777904102545750140575587984672959010452366079286093734528661524\
550608376588666602854011629431592565584102221193209816382429171662679036691934\
863188834749022187253301413445493268810383443264285992132274938310588932383834\
109333366610419718713713321959492426156624203203755211714511476988446176094236\
404181758117435144536949838024372286717009375099853989934858145816052165820840\
677118834493039744829285812462877281317022009078037561671482980453837272681643\
407112939965598558359259345315072438164657460415032643381370936312638741516481\
172308623200064681704846900484610795294023167283544612803841074800520690150996\
248515360308457983606905696274625698372154443413895647420050702680868235434098\
391418633143745713139075569523476394915269299238107437130145470835084181845688\
655380954915605297432170047139207162321016069687591885372396080094465080502292\
902919967637501260501378290725287810528632100928927678847357684405811489905685\
856550251866937486168735811368779348376860294465495438001847171325117121266825\
418591082122195391544066972997973567616663760720184738811663365383537956904007\
398654798592047814512126102034452054533443439338383793110487948024290877693753\
199436946544065952586109631966083779032740486960147218715095819526645587910445\
339235783079420845286606764727412922001234528798442889751484205813698808313672\
135766860534572451497030664704814714768606711413955938452884528348056165584835\
382621657617275192417616123369660599702189487083160326698352371577973112604752\
596972109151047255855992675160207686089947484230781763168092427757414199440518\
037103844021673939608903588551913925646735741726627154178501171803272004967051\
680526862726312182633058107138758926231595128822596247954915577264253014004300\
289768514173191085137615306758138077219013899256444787057495588074621534807420\
870848961444148045331709965950025236241976016555729825635616875444435979323390\
856063120012810977614915490384075341724106475532720762240094943910992264213179\
499927073572790062216338148891966342947370723915458445113054021031325528499673\
186929882707087931340142133017911954634875561560416438608162040596903542256409\
779343114846688727034242142478597760533918206947330215727872983500694704838321\
632760576011188950995900258565408822584054437307332800436819777850094949661680\
127468824482909826966027555754130917676379798664835908031960314925502196740304\
904225118959206353229892511889771581566983780712626388420330398739201454292782\
602738001903678280203178040485128084186675084381516728519770003540041507607247\
774704319967784833948449238642448217177519293384144190789294488562159849689049\
910704194985959375834584922959664773558527920277036442723306285945644810607251\
339817235071916724348935046031678724949616004937663150505276239007509700662663\
639093026095795682305337616631408267320491433656362299116834362691593526748644\
203216391942686299284036203095784666743810252717242746879376131468984000380884\
829923790739509603642835008519012251996093052597774142902598754145399371285412\
010573347960451086984371681027244909938875712554825834036517464096967914372367\
172672819412708152098976767390242933143730008184437989443649418904298467133023\
356911553922880647393319952975712305509454794063539689811295902146363122357619\
234481647414653653492975202781778383006060322448117142834666819459536014536598\
186126825422756025269917691941165629797876895235948942929642436218711272405187\
265715390950053723243434735514459874649292785738407685897591288188901457636079\
05234188088446593242566583883411778064099736`10005;\)\[IndentingNewLine]\
\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(\(SIAMAnswer[8] = \ 
        0.42401138703368836379743366859325645124776209066427476219711249591331\
017695756369229707244229447701122202408200864627950176952715063094132933531748\
486364946855119847505425770123915415224176448531129533597298412346638387467712\
281173756363541490214501680915282853188397676800263740142602257158142280170819\
307091050290842616456937655839085278519925140012274453958629356567292414642637\
482069027100789622198416106503372714908908842164423214864734645931255854155865\
918629116319808287919789952186733946840728035628508155884240255578825986151925\
831485089656437753862919238230524075256054036699513397278781602651949040142218\
568780395775217076315915142206700899194690517353546180138133618118571894407464\
299338477088871624554757437018283676518515496995971607947169562216934998655676\
172871131721825874394504508569316689456922319253122252936335054127253712216528\
403067821051200842237953016928073357543222489171134404102675111394706393838675\
090848382343853425660919536581230398244313824655667655626734056406417770348806\
003575068357514290587424408131437154044870081119827822804239198020900567304384\
868007090858361382582896620256833348697198040267521822080182653089818411070089\
941741707879542697720306358052462641265522849615321116798008019377674764605458\
428940869986959133021862347308545171947150353756436236241527975531150069600275\
217209603185552104017571879689266689729520785677389755955438981575924063020390\
621086349279696041676882150900883249837125222680443637128997449561614638199858\
554140983563231172223300539560721856627155927474298997977394968384843497533615\
144704581736299116820920696341038684150752789811523794858197292233654566195799\
913697418581225455595477273831798182457295940523857918395959491958742997024504\
273390419333944553642597380363843480341195845415112249597715640185807087599665\
582779713584758257921182982788239808869791609592407508412334707254716851164385\
104550602837740101155431865911466231751461277170671412355912836565583668903611\
868099071717846165376056421734858240340020344861175587534698533755002496353042\
958196923137879269877903007674663761198630806368379999130134456987927874367775\
935771268264181784876148915247731742109391835589555116173804673831319117577695\
004458980205709925850516754769321790825857152615476141724763180377655669264253\
659391446489112953863576096873908908971263352229436075144538720530300517416729\
168283818934602717807112071129626755729530834842933242940184129487284767183066\
728961201573592535690884255212545204511902647928631043160150497565612983538107\
632330858128817604514992564682086714696939932225670062791108563713762230390521\
341670748786962388856650224146194639308921145099924104868650458228775288030528\
207324244666916407750639646734757877284913771186067830688587223781490148557196\
539821685071433287117446922530955248365017749776987295336498784849703358151147\
635341635915251178882797545588575369982449344047864789233309538879851106808294\
625342070530862291633092174878841927829051763207451262129402718291750399537659\
798746326430963898400731912035208591220281135507786292207686209187300446069926\
097663400523613828963807564212388214908555414554244886823920887355432555181151\
250400112699504455796676897733949643070869014778315076852962651016046172235339\
670485273840639152146488536167007579478818454815983512993638703515716071137993\
535195632515171218882657467346164508695573242917176235793704001595170987802425\
231154426210347670178640144643739800182126833627774545137925017425422329717474\
869515959485928439098803114249805560750040847788246889580884953158540463387027\
745414600494624298676206442066311582878782622478721914717245437892621620074223\
343947380349713495590595038002089978776250090815541729258847214383266939358947\
149849360244614404651115639436652894065288508370517002420917305411325253869974\
997922741245719924333777509764413095001889616714461746045766902831043121478591\
343097781332472801886967663692954855060835528971831107216913270720572884321608\
248734662474394580797453351541892086877797015331771068367281591355481429412905\
729226337115711465529840365646309420952336176226993142506928244648211883207804\
481291121460059218334519784209803062151150503329415657893148068705297910500260\
642593876875575462205535394275901967324678005881923367348418301338383560295635\
339093274313504424689858683224912653594243916361360221139448391529926928375133\
518504749391673088279313092905793221419180546502390966986556141687435478558366\
155388177577121684237494509395597645026423704352285423994867951014680446190372\
126965223853863654154160395568143306452100475517853911786804774433663015526074\
049246295937072574005913339207201767536697671431801701606550432871975656649551\
357178783880250280749941421356549538868601346574833606570052177699867640369044\
354952917055391071263061886009445618977911063194082174252400901850385222929882\
178681052924839962254972152807046246057789695898672753889633236928820039507560\
656708616212435202308491406127937073150898582036352868622191442812559747752988\
570460678898403018831795265897480125954347593506049159848450613049966278509912\
905629947429215303259716100086294859695198832916018590553409372234964706537485\
061291816620636108758047183063957432174388898531771136908028418606086554563606\
416516986163443721255754157068544469665761869901371012310779803379954388984605\
376951063323698408368444397468689492630066289317491965492399138876207432110407\
291872172634641835956722427163179274239013725449019958204733721723387756574911\
377980927644328565242552643655026846476600556049932386722857550505428661287629\
722281415278931273794004280545133623252835176598498203465174824430389919853966\
126423422893564410357728369729878821219313081843683039896287080364087327429480\
350959813817842243655326706509105777679721035145682173678506975771400117138252\
088783007631408027382293877721974931913246325672969443213687148921443539932207\
080768052037722512353089128823120821647710803651401553484317815407133410520218\
616549643089226039601449563337036357503454644633919025366065708503670793449194\
175648723483511188940489682191730972035142950076476539250445099883011463404937\
993844531787883195916415053030699969263814564118397740529250304543805118738327\
200154997835747904711988582288292613358440988489914945980581547859255265635209\
151014574860483547707988281467629397986482870156641037641095546768557238803604\
613258895360502227320152167120638348719994281431946714883044123789463224956584\
883015765248744436221601537581227181583520415651056833590598295310752574159082\
459314041863279502625679713315400018577735128541234275637486312968186818258728\
999565805231017092103696028357055508437836572703517005880967929589011781821229\
296526517707054143861408978968288081599819338602364898262958631157482113236136\
848399512542881659627792474965347140804345143616642299282597421673400804311482\
729021388480954854079884123857917211014697179470763023119201098175540287498492\
083265442484608593706611645125256234537794626449298203471099636445654560975665\
622929371919063456550821218720134609490601240523256069637243187449888933084343\
162295825547174150794785792341251854178647058773766040504644297306452189952014\
117645799135834757345957690264143852729128764651622697628214546198156159431291\
255948282496189834819980658968878647013903526452117349287192863872132176318351\
493623196514486542591230866840343686979457276614519116693564859501852366146525\
330935019721221782437369394107871914560904467408214742191645361372978218945465\
824996561313355278203300934076763953159249545440279648358797680231209317407735\
782303376013318125291616239472925212964386628251077549540134713311881236426756\
140591500445616113861788722997625672039130781043963570014693300908781290341551\
520228788824141060872190763430345076253910618987723931412428149856439874757291\
208660990698691391587863037579253557519630816087949399498066668380132017255839\
849107896586874366024470743340163045785122154638550046015129611601713947936476\
898550278676820203089787457971355388548034863706829796608724450448324446024658\
521803966067647602067809993453974530977237809047026214751953026504787846614690\
009371964765330101989519282018057475843874758600283402790635761092258427307016\
088881604330754525495100575672744774235850918916148204881013072801097586585883\
488187124059584970673018305106257567322493687422799763630952751007376270139509\
776175728352627941557723029404139285900625834612634683578904827405867863500469\
259293402250725917362339946860789242912889165424383002987291026055508651663495\
728752595705441639176675631279687583538034834426368996499466739121893542831197\
306324669374408608425086356853407922627864356318384366171082518131241193706491\
355976933328133216373886383800160079622929364283126600881517793923566787714226\
566787656394653613445672121289054399357062872416672133729751741301141798104608\
567237602128328872222092897244176225147940943338237112929173897564344355850908\
227562844955910209609549174234226437945352069484389116213748395170806919604144\
668768470785313123246331492492709400120020137196312810327205842715050959132301\
723296576306636825587760935426752895493693348949069105957638161150806286726502\
241889327922341251388115458436726815249111168896377543404230781597345154407874\
087555090277344077292630384522385279050857371207720655403591742189726427878326\
783173523343310582096374784147564676032771083298143651859888258074495664785772\
733224629529137853678615425157469801643303664614266132495595541725140773480369\
583516027211992260951414221095665100593173386853407840650084267022713157528459\
866659224294382093800194731947590283479079201110060976375014905362534158057957\
743215503799409454940008386066823243513818951172363182247019366896631769517572\
721357911118367022353130327751851548541127959578740123977607716140332885398943\
115433295492282217338888585445393360237109418791518917388789076885496230729809\
491389208448363746286441961464040691412806456272678845290100105057161347366054\
682819686871566658256787635677329702311629895292973844369138322041996709035298\
123402557739950632569151258927646231705729323690870204088266681781720209489848\
843010934643761464756891164318238581340304811250438914903714611140406493157548\
43453979377254537984839522538954128566377977`10005;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(SIAMAnswer[9] = 
        0.78593367435037145456524398632754558296239545906186681758123180709891\
039714941236511677063376599449527178930695554875230974344539763282311156942548\
807697382883436872635606830194500810343918563083334718991148874895529298656083\
648511190595360142135605467875856564447947957274579507704408861421822329292402\
274901374696641212344073035738358572234696921994610756551647577428541854904780\
456670759012592125976533616537260338517592203262022867613881894102493612688521\
713482324643825369305020881775285347607006080107991996811460290210442896592892\
992487578879832086075486692871530222532836107070800815176582101953476863408263\
976804556837896776450024820110258885944835153508661860768930149481950656860708\
359572136070066953243868564970481566165958414930651680564587603723763328916809\
516661920538358872346125083237698898570377649374794654182795956048431674723379\
839596616673642695702275113608877130008643082550186204092789240188583904813946\
280690449936430491346844123137325058686319606572151504185401801689249663788255\
965032808881457808696224069155658069272079034545677057993277610082988284784754\
302740184557264313341010134534769438947768856485448907409823248126512277362206\
608466729458577566176859637759005179646724585591160370230454200846956281881532\
290668521160034354110027077075764328524781460160676282900725652892391766041439\
020609599932278734068804385529347076405190716779792165295467871973379045111910\
318476412769560581650344552040032397790674056371122740640748007447863985432170\
158589614255175753511461100602530372857307448329950906426970124780702529082038\
377924531782165859131366062967789734375355267685994442057855374720222164597785\
154234504118060474699114551114030831537752213443997519324546857826864384886991\
950616115310404898842984089450244630872913311204762167719670338884794856770220\
592210119543769139878431135027550844073341270378029873058823207665797813221610\
847393552451594081022425367629971411158812702064281819301440344272714926950422\
965687704991355811632590360242338096617074494570683232192500324892863634447159\
298192567855547637028307810392788576242891780026211545329518486758008890938522\
649233019563309085429611618853812928084018525471493625918074446169168299437524\
589991483351037583652316402713851191758880067319731884626885750876435663255062\
960259643313647341760327718585785774302232355292835754693044848303843952446149\
047608507530481300224120239740766219062461872969989109518354324482937228443956\
553642371948415011685687855836584599496865176252890704250939388663184521745485\
654428644807284459176463552645787920529282479363197770386659474375918541848361\
938968423655155538428828491070289579385795394319217031202610235117759601440022\
898717080439620405733718067952623814069507319569725631366720180284964571092921\
532728434136788865784610292258162612906888044268479757839551282195257492683945\
891771781916229022488372755259634983715771625631498971126721219420853105900843\
813498855074819431608084340969045649811423317958765200930261688881028885069513\
404013823643387368586105559277637261724600051655782322231935626143992883103230\
173213260876680511564134002289752505478002746672811941435540043670662492246645\
850754560930518606936760309978664426617441824071009198525827656315024788129824\
580766705679985105972188225955490156708104959310448524137943866205082393408953\
116373513707564833622379926917048539027663379721062280317957225722902283195875\
866208149744740253873007836626568803650005575616734399992893881172511377493205\
952249600659478676510988986604891646469327615268495473484230397439291605732889\
027393295997858012497079041782962379128291243289031949590614791530438607119715\
229127793696483978847025546624150949332320041600040527736948693588140086755340\
212649265514069315742351494708611994375049071297954550598125255291105135882053\
589912829750814968439162289457468329251163013650610937198971502348599454970197\
753822547529531869075049877681483550981810024846566146328148172196901682535544\
300862982436650377084728242504424225298379725490619326589084259966915203494436\
960052898741040912190234613760012435671388148791385550480947983823057879563046\
138203583281234922108008113698525755970718460406206936872356392134210609491809\
232659150693499363416655350273913960090213394036301870345917183577087978291176\
429452827362877225841459555797420964324456869872522669372985373919040603544953\
956506451119838491231610888770845855829182210685193806276139991515276773335559\
333212614858736706372287235904640066320900697472687859232726507675125012598993\
984550433562753873325209893419386363551280596640510019871507208587645588493734\
778746051615860111497467331058357100635596251488685431831198970676333487922609\
925905155393754276537166112525744621298119487723603103305718764618767901499799\
174793825393607785370193065125034901508812455442358087645213043465596528549130\
840849730721921553088616453087082676545058116590791436715354689367968679626412\
616266293900376668138892040240245486385372477806274042973646243734728956070833\
314743796044643617865351863014658209062267737374498678259874131804542414116597\
267600431163768187109715033033227937588437758492624296113096750962252547639328\
801873916988113146190983341233454639289146542398757493067141266095924203650789\
319212081716332473768904575064771453905259761795355600538385822914755644170218\
166744995633999146606369617009674518195814578441271921342454621187732070708894\
136732168248274569840293781270652528340668987393202081467629381053536569539495\
331725837196515362955481675562208473140074505646164897359021564172938560114270\
299966913500073046909197915330584056848479018859714381467425101820865094093060\
813774975124687149158229140006954873721625762269455978363987564951423185275242\
163678854960180502452356690963026898339131390261844533842648840369612863304218\
389031009959390931618609688903066432282068815184670444247041749250321946219439\
626264320672456633879257312671740949251314359110952421246878944869158300886966\
525651143497970515467031948922214371694000544586537040068196767730084867468127\
582080100455953188578176919305284980619892145526957416267075760042301127009673\
620780562874849972182038642658184635870614880982618796289956709222968752091908\
692110817522396315889867929925166527226950997848393934719283251369280442033234\
895545004813728310932941790675445272409846706718810738418414343316745785331340\
767706868534259414682794640515123990201132247488432380376219194604845519177419\
079901454823305080252755989943425903888554254645017264719212852646164330303674\
337334623762168012342205594780503696868081936836573509097567376779934069481508\
604916495728646278413105327536777066488154624777406816889069286095796598347915\
205653123537635106568348681895557715522658733556472232041085913142456869622413\
703392291782439290735334495776648822200817223930905420270576353276046223225752\
706072725268663516094740529725963130564179040594933563729552494642410728142761\
052704512906402070514342384626334222289103968088464669513666340971091489292555\
949418655505032920298338795636508230251527101472333287159062740085418351898168\
711263391159905037910103473661909442610204397047649891452758095702610836997741\
736067195591069966617901534119268205715938938788256950250525685906925152297496\
082293370603381416406977906054070345283562102746404653265911582981807006379948\
753530645149034193562079438735912588075165972120985163314346706341513280577718\
922929092482962320262327167561666053957946460840865560496134420375249491373907\
385319057870800671569942214279718861803467939692938470699530558077782222418368\
728609779057937906896570702001880258531242288119958522865226203575923999877686\
109202162111297954733672173688728728502826130844306456111198002623151215809994\
779220377416006905158426807575349112716918498399386710768151388580187967133199\
530022670074615356386079856533488700413758549043718724794739078891915828725525\
512299913038873864996052103133592158999921768093916103045587001779575934394059\
796193844169514079913756892165954906335650366287503315479119135613830711649387\
952390360951814081768123950099638149305403367810627943315605214436861215964631\
531650836961774562712668171319036788650488025254821569264586440595421666908289\
718365898170118672288451465525820238999248018572468465971152996123373127074589\
796769732450813654321779797360153568291866860586853299123342826565100500855496\
704929232970617673514050456767545123563205634619177355267243111846596891031988\
592553320839738390873357172362877505136580367526189011243344424765237048157454\
980768740043449295470227551846917558317109886614793992695719000698143761481055\
773099374934881686214419107260191950510088494928368580615162434590030134313242\
952237216048309691557678829236834394542807559310766915509471630553726889908881\
633362769099087925940397715716035440632371147772760772596725434522384821134989\
291494264080831326001331825850827756417436970921020325634128371345116511436067\
125050859314563592024647434257749420163617001167140747916637601704353015989091\
090105690839350136044692524849191612325590995183873163073562033810255733875885\
432058427203440095495808333789587649492194057811615720698362629721675269634076\
299927377052609648821835564244151409089271279279694055111551019776543622595424\
706724732076908853003822036177151301391280781262730280700958397419728058173428\
114718910721160792589742267300718767262012361605474699412493780736540893497127\
165907940184998396181303909701701999434519523658644623685283825828920324772077\
106974712505767982974798330054866126163359955924290773103167126279807422824587\
351258046380249238818011023355323907041484547568672619871837039092110185771023\
492587520559971455251798563440151183610114892748704186762245477961949348995458\
045710394772728328496514744233373589892491840794952626429039132611449720964606\
623860156524661575422030671848116440295314392566929282281939197886797523644766\
421527709259792820163343293479818625681105177494908103981886481068253512580266\
498838369087673530165755115667867181392824979351415137530820264666718473954539\
299764407146576123460586229472619921746129000353226671038148054358523754638150\
067199797332749254696645791041096023563530366627034400312963830503644136604826\
36313827146326047716780805938858914994098783`10005;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(SIAMAnswer[10] = 
        3.83758797925122610340713318620483910079300559407250956903002279917343\
660685274327650084284564726991015353387277831780383115544660242913855088504103\
441387748160875929573579676477730773292951740183984303931380164791007249511812\
009415206805319597352138098534521313987700776507826197314939017757468889988444\
468098632626459920822278631138999322396582581454130470461998109019029121760645\
911213089021528990601490723637566978175207616848068011174956830494480432650358\
233414269466258803728261620508826063880953322879990441523303446513866046460421\
112437519753869857326064959238573864775109187836260526095180903077083878240306\
548592522281607454310473227442385515420967787023851279873869420019901074412797\
715216621155020282266380416733153869360935825539024089021761991649721947178463\
260258633775810741919241397468174515818123184320220341606389932325913053684127\
735824884531580310731812130696089510387417482494827793439666780933960725683539\
410959508124064410925759930381888728621944462364257499260092294715336328556159\
441041323456157616843915972332384929827428642609561422820436858059610372083132\
011650519264785853520358038355033539991113234496534626872115932286619531508020\
271653149474688396919703115663855993053771192223856277209887656053967387456011\
437414291111892700736070233622196900698646583618130008010449397943037934407697\
219631179407400200841144126723547087357408294087172853249752405868010539742696\
785202835648441154749823739423827262996823761792487653750615148808404860749676\
681138229467202542418375871379079979761209600451211448686637289444345102156219\
105705565081080650918229498734295017640494790164664097866905103107844703790230\
205032693518446663319457450232997903139697038633960336367481119788131703853958\
190084458079353530498674753846839745266812041707955356314355704473100054910645\
779673130173910077341129157713279738750551970699489193258014430145287483227195\
680729487700371631268733090790776814446895098807450680074771056230518061061950\
439411079950576411633117899679229690442573069639643461501208059982174767014766\
705410365029230935018522109401684181408226450471077821905358296279540320492844\
556909816705050210259543593137304473740759897030715210174902632161225808855806\
347992757853879554231308898492948717768079367672123250687359793861005356572534\
361201916051467288816347656235746189226774256244413409353103626412583259621627\
858675640703433033494068028207686946829182602213450078478317000361232973363793\
209196891646150881320950187986150536903314088049841701422927770190824097996844\
962952606510556725539072366980505459542546258767849401161980859566640217865121\
247929405267306613131479762955145413568809894135971318877208340649974612851936\
190426935088799926740847250122362014115690193932433300261955258248174156400024\
793933594145168092956067957620737397922649632866677733484143149751812155981831\
158465783969698600788198299680571186145653416108590766544771888890756631471409\
877811442444541271904870647440025408968604760060779840295134792724515024924132\
333738081185209369193235966556131706376943388104525298586590300476079142018848\
003130021735295770728377355732003651754783868208557595418973671329714542108468\
683144484314515735961890300457746310893349283891701257335693754852490808379807\
861865801087914502568384223848399871563195781485743377317396880562445536430224\
582949403682202255187160893513358432470745352706548330749229729950053474727266\
348557334229297753517301952795211034354818799067450823859130798088870113214095\
053494167041128887371247861208337045904675017420827855319503196308735181748871\
602684871452029529724863928862584940725706185748836789224068506776921579691128\
189108773079720346503494926177880492135382326655392150763835631092513889220286\
479492833696672192952013814840386781820268430884565366772325135011058352990878\
472489935264431583771137266173387012778695427721219330026629669455261558895882\
128323812389176891140720183239611241475757653542144587386056537858456704757931\
912759419153912036314947001198616508555577215383105550979395700519939562613796\
200531689222051976861705183515059775690603531237214625385489967026076814810008\
252290150826917575354220930307177027734551555502315652960742298345270210509825\
699166931982683829021284350517804652917155217743118736381266111766426142294705\
535589643495185478908159672449221341487260748600274076277574434386458317982881\
339793247880188625600131863075769895466833723066745595443581390389750856996181\
628501065722934789475984739656215968655253414092248808917501186857274413452461\
985713813425128724757010228942314691596018886244113605213062884893581152885302\
102837678316389315369779009226973659162846884342496950328343013072742557264374\
842965023518091111851145548317228034219285807049620164591439527468759454285154\
840898335523906052688860697424998948635516879104675605148288776367189513474725\
485770095474885780541556504584186645599454333196782525207096266771629487742981\
137705490012465638196632059278570242590033585929749454452582979418574695643150\
012737505943313787648217416008766792467053726446838197082398635977203242229464\
447703104427713889213107267986227870849407528128146617830223163482575674373068\
038925652488246056517661354472010243991466467248211343863603327708014056144193\
051552355709605512907102773229930715519842164409759386613474096619510662325745\
851231056492215991435982620314307882782861579807495741308084442853640259549816\
691348244991052368941727930120672960828301262230232243714806426573422117340319\
067019684426929693316575394857689418841229280102318156144205687300416176869091\
381700497755566019513466225605861010277942542203896563528690049547952572781832\
615341251700894718244071889643272385455866586933050054175726630306072168517967\
990252366947860960175602060928808445311730450125045206069728285151055500312498\
322239431410119847172093288848705488779400892199565978965267598203800438304564\
377307031671122751795812455041568309293891949763519623579281997639688924937225\
554384119825245857086825892281274302116144646560877317314022978348457519312087\
047875444710228816713475707371928090065846068399987576546352023366211121891459\
412999259157165376165216667802443268435212000716001394266010207082907737666075\
672715365105830201187600605982774135360722397720313210750407255990440787717660\
978462951439804506378397757184297992441273776098380992376621776838661258593153\
137145329352169480800923803123507734372592042849897213751353946765360965436237\
763511535535923794020327641687531904013249098906723355685398839932285426716690\
460275478361605541164389791107201141267579671261681205611900752305783906209437\
441590325778846142542761241259204360689008622901644188752280529543619273694606\
987459787569281928329253239077872233047281003691129217045818070108750539452027\
727611220044240055768397762111577236331052712421043568341572726981676701793944\
381465365286777549466190420480641416899739476156354147336432271951345537113597\
927100195469722069274059489228699250892988334835806155395383498515360965629743\
797772601806284869358180057687103897594342164943408556440803911273470589999212\
215899439674578045327730546709881750922526276964061655261922179835284715302966\
055881861645099668657470358081021183040114053338989780514936975580166962538596\
192827267436596606621537900669014208184434484196736663836078238051234768387525\
529824080346756323631695823415778566637821382896750777871820767579454907167832\
559445044225893186434499883691451424637775348713522520115274670429828454455033\
959267381973891338846484421420196303358988255613296475583953381943819993803459\
649733108730427311893451427568690367377755236346864343672540865497195213125598\
596366234830685861974311428546441669899687634583371225310058592193455534462993\
690598762183641378194797694877321443641634854475271765289860337668989404751356\
595511966967112527693903890543055691925876311189990497117459171616044788115365\
052056520423283131558251940082475445655982356442649518954657495898862684693040\
810624520801371093183314019028901961441481092601230630714522978774295838032007\
644947819407212806672484124639506833006718970415992585664054864319838941725963\
864762266907284631941722866878518879215859701570217557309132160062426356043663\
950114673811552087637462631492153117939248202336065755948226904347389888679109\
201381745806518806099755690778407819914316758414895607807811505862241917652379\
292243703724895164083646453156606531661065069652992111168541730654661680677412\
341687252029217692845035746108037926090961411062180132452748662048248389109990\
930786107215636941916088346330260951666899870984635071745497124155549769518925\
962475770446162639219412242738887534669024402050686405648970612855674486596875\
252385193368092834162428643496192530892360236500419890550724067578536931932453\
083058522689648091733318879920727775476353391377726314967783282697628734575893\
425023524496166740904437254570740763836366252053218913706885255155913557059063\
244611447449382470183967925392846853550803241496837054061342863669199435481751\
335483747872962795929783392096312619922602426555673999644355080326595173186333\
477222989429993042805798350506364989103395056850783059920064388026371098297214\
059330061850265057977625925257427306481369926263499139121895858559122828097906\
119672550671381346047102250807655632224806286569869980287590618617113241639258\
142071844248985857835020908351440209931259781509517832960065912976550225153420\
627292142415793655333640872161554661756583755289854614468428021249027117515969\
334573254847164227892823910322710153923088368820060651204099214244028099944795\
432237668591496757846298680381883235446605356491521967326304005740431162204634\
513113829166284444961641810600567761139648403393282865244242257755380386063960\
408050111969280817206159172504669334381240167896337558105831757031732263166331\
071184364970210909208857432169076915860865292704147428462535540852866532099964\
398824569956318544020688701425984899576411755435089641126461191679734804766762\
827825815349818385429538487939550272337942432076929004990314734725358206615476\
065566587808036979886429831000147933867918503330959248298674143639111069115498\
013777271045824938287786583067943163018411966112363613138982236575812757052590\
6528403815916946862019870949937807954846773853`10007.529522401097*^-7;\)\)}], \
"Input",
  CellLabel->"In[522]:=",
  ShowCellBracket->True,
  InitializationCell->True,
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell["Count of Digit Agreement and Form for Pretty Interval Output", \
"Subsection",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(\(DigitsAgreeCount[a_, 
          b_] := \((prec = 
            Ceiling[Min[Precision\  /@ \ {a, b}]]; {{ad, ae}, {bd, 
                be}} = \(RealDigits[#, 10, prec] &\)\  /@ \ {a, b}; 
          If[ae \[NotEqual] be \[Or] a\ b \[LessEqual] 0, Return[0]]; 
          If[ad \[Equal] bd, Return@Length[ad]]; {{com}} = 
            Position[MapThread[Equal, {ad, bd}], False, 1, 1] - 1; 
          com)\);\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(DigitsAgreeCount[Interval[{a_, b_}]] := 
        DigitsAgreeCount[a, b];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(IntervalForm[
        Interval[{a_, 
            b_}]] := \((If[\((com = DigitsAgreeCount[a, b])\) \[Equal] 0, 
          Return[Interval[{a, b}]]]; 
        start = Sign[a]\ N[
              FromDigits[{ad\[LeftDoubleBracket]
                    Range[com]\[RightDoubleBracket], 1}], com]; {low, 
            up} = \(SequenceForm @@ Take[#, {com + 1, prec}] &\) /@ {ad, bd}; 
        If[ae \[Equal] 0, start /= 10; \(ae++\)]; 
        SequenceForm[
          DisplayForm@SubsuperscriptBox[NumberForm[start], low, up], 
          If[ae \[NotEqual] 1, 
            Sequence @@ {"\< \[Times] \>", 
                DisplayForm@
                  SuperscriptBox[10, ae - 1]}, "\<\>"]])\)\)}], "Input",
  CellLabel->"In[533]:=",
  ShowCellBracket->True,
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Secant Method (for #6, #9)", "Subsection",
  ShowCellBracket->True],

Cell[BoxData[{
    \(\(\(SecantMethod::"\<usage\>" = "\<SecantMethod[f, {x, a, b}, opts] \
returns a root of f between a and b. It is meant for high-precision \
applications and increases the precision through the computation, carefully \
controlling the precision and accuracy of the smaller quantities for \
efficiency.\>";\)\(\n\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(Options[
          SecantMethod]\  = \ {WorkingPrecision \[Rule] MachinePrecision, \ 
          AccuracyGoal\  \[Rule] \ Automatic, \ 
          MaxIterations \[Rule] 30};\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(SecantMethod[func_, \ {x_, \ a_, \ b_}, \ opts___]\  := 
      Module[{ag, pg, wp, prec, vec, z, 
          mi}, \ \[IndentingNewLine]{wp, \ ag, 
            mi}\  = \ \({WorkingPrecision, \ AccuracyGoal, \ 
                MaxIterations}\  /. \ {opts}\) /. \ 
            Options[SecantMethod]; \[IndentingNewLine]ag\  = \ 
          ag /. Automatic \[Rule] 
              Round[N[\ wp] - 10]; \[IndentingNewLine]prec = 
          16. ; \[IndentingNewLine]accold = 1; \ acc = 2; 
        diff = b - 
            a; \[IndentingNewLine]{x \[Rule] \(NestWhile[\((\
\[IndentingNewLine]{accold, acc} = {acc, 
                        Round[\(-Log[10, 
                              Abs[diff]]\)]}; \[IndentingNewLine]prec = 
                      Max[16, 
                        Min[2 \((accold + acc)\), 
                          wp]]; \[IndentingNewLine]vec\  = \ {SetPrecision[#[\
\([1]\)], prec], \ SetAccuracy[#[\([2]\)], prec\ ], \ 
                        SetAccuracy[#[\([3]\)], 
                          prec\ ]}; \[IndentingNewLine]z = 
                      func /. \ x \[Rule] \ 
                          vec\[LeftDoubleBracket]1\[RightDoubleBracket]; \
\[IndentingNewLine]diff = 
                      z\ \ vec\[LeftDoubleBracket]3\[RightDoubleBracket]/\((z \
- vec\[LeftDoubleBracket]2\[RightDoubleBracket])\); \[IndentingNewLine]{vec\
\[LeftDoubleBracket]1\[RightDoubleBracket] - diff, z, \(-diff\)})\) &, 
                N[{b, func /. \ x \[Rule] a, 
                    b - a}], \[IndentingNewLine]\((Abs[#\[LeftDoubleBracket]2\
\[RightDoubleBracket]]\  > 10\^\(-ag\))\) &, 1, 
                mi]\)\[LeftDoubleBracket]1\[RightDoubleBracket]}]\)}], "Input",\

  CellLabel->"In[536]:=",
  ShowCellBracket->True,
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["The Answers", "Section",
  ShowCellBracket->True],

Cell[TextData[{
  "To see the digits for one of the problems, just execute the following cell \
and then ",
  Cell[BoxData[
      \(SIAMAnswer[i]\)]],
  " for the digits for Problem i."
}], "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[SIAMAnswer[5], 20]\)], "Input",
  ShowCellBracket->True],

Cell[BoxData[
    \(0.21433523459045963946152640018474939611`20. \)], "Output"]
}, Open  ]],

Cell["Here they all are to 100 digits.", "Text",
  ShowCellBracket->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayForm[
      StyleBox[GridBox[
          Table[{i, N[SIAMAnswer[i], 100]}, {i, 
              10}], \ \[IndentingNewLine]ColumnAlignments \[Rule] {Center, 
              Left}], \[IndentingNewLine]FontSize \[Rule] 10]]\)], "Input",
  ShowCellBracket->True],

Cell[BoxData[
    TagBox[
      StyleBox[GridBox[{
            {
              "1", \(0.\
323367431677778761399370087952170446651046625725469661681036443431790337210672\
8944319303704641024514\ \(\(`100\)\(.\)\)\)},
            {
              "2", \(0.\
995262919443354160890311809426721621029466922734154349803208858072986179622830\
632099174981897618876\ \(\(`100\)\(.\)\)\)},
            {
              "3", \(1.\
274224152821228188212340639725078099472469456638503917703810317497939676726766\
060681895216875855878\ \(\(`100\)\(.\)\)\)},
            {
              "4", \(\(-3.\
306868647475237280076113770898515657166482361476288217501293085496309199837888\
295035825488075283499\)\ \(\(`100\)\(.\)\)\)},
            {
              "5", \(0.\
214335234590459639461526400184749396113407287789516708073934985970987676074054\
5981694798847888305331\ \(\(`100\)\(.\)\)\)},
            {
              "6", \(0.\
061913954473990942848175216473212176999638774998362076061467258859931010297596\
15845907105645752087861\ \(\(`100\)\(.\)\)\)},
            {
              "7", \(0.\
725078346268401167468687719251160968869180594479508957878164769207773189994596\
283573592392786478202\ \(\(`100\)\(.\)\)\)},
            {
              "8", \(0.\
424011387033688363797433668593256451247762090664274762197112495913310176957563\
6922970724422944770112\ \(\(`100\)\(.\)\)\)},
            {
              "9", \(0.\
785933674350371454565243986327545582962395459061866817581231807098910397149412\
3651167706337659944953\ \(\(`100\)\(.\)\)\)},
            {
              "10", \(3.\
837587979251226103407133186204839100793005594072509569030022799173436606852743\
27650084284564726991  e - 7\ \(\(`100\)\(.\)\)\)}
            },
          ColumnAlignments->{Center, Left}],
        FontSize->10],
      DisplayForm]], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 992}, {0, 723}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
WindowSize->{874, 696},
WindowMargins->{{34, Automatic}, {Automatic, 7}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> "TechConf_Conference_2004.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[291072, 3671, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[441810, 5578, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[592085, 7484, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[743042, 9397, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[894686, 11323, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1048950, 13360, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1241972, 15965, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1567551, 20789, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1732236, 22945, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1882226, 24841, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2083545, 27625, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2241982, 29681, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2454474, 32585, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2663216, 35453, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2956174, 39701, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3315728, 45041, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3687657, 50584, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3996292, 55089, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4218704, 58188, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4370554, 60133, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4562246, 62733, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5012886, 69708, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7315849, 181714, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7549523, 185006, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7707462, 187158, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[8004827, 191507, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[8801132, 209112, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[8952849, 211045, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[9129841, 213426, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[9296881, 215981, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[10565131, 236389, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[10722573, 238458, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[10879651, 240573, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[11232200, 245044, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[11385534, 247028, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[11569437, 249545, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[11727824, 251635, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[11880198, 253599, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[12070665, 256228, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[12223748, 258205, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[12377735, 260204, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[12615906, 263579, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[12766360, 265495, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[12918175, 267440, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[13070170, 269394, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[22797625, 418638, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 23049322, 421936}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 287219, 3549, 188, 287104, 3545, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[290714, 3653, 45, 0, 146, "Title"],
Cell[290762, 3655, 82, 1, 94, "Subtitle"],
Cell[290847, 3658, 114, 3, 122, "Author"],
Cell[290964, 3663, 71, 3, 82, "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[291072, 3671, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[292754, 3717, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[440714, 5551, 55, 1, 73, "Section"],
Cell[440772, 5554, 989, 18, 293, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[441810, 5578, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[443492, 5624, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[591452, 7458, 54, 1, 73, "Section"],
Cell[591509, 7461, 182, 6, 83, "Text"],
Cell[591694, 7469, 71, 1, 41, "Text"],
Cell[591768, 7472, 268, 6, 83, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[592085, 7484, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[593767, 7530, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[741727, 9364, 55, 1, 73, "Section"],
Cell[741785, 9367, 1208, 24, 482, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[743042, 9397, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[744724, 9443, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[892684, 11277, 61, 1, 73, "Section"],
Cell[892748, 11280, 1889, 37, 608, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[894686, 11323, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[896368, 11369, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1044328, 13203, 56, 1, 38, "Subsection"],
Cell[1044387, 13206, 282, 10, 44, "Text"],
Cell[1044672, 13218, 137, 4, 41, "Text"],
Cell[1044812, 13224, 238, 5, 80, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1045087, 13234, 61, 1, 38, "Subsection"],
Cell[1045151, 13237, 133, 3, 53, "Input"],
Cell[1045287, 13242, 178, 7, 41, "Text"],
Cell[1045468, 13251, 171, 4, 53, "Input"],
Cell[1045642, 13257, 339, 11, 65, "Text"],
Cell[1045984, 13270, 177, 4, 53, "Input"],
Cell[1046164, 13276, 85, 1, 41, "Text"],
Cell[1046252, 13279, 218, 5, 53, "Input"],
Cell[1046473, 13286, 121, 3, 53, "Input"],
Cell[1046597, 13291, 264, 5, 83, "Input"],
Cell[1046864, 13298, 177, 4, 56, "Input"],
Cell[1047044, 13304, 185, 4, 56, "Input"],
Cell[1047232, 13310, 247, 6, 83, "Input"],
Cell[1047482, 13318, 280, 5, 83, "Input"],
Cell[1047765, 13325, 511, 11, 146, "Text"],
Cell[1048279, 13338, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1048950, 13360, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1050632, 13406, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1198592, 15240, 57, 1, 73, "Section"],
Cell[1198652, 15243, 197, 5, 62, "Text"],
Cell[1198852, 15250, 43071, 709, 301, 42922, 704, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1241972, 15965, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1243654, 16011, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1391614, 17845, 57, 1, 73, "Section"],
Cell[1391674, 17848, 197, 5, 62, "Text"],
Cell[1391874, 17855, 123168, 2022, 301, 123019, 2017, "GraphicsData", \
"Bitmap", "Graphics",
  Evaluatable->False],
Cell[1515045, 19879, 235, 5, 52, "Text"],
Cell[1515283, 19886, 1074, 20, 146, "Text"],
Cell[1516360, 19908, 211, 5, 62, "Text"],

Cell[CellGroupData[{
Cell[1516596, 19917, 514, 12, 71, "Input"],
Cell[1517113, 19931, 139, 3, 38, "Output"],
Cell[1517255, 19936, 48457, 798, 192, 48303, 793, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[1565749, 20739, 381, 10, 48, "Input"],
Cell[1566133, 20751, 688, 10, 167, "Output"]
}, Open  ]],
Cell[1566836, 20764, 41, 1, 41, "Text"],
Cell[1566880, 20767, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1567551, 20789, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1569233, 20835, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1717193, 22669, 78, 1, 34, "Subsubsection"],
Cell[1717274, 22672, 402, 10, 83, "Text"],
Cell[1717679, 22684, 330, 8, 83, "Text"],

Cell[CellGroupData[{
Cell[1718034, 22696, 478, 13, 222, "Input"],
Cell[1718515, 22711, 204, 6, 55, "Output"],
Cell[1718722, 22719, 10482, 135, 55, "Output"]
}, Open  ]],
Cell[1729219, 22857, 409, 11, 176, "Input"],
Cell[1729631, 22870, 2556, 69, 131, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1732236, 22945, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1733918, 22991, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1881878, 24825, 98, 2, 73, "Section"],
Cell[1881979, 24829, 198, 6, 104, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1882226, 24841, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1883908, 24887, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2031868, 26721, 56, 1, 38, "Subsection"],
Cell[2031927, 26724, 394, 12, 68, "Text"],
Cell[2032324, 26738, 266, 6, 83, "Text"],
Cell[2032593, 26746, 47485, 782, 296, 47331, 777, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[2080081, 27530, 253, 5, 83, "Text"],
Cell[2080337, 27537, 913, 17, 277, "Input"],
Cell[2081253, 27556, 128, 3, 38, "Input"],
Cell[2081384, 27561, 301, 8, 62, "Text"],
Cell[2081688, 27571, 131, 3, 54, "Input"],
Cell[2081822, 27576, 195, 5, 62, "Text"],

Cell[CellGroupData[{
Cell[2082042, 27585, 166, 4, 53, "Input"],
Cell[2082211, 27591, 1273, 27, 137, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2083545, 27625, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2085227, 27671, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[2233165, 29503, 123, 4, 41, "Text"],
Cell[2233291, 29509, 2550, 47, 608, "Text"],
Cell[2235844, 29558, 5092, 92, 950, "Input"],
Cell[2240939, 29652, 193, 4, 76, "Input"],
Cell[2241135, 29658, 353, 8, 84, "Input"],
Cell[2241491, 29668, 454, 8, 156, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2241982, 29681, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2243664, 29727, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2391624, 31561, 56, 1, 73, "Section"],

Cell[CellGroupData[{
Cell[2391705, 31566, 438, 8, 156, "Input"],
Cell[2392146, 31576, 279, 6, 27, "Print"],
Cell[2392428, 31584, 10344, 130, 3096, "Output"]
}, Closed]],
Cell[2402787, 31717, 363, 8, 77, "Text"],
Cell[2403153, 31727, 50647, 834, 243, 50499, 829, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[2453803, 32563, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2454474, 32585, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2456156, 32631, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2604116, 34465, 56, 1, 38, "Subsection"],
Cell[2604175, 34468, 465, 13, 65, "Text"],
Cell[2604643, 34483, 58524, 964, 371, 58315, 957, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2663216, 35453, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2664898, 35499, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2812858, 37333, 56, 1, 38, "Subsection"],
Cell[2812917, 37336, 465, 13, 65, "Text"],
Cell[2813385, 37351, 142740, 2344, 371, 142531, 2337, "GraphicsData", \
"Bitmap", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2956174, 39701, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2957856, 39747, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3105816, 41581, 56, 1, 38, "Subsection"],
Cell[3105875, 41584, 465, 13, 65, "Text"],
Cell[3106343, 41599, 209336, 3436, 371, 209127, 3429, "GraphicsData", \
"Bitmap", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3315728, 45041, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3317410, 45087, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3465370, 46921, 56, 1, 38, "Subsection"],
Cell[3465429, 46924, 465, 13, 65, "Text"],
Cell[3465897, 46939, 221711, 3639, 371, 221502, 3632, "GraphicsData", \
"Bitmap", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3687657, 50584, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3689339, 50630, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3837299, 52464, 56, 1, 38, "Subsection"],
Cell[3837358, 52467, 465, 13, 65, "Text"],
Cell[3837826, 52482, 158417, 2601, 371, 158208, 2594, "GraphicsData", \
"Bitmap", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3996292, 55089, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3997974, 55135, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4145934, 56969, 56, 1, 38, "Subsection"],
Cell[4145993, 56972, 465, 13, 65, "Text"],
Cell[4146461, 56987, 71569, 1177, 371, 71352, 1170, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4218033, 58166, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4218704, 58188, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4220386, 58234, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[4368324, 60066, 340, 8, 83, "Text"],
Cell[4368667, 60076, 479, 12, 104, "Text"],
Cell[4369149, 60090, 161, 4, 61, "Input"],
Cell[4369313, 60096, 104, 3, 38, "Input"],
Cell[4369420, 60101, 713, 15, 125, "Text"],
Cell[4370136, 60118, 175, 4, 61, "Input"],
Cell[4370314, 60124, 203, 4, 62, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4370554, 60133, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4372236, 60179, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[4520174, 62011, 405, 8, 100, "Input"],
Cell[4520582, 62021, 561, 21, 64, "Text"],
Cell[4521146, 62044, 40438, 666, 356, 40291, 661, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4561587, 62712, 622, 16, 86, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4562246, 62733, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4563928, 62779, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[4711866, 64611, 112, 4, 41, "Text"],
Cell[4711981, 64617, 1167, 27, 251, "Text"],

Cell[CellGroupData[{
Cell[4713173, 64648, 13626, 228, 296, 13415, 221, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4726802, 64878, 15967, 265, 296, 15822, 260, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4742772, 65145, 22132, 366, 296, 21987, 361, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4764907, 65513, 28057, 463, 296, 27912, 458, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4792967, 65978, 23340, 386, 296, 23195, 381, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4816310, 66366, 16833, 279, 296, 16688, 274, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4833146, 66647, 15682, 260, 296, 15537, 255, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4848831, 66909, 15605, 259, 296, 15460, 254, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4864439, 67170, 15426, 256, 296, 15281, 251, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4879868, 67428, 15617, 259, 296, 15472, 254, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4895488, 67689, 15821, 263, 296, 15676, 258, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4911312, 67954, 15886, 264, 296, 15741, 259, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4927201, 68220, 16162, 268, 296, 16017, 263, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4943366, 68490, 16044, 266, 296, 15899, 261, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4959413, 68758, 16109, 267, 296, 15964, 262, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4975525, 69027, 16093, 267, 296, 15948, 262, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[4991621, 69296, 16008, 266, 296, 15863, 261, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[5007644, 69565, 936, 25, 84, "Output"],
Cell[5008583, 69592, 40, 0, 41, "Text"],
Cell[5008626, 69594, 3598, 91, 38, "Output"],
Cell[5012227, 69687, 622, 16, 86, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5012886, 69708, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5014568, 69754, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[5162506, 71586, 245, 5, 62, "Text"],

Cell[CellGroupData[{
Cell[5162776, 71595, 165, 6, 38, "Subsection"],
Cell[5162944, 71603, 425, 9, 104, "Text"],

Cell[CellGroupData[{
Cell[5163394, 71616, 1819386, 98631, 431, 1460164, 94191, "GraphicsData", \
"PostScript", "Subsubsection"],
Cell[6982783, 170249, 485, 14, 83, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6983305, 170268, 331858, 11421, 352, 133622, 8968, "GraphicsData", \
"PostScript", "Subsubsection"],
Cell[7315166, 181691, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7315849, 181714, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[7317531, 181760, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[7465469, 183592, 858, 29, 125, "Text"],

Cell[CellGroupData[{
Cell[7466352, 183625, 310, 5, 85, "Input"],
Cell[7466665, 183632, 167, 3, 38, "Output"]
}, Open  ]],
Cell[7466847, 183638, 562, 12, 125, "Text"],
Cell[7467412, 183652, 82074, 1349, 478, 81873, 1343, "GraphicsData", \
"Bitmap", "Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[7549523, 185006, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[7551205, 185052, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[7699165, 186886, 62, 1, 73, "Section"],
Cell[7699230, 186889, 265, 7, 104, "Text"],
Cell[7699498, 186898, 330, 12, 62, "Text"],
Cell[7699831, 186912, 560, 12, 172, "Input"],

Cell[CellGroupData[{
Cell[7700416, 186928, 300, 7, 84, "Input"],
Cell[7700719, 186937, 537, 16, 27, "Print"],
Cell[7701259, 186955, 553, 16, 27, "Print"],
Cell[7701815, 186973, 552, 16, 27, "Print"],
Cell[7702370, 186991, 547, 16, 27, "Print"],
Cell[7702920, 187009, 549, 16, 27, "Print"],
Cell[7703472, 187027, 547, 16, 27, "Print"],
Cell[7704022, 187045, 548, 16, 27, "Print"],
Cell[7704573, 187063, 548, 16, 27, "Print"],
Cell[7705124, 187081, 549, 16, 27, "Print"],
Cell[7705676, 187099, 546, 16, 27, "Print"],
Cell[7706225, 187117, 551, 16, 27, "Print"]
}, Open  ]],
Cell[7706791, 187136, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7707462, 187158, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[7709144, 187204, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[7857104, 189038, 59, 1, 73, "Section"],
Cell[7857166, 189041, 256, 5, 83, "Text"],

Cell[CellGroupData[{
Cell[7857447, 189050, 845, 21, 77, "Input"],
Cell[7858295, 189073, 144596, 2374, 463, 144443, 2369, "GraphicsData", \
"Bitmap", "Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[8002906, 191450, 64, 1, 41, "Text"],
Cell[8002973, 191453, 935, 23, 62, "Input"],
Cell[8003911, 191478, 242, 5, 62, "Text"],
Cell[8004156, 191485, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8004827, 191507, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[8006509, 191553, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[8154469, 193387, 81, 1, 38, "Subsection"],
Cell[8154553, 193390, 684, 11, 167, "Text"],
Cell[8155240, 193403, 644012, 15647, 5144, "Output"],
Cell[8799255, 209052, 700, 15, 167, "Text"],

Cell[CellGroupData[{
Cell[8799980, 209071, 158, 6, 37, "Subsubsection"],
Cell[8800141, 209079, 305, 8, 104, "Text"],
Cell[8800449, 209089, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8801132, 209112, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[8802814, 209158, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[8950774, 210992, 59, 1, 38, "Subsection"],
Cell[8950836, 210995, 355, 9, 83, "Text"],
Cell[8951194, 211006, 964, 16, 363, "Input"],
Cell[8952161, 211024, 526, 10, 153, "Input"],
Cell[8952690, 211036, 110, 3, 38, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8952849, 211045, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[8954531, 211091, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[9102491, 212925, 56, 1, 38, "Subsection"],
Cell[9102550, 212928, 363, 11, 62, "Text"],
Cell[9102916, 212941, 602, 14, 104, "Text"],

Cell[CellGroupData[{
Cell[9103543, 212959, 525, 11, 129, "Input"],
Cell[9104071, 212972, 23186, 383, 199, 23032, 378, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[9127272, 213358, 500, 11, 104, "Text"],
Cell[9127775, 213371, 577, 12, 108, "Input"],
Cell[9128355, 213385, 117, 3, 38, "Input"],
Cell[9128475, 213390, 692, 12, 154, "Input"],
Cell[9129170, 213404, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9129841, 213426, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[9131523, 213472, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[9279461, 215304, 420, 9, 104, "Text"],
Cell[9279884, 215315, 2024, 54, 398, "Text"],
Cell[9281911, 215371, 646, 12, 153, "Input"],

Cell[CellGroupData[{
Cell[9282582, 215387, 45, 0, 34, "Subsubsection"],
Cell[9282630, 215389, 83, 2, 23, "Print"],
Cell[9282716, 215393, 83, 2, 23, "Print"],
Cell[9282802, 215397, 83, 2, 23, "Print"],
Cell[9282888, 215401, 83, 2, 23, "Print"],
Cell[9282974, 215405, 83, 2, 23, "Print"],
Cell[9283060, 215409, 83, 2, 23, "Print"],
Cell[9283146, 215413, 83, 2, 23, "Print"],
Cell[9283232, 215417, 83, 2, 23, "Print"],
Cell[9283318, 215421, 84, 2, 23, "Print"],
Cell[9283405, 215425, 83, 2, 23, "Print"],
Cell[9283491, 215429, 83, 2, 23, "Print"],
Cell[9283577, 215433, 84, 2, 23, "Print"],
Cell[9283664, 215437, 84, 2, 23, "Print"],
Cell[9283751, 215441, 84, 2, 23, "Print"],
Cell[9283838, 215445, 84, 2, 23, "Print"],
Cell[9283925, 215449, 84, 2, 23, "Print"],
Cell[9284012, 215453, 84, 2, 23, "Print"],
Cell[9284099, 215457, 84, 2, 23, "Print"],
Cell[9284186, 215461, 84, 2, 23, "Print"],
Cell[9284273, 215465, 83, 2, 23, "Print"],
Cell[9284359, 215469, 83, 2, 23, "Print"],
Cell[9284445, 215473, 84, 2, 23, "Print"],
Cell[9284532, 215477, 84, 2, 23, "Print"],
Cell[9284619, 215481, 83, 2, 23, "Print"],
Cell[9284705, 215485, 84, 2, 23, "Print"],
Cell[9284792, 215489, 84, 2, 23, "Print"],
Cell[9284879, 215493, 84, 2, 23, "Print"],
Cell[9284966, 215497, 84, 2, 23, "Print"],
Cell[9285053, 215501, 83, 2, 23, "Print"],
Cell[9285139, 215505, 83, 2, 23, "Print"],
Cell[9285225, 215509, 84, 2, 23, "Print"],
Cell[9285312, 215513, 83, 2, 23, "Print"],
Cell[9285398, 215517, 84, 2, 23, "Print"],
Cell[9285485, 215521, 82, 2, 23, "Print"],
Cell[9285570, 215525, 83, 2, 23, "Print"],
Cell[9285656, 215529, 83, 2, 23, "Print"],
Cell[9285742, 215533, 84, 2, 23, "Print"],
Cell[9285829, 215537, 84, 2, 23, "Print"],
Cell[9285916, 215541, 83, 2, 23, "Print"],
Cell[9286002, 215545, 83, 2, 23, "Print"],
Cell[9286088, 215549, 84, 2, 23, "Print"],
Cell[9286175, 215553, 84, 2, 23, "Print"],
Cell[9286262, 215557, 84, 2, 23, "Print"],
Cell[9286349, 215561, 84, 2, 23, "Print"],
Cell[9286436, 215565, 83, 2, 23, "Print"],
Cell[9286522, 215569, 83, 2, 23, "Print"],
Cell[9286608, 215573, 84, 2, 23, "Print"],
Cell[9286695, 215577, 84, 2, 23, "Print"],
Cell[9286782, 215581, 84, 2, 23, "Print"],
Cell[9286869, 215585, 84, 2, 23, "Print"],
Cell[9286956, 215589, 84, 2, 23, "Print"],
Cell[9287043, 215593, 84, 2, 23, "Print"],
Cell[9287130, 215597, 84, 2, 23, "Print"],
Cell[9287217, 215601, 84, 2, 23, "Print"],
Cell[9287304, 215605, 84, 2, 23, "Print"],
Cell[9287391, 215609, 84, 2, 23, "Print"],
Cell[9287478, 215613, 84, 2, 23, "Print"],
Cell[9287565, 215617, 84, 2, 23, "Print"],
Cell[9287652, 215621, 84, 2, 23, "Print"],
Cell[9287739, 215625, 83, 2, 23, "Print"],
Cell[9287825, 215629, 84, 2, 23, "Print"],
Cell[9287912, 215633, 84, 2, 23, "Print"],
Cell[9287999, 215637, 83, 2, 23, "Print"],
Cell[9288085, 215641, 84, 2, 23, "Print"],
Cell[9288172, 215645, 84, 2, 23, "Print"],
Cell[9288259, 215649, 83, 2, 23, "Print"],
Cell[9288345, 215653, 84, 2, 23, "Print"],
Cell[9288432, 215657, 84, 2, 23, "Print"],
Cell[9288519, 215661, 83, 2, 23, "Print"],
Cell[9288605, 215665, 84, 2, 23, "Print"],
Cell[9288692, 215669, 84, 2, 23, "Print"],
Cell[9288779, 215673, 84, 2, 23, "Print"],
Cell[9288866, 215677, 84, 2, 23, "Print"],
Cell[9288953, 215681, 83, 2, 23, "Print"],
Cell[9289039, 215685, 84, 2, 23, "Print"],
Cell[9289126, 215689, 84, 2, 23, "Print"],
Cell[9289213, 215693, 84, 2, 23, "Print"],
Cell[9289300, 215697, 84, 2, 23, "Print"],
Cell[9289387, 215701, 83, 2, 23, "Print"],
Cell[9289473, 215705, 84, 2, 23, "Print"],
Cell[9289560, 215709, 84, 2, 23, "Print"],
Cell[9289647, 215713, 84, 2, 23, "Print"],
Cell[9289734, 215717, 84, 2, 23, "Print"],
Cell[9289821, 215721, 82, 2, 23, "Print"],
Cell[9289906, 215725, 84, 2, 23, "Print"],
Cell[9289993, 215729, 84, 2, 23, "Print"],
Cell[9290080, 215733, 84, 2, 23, "Print"],
Cell[9290167, 215737, 84, 2, 23, "Print"],
Cell[9290254, 215741, 83, 2, 23, "Print"],
Cell[9290340, 215745, 84, 2, 23, "Print"],
Cell[9290427, 215749, 84, 2, 23, "Print"],
Cell[9290514, 215753, 84, 2, 23, "Print"],
Cell[9290601, 215757, 83, 2, 23, "Print"],
Cell[9290687, 215761, 84, 2, 23, "Print"],
Cell[9290774, 215765, 84, 2, 23, "Print"],
Cell[9290861, 215769, 84, 2, 23, "Print"],
Cell[9290948, 215773, 84, 2, 23, "Print"],
Cell[9291035, 215777, 84, 2, 23, "Print"],
Cell[9291122, 215781, 84, 2, 23, "Print"],
Cell[9291209, 215785, 84, 2, 23, "Print"],
Cell[9291296, 215789, 84, 2, 23, "Print"],
Cell[9291383, 215793, 83, 2, 23, "Print"],
Cell[9291469, 215797, 84, 2, 23, "Print"],
Cell[9291556, 215801, 84, 2, 23, "Print"],
Cell[9291643, 215805, 84, 2, 23, "Print"],
Cell[9291730, 215809, 84, 2, 23, "Print"],
Cell[9291817, 215813, 83, 2, 23, "Print"],
Cell[9291903, 215817, 84, 2, 23, "Print"],
Cell[9291990, 215821, 83, 2, 23, "Print"],
Cell[9292076, 215825, 83, 2, 23, "Print"],
Cell[9292162, 215829, 84, 2, 23, "Print"],
Cell[9292249, 215833, 84, 2, 23, "Print"],
Cell[9292336, 215837, 83, 2, 23, "Print"],
Cell[9292422, 215841, 84, 2, 23, "Print"],
Cell[9292509, 215845, 84, 2, 23, "Print"],
Cell[9292596, 215849, 84, 2, 23, "Print"],
Cell[9292683, 215853, 83, 2, 23, "Print"],
Cell[9292769, 215857, 84, 2, 23, "Print"],
Cell[9292856, 215861, 83, 2, 23, "Print"],
Cell[9292942, 215865, 84, 2, 23, "Print"],
Cell[9293029, 215869, 84, 2, 23, "Print"],
Cell[9293116, 215873, 84, 2, 23, "Print"],
Cell[9293203, 215877, 84, 2, 23, "Print"],
Cell[9293290, 215881, 84, 2, 23, "Print"],
Cell[9293377, 215885, 84, 2, 23, "Print"],
Cell[9293464, 215889, 84, 2, 23, "Print"],
Cell[9293551, 215893, 84, 2, 23, "Print"],
Cell[9293638, 215897, 84, 2, 23, "Print"],
Cell[9293725, 215901, 84, 2, 23, "Print"],
Cell[9293812, 215905, 83, 2, 23, "Print"],
Cell[9293898, 215909, 84, 2, 23, "Print"],
Cell[9293985, 215913, 737, 13, 167, "Text"],
Cell[9294725, 215928, 1482, 29, 314, "Input"],
Cell[9296210, 215959, 622, 16, 86, "PreviousNext"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9296881, 215981, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[9298563, 216027, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[9446501, 217859, 133, 4, 41, "Text"],
Cell[9446637, 217865, 245, 6, 84, "Input"],

Cell[CellGroupData[{
Cell[9446907, 217875, 35, 0, 34, "Subsubsection"],
Cell[9446945, 217877, 2275, 41, 315, "Input"],
Cell[9449223, 217920, 155, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[9449403, 217927, 2707, 47, 407, "Input"],

Cell[CellGroupData[{
Cell[9452135, 217978, 37250, 615, 70, 37034, 608, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9489388, 218595, 38339, 632, 70, 38193, 627, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9527730, 219229, 44658, 735, 70, 44512, 730, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9572391, 219966, 54581, 898, 70, 54435, 893, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9626975, 220866, 53666, 883, 70, 53520, 878, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9680644, 221751, 48518, 799, 70, 48372, 794, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9729165, 222552, 42576, 701, 70, 42430, 696, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9771744, 223255, 40946, 675, 70, 40800, 670, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9812693, 223932, 45175, 744, 70, 45029, 739, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9857871, 224678, 39250, 647, 70, 39104, 642, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9897124, 225327, 40502, 667, 70, 40356, 662, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9937629, 225996, 37810, 623, 70, 37664, 618, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[9975442, 226621, 37078, 611, 70, 36932, 606, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10012523, 227234, 38802, 639, 70, 38656, 634, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10051328, 227875, 37505, 618, 70, 37359, 613, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10088836, 228495, 38318, 631, 70, 38172, 626, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10127157, 229128, 37131, 612, 70, 36985, 607, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10164291, 229742, 37123, 612, 70, 36977, 607, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10201417, 230356, 37290, 615, 70, 37144, 610, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10238710, 230973, 37558, 619, 70, 37412, 614, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10276271, 231594, 37062, 611, 70, 36916, 606, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10313336, 232207, 37225, 614, 70, 37079, 609, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10350564, 232823, 37306, 615, 70, 37160, 610, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10387873, 233440, 37111, 612, 70, 36965, 607, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10424987, 234054, 37249, 614, 70, 37103, 609, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10462239, 234670, 37172, 613, 70, 37026, 608, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10499414, 235285, 37233, 614, 70, 37087, 609, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],
Cell[10536674, 235903, 206, 5, 56, "Text"],
Cell[10536883, 235910, 27574, 455, 70, 27420, 450, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[10564460, 236367, 622, 16, 86, "PreviousNext"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10565131, 236389, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[10566813, 236435, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[10714773, 238269, 62, 1, 34, "Subsubsection"],
Cell[10714838, 238272, 547, 11, 167, "Text"],
Cell[10715388, 238285, 402, 13, 62, "Text"],
Cell[10715793, 238300, 244, 7, 27, "Print"],
Cell[10716040, 238309, 524, 11, 47, "Print"],
Cell[10716567, 238322, 524, 11, 47, "Print"],
Cell[10717094, 238335, 1289, 30, 91, "Print"],
Cell[10718386, 238367, 1289, 30, 91, "Print"],
Cell[10719678, 238399, 2221, 35, 148, "Print"],
Cell[10721902, 238436, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10722573, 238458, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[10724255, 238504, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[10872215, 240338, 56, 1, 38, "Subsection"],
Cell[10872274, 240341, 627, 22, 62, "Text"],
Cell[10872904, 240365, 181, 6, 41, "Text"],
Cell[10873088, 240373, 560, 13, 153, "Input"],
Cell[10873651, 240388, 85, 3, 38, "Input"],
Cell[10873739, 240393, 97, 3, 38, "Input"],
Cell[10873839, 240398, 461, 15, 104, "Text"],
Cell[10874303, 240415, 1889, 37, 475, "Input"],
Cell[10876195, 240454, 84, 1, 41, "Text"],
Cell[10876282, 240457, 155, 4, 38, "Input"],
Cell[10876440, 240463, 292, 7, 62, "Text"],
Cell[10876735, 240472, 158, 4, 38, "Input"],
Cell[10876896, 240478, 123, 4, 41, "Text"],
Cell[10877022, 240484, 562, 13, 153, "Input"],
Cell[10877587, 240499, 218, 7, 41, "Text"],
Cell[10877808, 240508, 282, 6, 135, "Input"],
Cell[10878093, 240516, 68, 1, 41, "Text"],
Cell[10878164, 240519, 112, 3, 38, "Input"],
Cell[10878279, 240524, 132, 4, 41, "Text"],

Cell[CellGroupData[{
Cell[10878436, 240532, 238, 6, 107, "Input"],
Cell[10878677, 240540, 288, 8, 38, "Output"]
}, Open  ]],
Cell[10878980, 240551, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10879651, 240573, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[10881333, 240619, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11029293, 242453, 62, 1, 34, "Subsubsection"],
Cell[11029358, 242456, 435, 9, 104, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11029830, 242470, 81, 1, 34, "Subsubsection"],
Cell[11029914, 242473, 570, 10, 150, "Text"],
Cell[11030487, 242485, 77, 1, 41, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11030601, 242491, 65, 1, 34, "Subsubsection"],
Cell[11030669, 242494, 200006, 2506, 22202, "Input",
  InitializationCell->True],
Cell[11230678, 245002, 123, 3, 38, "Input"],
Cell[11230804, 245007, 722, 13, 188, "Text"],
Cell[11231529, 245022, 622, 16, 86, "PreviousNext"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11232200, 245044, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[11233882, 245090, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11381842, 246924, 56, 1, 38, "Subsection"],
Cell[11381901, 246927, 1930, 41, 261, "Text"],
Cell[11383834, 246970, 282, 7, 85, "Input"],
Cell[11384119, 246979, 184, 4, 61, "Input"],
Cell[11384306, 246985, 128, 3, 38, "Input"],
Cell[11384437, 246990, 249, 6, 62, "Text"],
Cell[11384689, 246998, 147, 4, 62, "Text"],
Cell[11384839, 247004, 21, 0, 34, "SmallText"],
Cell[11384863, 247006, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11385534, 247028, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[11387216, 247074, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11535176, 248908, 56, 1, 38, "Subsection"],
Cell[11535235, 248911, 430, 13, 44, "Text"],
Cell[11535668, 248926, 162, 6, 41, "Text"],
Cell[11535833, 248934, 230, 5, 80, "Input"],
Cell[11536066, 248941, 299, 11, 62, "Text"],
Cell[11536368, 248954, 94, 1, 41, "Text"],
Cell[11536465, 248957, 316, 8, 62, "Input"],
Cell[11536784, 248967, 234, 7, 62, "Text"],
Cell[11537021, 248976, 295, 6, 51, "Input"],
Cell[11537319, 248984, 43, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[11537387, 248988, 528, 10, 103, "Input"],
Cell[11537918, 249000, 30349, 501, 186, 30198, 496, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[11568304, 249506, 233, 6, 38, "Input"],
Cell[11568540, 249514, 211, 6, 55, "Output"]
}, Open  ]],
Cell[11568766, 249523, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11569437, 249545, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[11571119, 249591, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[11719057, 251423, 543, 12, 209, "Text"],

Cell[CellGroupData[{
Cell[11719625, 251439, 120, 4, 34, "Subsubsection"],
Cell[11719748, 251445, 1493, 35, 179, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11721278, 251485, 54, 1, 34, "Subsubsection"],
Cell[11721335, 251488, 2353, 45, 347, "Input",
  InitializationCell->True],
Cell[11723691, 251535, 2929, 56, 551, "Input"],
Cell[11726623, 251593, 100, 3, 32, "Input"],
Cell[11726726, 251598, 111, 3, 38, "Input"],
Cell[11726840, 251603, 310, 8, 62, "Text"],
Cell[11727153, 251613, 622, 16, 86, "PreviousNext"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11727824, 251635, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[11729506, 251681, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11877466, 253515, 56, 1, 38, "Subsection"],
Cell[11877525, 253518, 653, 20, 89, "Text"],
Cell[11878181, 253540, 810, 19, 219, "Text"],
Cell[11878994, 253561, 209, 5, 45, "Input"],
Cell[11879206, 253568, 318, 7, 126, "Input"],
Cell[11879527, 253577, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11880198, 253599, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[11881880, 253645, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12029840, 255479, 57, 1, 38, "Subsection"],
Cell[12029900, 255482, 319, 8, 62, "Text"],
Cell[12030222, 255492, 256, 5, 83, "Text"],
Cell[12030481, 255499, 16441, 273, 69, 16290, 268, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[12046925, 255774, 156, 4, 62, "Text"],
Cell[12047084, 255780, 19184, 318, 190, 19035, 313, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12066293, 256102, 54, 1, 34, "Subsubsection"],
Cell[12066350, 256105, 908, 16, 171, "Input"],
Cell[12067261, 256123, 859, 17, 171, "Input"],
Cell[12068123, 256142, 609, 12, 182, "Text"],
Cell[12068735, 256156, 154, 4, 53, "Input"],
Cell[12068892, 256162, 188, 6, 83, "Text"],
Cell[12069083, 256170, 277, 10, 44, "Text"],
Cell[12069363, 256182, 49, 1, 41, "Text"],
Cell[12069415, 256185, 332, 7, 83, "Input"],
Cell[12069750, 256194, 102, 3, 38, "Input"],
Cell[12069855, 256199, 124, 4, 41, "Text"],
Cell[12069982, 256205, 622, 16, 86, "PreviousNext"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12070665, 256228, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[12072347, 256274, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12220307, 258108, 56, 1, 38, "Subsection"],
Cell[12220366, 258111, 575, 18, 83, "Text"],
Cell[12220944, 258131, 242, 6, 62, "Text"],
Cell[12221189, 258139, 273, 6, 60, "Input"],
Cell[12221465, 258147, 633, 13, 167, "Text"],
Cell[12222101, 258162, 446, 8, 153, "Input"],
Cell[12222550, 258172, 524, 9, 185, "Input"],
Cell[12223077, 258183, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12223748, 258205, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[12225430, 258251, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12373390, 260085, 67, 1, 38, "Subsection"],
Cell[12373460, 260088, 678, 13, 230, "Text"],
Cell[12374141, 260103, 2920, 77, 348, "Text"],
Cell[12377064, 260182, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12377735, 260204, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[12379417, 260250, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12527377, 262084, 55, 1, 38, "Subsection"],
Cell[12527435, 262087, 555, 12, 107, "Text"],

Cell[CellGroupData[{
Cell[12528015, 262103, 411, 8, 142, "Input"],
Cell[12528429, 262113, 26420, 436, 215, 26269, 431, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[12554864, 262552, 175, 6, 41, "Text"],

Cell[CellGroupData[{
Cell[12555064, 262562, 324, 6, 96, "Input"],
Cell[12555391, 262570, 20551, 340, 186, 20401, 335, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[12575957, 262913, 182, 4, 62, "Text"],
Cell[12576142, 262919, 39715, 654, 142, 39567, 649, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12615906, 263579, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[12617588, 263625, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12765548, 265459, 55, 1, 38, "Subsection"],
Cell[12765606, 265462, 349, 15, 41, "Text"],
Cell[12765958, 265479, 353, 10, 114, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12766360, 265495, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[12768042, 265541, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12916002, 267375, 141, 6, 38, "Subsection"],
Cell[12916146, 267383, 1250, 27, 419, "Text"],

Cell[CellGroupData[{
Cell[12917421, 267414, 68, 1, 34, "Subsubsection"],
Cell[12917492, 267417, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12918175, 267440, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[12919857, 267486, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[13067817, 269320, 141, 6, 38, "Subsection"],
Cell[13067961, 269328, 1250, 27, 419, "Text"],

Cell[CellGroupData[{
Cell[13069236, 269359, 68, 1, 34, "Subsubsection"],
Cell[13069307, 269362, 177, 7, 41, "Text"],
Cell[13069487, 269371, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13070170, 269394, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[13071852, 269440, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[13219790, 271272, 9577210, 147343, 483, 9577115, 147340, "GraphicsData", \
"PICT", "Graphics"],
Cell[22797003, 418617, 585, 16, 86, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22797625, 418638, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[22799307, 418684, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[22947245, 420516, 95, 3, 45, "Input"],
Cell[22947343, 420521, 255, 6, 61, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[22947623, 420531, 73, 1, 73, "Section"],

Cell[CellGroupData[{
Cell[22947721, 420536, 57, 1, 39, "Subsection"],
Cell[22947781, 420539, 93980, 1193, 10073, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[23041798, 421737, 109, 2, 31, "Subsection"],
Cell[23041910, 421741, 1412, 30, 219, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[23043359, 421776, 73, 1, 31, "Subsection"],
Cell[23043435, 421779, 2353, 45, 411, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23045837, 421830, 55, 1, 42, "Section"],
Cell[23045895, 421833, 222, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[23046142, 421844, 78, 2, 27, "Input"],
Cell[23046223, 421848, 79, 1, 27, "Output"]
}, Open  ]],
Cell[23046317, 421852, 73, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[23046415, 421857, 282, 6, 59, "Input"],
Cell[23046700, 421865, 1821, 46, 161, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

